--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- Name: obat; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA obat;


SET search_path = obat, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: bmumap; Type: TABLE; Schema: obat; Owner: -; Tablespace: 
--

CREATE TABLE bmumap (
    bmu integer,
    type text,
    number bigint,
    classid integer,
    coord point
);


--
-- Name: bmus; Type: TABLE; Schema: obat; Owner: -; Tablespace: 
--

CREATE TABLE bmus (
    seqno integer NOT NULL,
    bmu integer,
    coord point
);


--
-- Name: bmus_seqno_seq; Type: SEQUENCE; Schema: obat; Owner: -
--

CREATE SEQUENCE bmus_seqno_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


--
-- Name: bmus_seqno_seq; Type: SEQUENCE OWNED BY; Schema: obat; Owner: -
--

ALTER SEQUENCE bmus_seqno_seq OWNED BY bmus.seqno;


--
-- Name: bmus_seqno_seq; Type: SEQUENCE SET; Schema: obat; Owner: -
--

SELECT pg_catalog.setval('bmus_seqno_seq', 34736, true);


--
-- Name: newunits; Type: TABLE; Schema: obat; Owner: -; Tablespace: 
--

CREATE TABLE newunits (
    nationid integer,
    nationality text,
    obslotno integer,
    name text,
    nation integer,
    classid integer,
    class text,
    cost integer,
    size integer,
    crew integer,
    speed integer,
    swimspd integer,
    moveclassid integer,
    moveclass text,
    radio integer,
    survivability integer,
    liftcap integer,
    loadcost integer,
    startmonthavail integer,
    startyearavail integer,
    lastmonthavail integer,
    lastyearavail integer,
    firecontrol integer,
    stabiliser integer,
    vision integer,
    nrsd integer,
    rateoffire integer,
    ew integer,
    rangefinder integer,
    weapon1 integer,
    wpn1name text,
    wpn1herds integer,
    wpn1aprds integer,
    wpn1heatrds integer,
    wpn1sabotrds integer,
    wpn1sound integer,
    weapon2 integer,
    wpn2name text,
    wpn2herds integer,
    wpn2aprds integer,
    wpn2sound integer,
    weapon3 integer,
    wpn3name text,
    wpn3herds integer,
    wpn3aprds integer,
    wpn3sound integer,
    weapon4 integer,
    wpn4name text,
    wpn4herds integer,
    wpn4aprds integer,
    wpn4sound integer,
    steelhf integer,
    steelhs integer,
    steelhr integer,
    steeltf integer,
    steelts integer,
    steeltr integer,
    steeltop integer,
    heathf integer,
    heaths integer,
    heathr integer,
    heattf integer,
    heatts integer,
    heattr integer,
    heattop integer,
    erahf integer,
    erahs integer,
    erahr integer,
    eratf integer,
    erats integer,
    eratr integer,
    eratop integer,
    unitsound integer,
    graphiciconid integer,
    picturelbmid integer,
    void text
);


--
-- Name: temp2; Type: TABLE; Schema: obat; Owner: -; Tablespace: 
--

CREATE TABLE temp2 (
    bmu integer,
    "?column?" text,
    max bigint
);


--
-- Name: units; Type: TABLE; Schema: obat; Owner: -; Tablespace: 
--

CREATE TABLE units (
    nationid integer,
    nationality text,
    obslotno integer,
    name text,
    nation integer,
    classid integer,
    class text,
    cost integer,
    size integer,
    crew integer,
    speed integer,
    swimspd integer,
    moveclassid integer,
    moveclass text,
    radio integer,
    survivability integer,
    liftcap integer,
    loadcost integer,
    startmonthavail integer,
    startyearavail integer,
    lastmonthavail integer,
    lastyearavail integer,
    firecontrol integer,
    stabiliser integer,
    vision integer,
    nrsd integer,
    rateoffire integer,
    ew integer,
    rangefinder integer,
    weapon1 integer,
    wpn1name text,
    wpn1herds integer,
    wpn1aprds integer,
    wpn1heatrds integer,
    wpn1sabotrds integer,
    wpn1sound integer,
    weapon2 integer,
    wpn2name text,
    wpn2herds integer,
    wpn2aprds integer,
    wpn2sound integer,
    weapon3 integer,
    wpn3name text,
    wpn3herds integer,
    wpn3aprds integer,
    wpn3sound integer,
    weapon4 integer,
    wpn4name text,
    wpn4herds integer,
    wpn4aprds integer,
    wpn4sound integer,
    steelhf integer,
    steelhs integer,
    steelhr integer,
    steeltf integer,
    steelts integer,
    steeltr integer,
    steeltop integer,
    heathf integer,
    heaths integer,
    heathr integer,
    heattf integer,
    heatts integer,
    heattr integer,
    heattop integer,
    erahf integer,
    erahs integer,
    erahr integer,
    eratf integer,
    erats integer,
    eratr integer,
    eratop integer,
    unitsound integer,
    graphiciconid integer,
    picturelbmid integer,
    void text,
    seqno integer,
    bmu integer
);


--
-- Name: weapons; Type: TABLE; Schema: obat; Owner: -; Tablespace: 
--

CREATE TABLE weapons (
    nationid integer,
    nationality text,
    obslotno integer,
    name text,
    weaponclass integer,
    weaponsize text,
    warheadsize integer,
    hepen integer,
    hekill integer,
    appen integer,
    apkill integer,
    accuracy integer,
    range integer,
    sabotrange integer,
    sabotpen integer,
    heatpen integer,
    void text
);


--
-- Name: seqno; Type: DEFAULT; Schema: obat; Owner: -
--

ALTER TABLE bmus ALTER COLUMN seqno SET DEFAULT nextval('bmus_seqno_seq'::regclass);


--
-- Data for Name: bmumap; Type: TABLE DATA; Schema: obat; Owner: -
--

COPY bmumap (bmu, type, number, classid, coord) FROM stdin;
2182	3 x Light Helicopter	3	204	(19.186533479473212,41.5)
2311	6 x Rivercraft  -  3 x APC (Wheel)  -  1 x Light APC  -  1 x Heavy Truck  -  1 x Light Support APC  -  1 x FO Vehicle	6	197	(27.413774815425377,43.75)
276	2 x Commandos  -  1 x Militia  -  1 x Rangers	2	83	(31.310889132455351,5.5)
850	9 x Engineer Tank  -  2 x Flame Tank	9	37	(9.2272413359521668,16.75)
1288	1 x Fortifications  -  1 x SP Artillery	1	0	(7.0621778264910704,25)
599	2 x Mech Support Squad  -  2 x Marine Engineers  -  1 x Guerrilla Inf Squad  -  1 x Militia	2	171	(33.908965343808667,11.5)
1083	5 x MBT  -  1 x Engineer Tank	5	59	(3.1650635094610968,21.25)
856	8 x SP Mortar  -  5 x Flame Tank  -  2 x SP Rocket Launcher  -  2 x SP Gun	8	38	(14.423393758658799,16.75)
2285	26 x Attack Helicopter  -  7 x Light Attack Helicopter  -  1 x Helicopter	26	203	(4.897114317029974,43.75)
756	1 x LMG Section	1	65	(31.310889132455351,14.5)
2091	31 x Fighter-Bomber  -  1 x COIN Fighter Plane	31	44	(9.6602540378443873,40)
1231	1 x Flak	1	8	(26.98076211353316,23.5)
151	10 x Infantry  -  4 x Mechanised Infantry  -  2 x Guards Infantry  -  2 x Motorised Inf Section  -  2 x Marine Support Squad  -  2 x Heavy Infantry  -  1 x Medium Mech Infantry  -  1 x Marines  -  1 x Rangers  -  1 x Ski Troops  -  1 x Reserve Infantry  -  1 x Engineer Support Squad  -  1 x Paratroops  -  1 x Militia	10	1	(27.413774815425377,3.25)
2247	2 x Fighter-Bomber	2	44	(6.196152422706632,43)
921	50 x MBT  -  12 x Mine Clearing Tank  -  8 x CS MBT  -  8 x Medium Tank  -  2 x Main Battle Tank  -  1 x Close Support Tank  -  1 x Obsolete Tank	50	59	(1.4330127018922194,18.25)
2020	5 x Fighter-Bomber	5	44	(17.454482671904334,38.5)
253	2 x O/M Rocket Arty	2	31	(11.392304845413264,5.5)
2241	38 x Attack Helicopter  -  5 x Light Attack Helicopter	38	203	(1,43)
119	3 x Engineer  -  2 x Para Engineers	3	20	(33.908965343808667,2.5)
270	2 x Partisan Band  -  2 x Irregulars  -  1 x Commando Engineers  -  1 x COIN Infantry Squad  -  1 x Hvy Bicycle Squad  -  1 x Cavalry  -  1 x Reserve Infantry	2	78	(26.114736709748719,5.5)
1269	2 x Para Hy Inf-ATGM  -  1 x Mortar(Sub Type D)	2	213	(25.681724007856502,24.25)
1820	1 x Fighter-Bomber	1	44	(17.887495373796554,34.75)
437	4 x Mercenaries  -  3 x Heavy Mech Infantry  -  1 x Para light Infantry  -  1 x Motorised Inf Section  -  1 x Paratroops  -  1 x Infantry  -  1 x Militia  -  1 x Commandos  -  1 x Marines  -  1 x Heavy Ski Troops  -  1 x Partisan Scouts	4	218	(32.176914536239792,8.5)
1283	17 x MBT  -  10 x Medium Tank  -  2 x Cavalry Tank  -  1 x CS Infantry Tank  -  1 x Close Support Tank  -  1 x CS MBT	17	59	(2.7320508075688772,25)
2055	19 x Level Bomber	19	62	(13.55736835487436,39.25)
101	38 x O/M Field Artillery	38	10	(18.320508075688775,2.5)
339	70 x Fortifications	70	0	(16.588457268119896,7)
2148	15 x Heavy Amphibian  -  2 x Hovercraft  -  1 x Mine Clearing Tank  -  1 x LCG  -  1 x FO Vehicle  -  1 x Engineer Tank  -  1 x Light Amphibian	15	34	(24.815698604072061,40.75)
2310	19 x Light Amphibian  -  13 x Heavy Amphibian  -  1 x Fortifications	19	33	(26.54774941164094,43.75)
82	37 x Fortifications	37	0	(1.8660254037844386,2.5)
2397	41 x Air OP Aircraft	41	50	(32.609927238132009,45.25)
25	1 x Marines  -  1 x Commando Engineers	1	145	(21.784609690826528,1)
1048	1 x CS Infantry Tank	1	106	(7.0621778264910704,20.5)
1465	1 x Marine Infantry AT  -  1 x Inf-ATGM Team  -  1 x Heavy Inf-ATGM	1	244	(21.784609690826528,28)
1253	16 x SP Gun  -  9 x Assault Gun  -  9 x Cavalry Tank  -  2 x Close Support Tank  -  1 x Infantry Tank  -  1 x Light Cavalry Tank	16	39	(11.825317547305483,24.25)
2169		0	\N	\N
359	1 x Ski Troops  -  1 x Paratroops  -  1 x Fortifications  -  1 x Infantry  -  1 x Bicycle Squad	1	1	(33.908965343808667,7)
2389	11 x Helicopter	11	53	(25.681724007856502,45.25)
1060	1 x SP Artillery	1	21	(17.454482671904334,20.5)
1879	20 x Scout Vehicle  -  8 x Utility Vehicle  -  4 x Light Support APC  -  2 x Light APC  -  1 x Armoured Car	20	32	(33.908965343808667,35.5)
2156	114 x Medium Truck  -  19 x Artillery Prime Mover  -  13 x Utility Vehicle  -  4 x APC (Wheel)  -  1 x Light Truck	114	27	(31.743901834347572,40.75)
26	9 x Marines  -  8 x Commandos  -  6 x Rangers  -  4 x Heavy Infantry  -  3 x Paratroops  -  3 x Para Medium Infantry  -  3 x Infantry  -  2 x Para Engineers  -  2 x Marine Support Squad  -  2 x Commando Engineers  -  2 x Medium Infantry  -  2 x Light Infantry  -  2 x Engineer Support Squad  -  1 x Marine Light Infantry  -  1 x Para light Infantry  -  1 x Motorised Inf Section  -  1 x Reserve Infantry  -  1 x COIN Infantry Squad  -  1 x Ski Troops  -  1 x Guards Squad	9	110	(22.650635094610966,1)
2328	1 x SP ATGM	1	19	(7.0621778264910704,44.5)
1229	8 x Mortar(Sub Type D)  -  1 x Howitzer  -  1 x Light SP Mortar  -  1 x Mortar(Sub Type C)  -  1 x Mortar(Sub Type B)	8	255	(25.248711305964282,23.5)
1662	7 x Fortifications	7	0	(19.619546181365433,31.75)
136	1 x O/M Heavy Artillery	1	156	(14.423393758658799,3.25)
2150	30 x Heavy Amphibian  -  26 x Light Amphibian  -  8 x Rivercraft  -  4 x LCG  -  3 x Hovercraft  -  2 x Patrol Boat	30	34	(26.54774941164094,40.75)
196	1 x Commando Support	1	84	(31.310889132455351,4)
218	2 x O/M Heavy Artillery  -  1 x O/M Rocket Arty	2	156	(16.155444566227676,4.75)
1403	1 x MBT	1	59	(3.1650635094610968,27.25)
1864	18 x SP Flak  -  1 x Light SPAA Vehicle  -  1 x Assault Gun  -  1 x FO Vehicle	18	22	(20.918584287042091,35.5)
1945	5 x CS Infantry Tank  -  4 x SP Flak  -  1 x Light Support APC  -  1 x Gun APC (Tracked)  -  1 x Airborne Lt Tank  -  1 x MRV APC	5	106	(21.784609690826528,37)
969	25 x Engineer Tank  -  1 x Mine Clearing Tank	25	37	(7.9282032302755088,19)
1726	1 x Gunship Aircraft	1	215	(5.7631397208144124,33.25)
2261	12 x Light Helicopter  -  7 x Helicopter  -  1 x Attack Helicopter	12	204	(18.320508075688775,43)
1171	29 x Light Tank  -  10 x MBT  -  1 x Cavalry Tank  -  1 x Armoured Car  -  1 x Obsolete Tank	29	12	(10.093266739736606,22.75)
2228	5 x Landing Barge  -  1 x Fortifications	5	41	(24.815698604072061,42.25)
230	9 x Infantry  -  4 x Motorised Inf Section  -  4 x Mechanised Infantry  -  3 x Paratroops  -  3 x Ski Troops  -  3 x Rangers  -  2 x Militia  -  1 x Guards Squad  -  1 x Irregulars  -  1 x Guards Engineers  -  1 x Paratroop Support  -  1 x Reserve Infantry  -  1 x Commando Support  -  1 x Heavy Infantry  -  1 x Light Mech Infantry  -  1 x Medium Mech Infantry	9	1	(26.54774941164094,4.75)
1587	1 x Light SP ATGM	1	129	(23.949673200287624,30.25)
1578	21 x Infantry SAM  -  1 x SP SAM	21	29	(16.155444566227676,30.25)
414	4 x SP Mortar  -  1 x Attack Helicopter	4	38	(12.258330249197702,8.5)
785	10 x O/M Field Artillery	10	10	(22.217622392718749,15.25)
1116	4 x Irregulars  -  3 x Motorcycle(Heavy Inf)  -  1 x Motorcycle(Light Inf)  -  1 x Patrol	4	75	(31.743901834347572,21.25)
1920	4 x Scout Vehicle  -  4 x Motorcycle  -  3 x Light Support APC  -  2 x SP Artillery  -  1 x Improvised APC  -  1 x Motorcycle(Heavy Inf)  -  1 x SP Mortar  -  1 x Light APC  -  1 x CS Infantry Tank  -  1 x SP Flak	4	32	(35.208003449485325,36.25)
2206	18 x Fighter-Bomber	18	44	(5.7631397208144124,42.25)
449	1 x Gun APC (Wheeled)	1	126	(8.3612159321677293,9.25)
667	1 x Para Mortar Team	1	173	(23.516660498395403,13)
1146	1 x Field Gun	1	9	(22.650635094610966,22)
1487	20 x Armoured Car  -  11 x Light Tank  -  5 x Scout Vehicle  -  4 x Light Cavalry Tank  -  3 x Light Support APC  -  2 x MBT  -  1 x Cavalry Tank  -  1 x Close Support Tank  -  1 x Heavy Armoured Car  -  1 x FO Vehicle	20	11	(6.6291651245988508,28.75)
899	1 x SP Rocket Launcher  -  1 x Rocket Launcher	1	151	(16.588457268119896,17.5)
1108	19 x Field Gun  -  2 x Howitzer  -  1 x Pack Howitzer	19	9	(24.815698604072061,21.25)
1120	1 x Commando Scouts	1	88	(35.208003449485325,21.25)
1600	51 x Art Observer  -  13 x Para Forward Observer  -  9 x FO Vehicle  -  3 x Marine Forward Observer  -  2 x Flak  -  1 x Air OP Aircraft	51	63	(35.208003449485325,30.25)
786	4 x O/M Field Artillery  -  1 x O/M Heavy Artillery	4	10	(23.083647796503186,15.25)
1665	2 x Heavy Amphibian	2	34	(22.217622392718749,31.75)
149	3 x Infantry  -  3 x Guards Squad  -  2 x Ski Troops  -  2 x Medium Mech Infantry  -  1 x Rifle Squad  -  1 x Guerrilla Lt Inf Squad  -  1 x Infantry SAM  -  1 x Militia  -  1 x Medium Guards Squad  -  1 x Motorised Inf Section  -  1 x Commando Scouts  -  1 x Light Mech Infantry	3	1	(25.681724007856502,3.25)
2050	38 x Fighter-Bomber  -  2 x COIN Fighter Plane	38	44	(9.2272413359521668,39.25)
307	2 x Partisans  -  1 x Heavy Guards Squad  -  1 x Ski Troops  -  1 x Reserve Infantry  -  1 x Light Infantry	2	76	(23.949673200287624,6.25)
1289	1 x Fortifications	1	0	(7.9282032302755088,25)
2219	1 x Mine Clearing Tank	1	36	(17.021469970012117,42.25)
1009	3 x Engineer Tank  -  1 x Mine Clearing Tank  -  1 x Fortifications	3	37	(8.3612159321677293,19.75)
1295	1 x Fortifications	1	0	(13.124355652982141,25)
1582	4 x Heavy Inf-ATGM  -  2 x Inf-ATGM Team	4	212	(19.619546181365433,30.25)
2255	31 x Fighter-Bomber  -  1 x COIN Fighter Plane	31	44	(13.124355652982141,43)
1897	30 x Fighter-Bomber  -  1 x COIN Fighter Plane	30	44	(15.289419162443238,36.25)
1100	10 x Field Gun	10	9	(17.887495373796554,21.25)
1408	1 x Armoured Car	1	11	(7.49519052838329,27.25)
1065	3 x Field Gun  -  1 x Howitzer	3	9	(21.784609690826528,20.5)
252	2 x Patrol Boat	2	199	(10.526279441628825,5.5)
1742	1 x SP ATGM  -  1 x Fortifications	1	0	(19.619546181365433,33.25)
1871	3 x FO Vehicle  -  1 x Scout Vehicle  -  1 x Light APC  -  1 x Ammo Carrier  -  1 x Armoured Car	3	57	(26.98076211353316,35.5)
537	13 x Heavy Mortar  -  2 x Mortar  -  1 x Mortar(Sub Type C)	13	152	(15.289419162443238,10.75)
839	10 x Scout  -  4 x Ski Scouts  -  2 x Militia  -  2 x Commandos  -  1 x Paratroop Scouts  -  1 x Infantry  -  1 x Guerrilla Lt Inf Squad  -  1 x Mech Scouts	10	58	(33.908965343808667,16)
1829	1 x SP Mortar	1	38	(25.681724007856502,34.75)
1984	9 x Light APC  -  9 x FO Vehicle  -  1 x MRV IFV  -  1 x Light Support APC	9	121	(21.351596988934308,37.75)
2300	9 x Light Helicopter  -  4 x Attack Helicopter  -  4 x Helicopter  -  3 x Light Attack Helicopter  -  2 x COIN Armed Helo	9	204	(17.887495373796554,43.75)
1914	1 x Scout Vehicle	1	32	(30.011851026778693,36.25)
1293	1 x Patrol Boat  -  1 x Assault Gun  -  1 x APC (Wheel)	1	199	(11.392304845413264,25)
1473	1 x Ski Inf-AT	1	165	(28.712812921102035,28)
2293	2 x SEAD Aircraft  -  1 x Fighter-Bomber	2	214	(11.825317547305483,43.75)
974	6 x SP Artillery	6	21	(12.258330249197702,19)
178	48 x O/M Heavy Artillery  -  8 x O/M Medium Artillery  -  4 x O/M Field Artillery	48	156	(15.722431864335457,4)
2165	3 x Fighter-Bomber  -  1 x COIN Fighter Plane	3	44	(4.4641016151377544,41.5)
1757	7 x Sniper  -  4 x Commando Sniper  -  3 x Para Sniper  -  2 x Marine Sniper  -  1 x Guerrilla Sniper	7	45	(32.609927238132009,33.25)
1320	5 x HQ	5	55	(34.774990747593108,25)
241	12 x Fortifications	12	0	(1,5.5)
357	3 x Paratroops  -  2 x Reserve Infantry  -  2 x Engineer Support Squad  -  2 x Heavy Infantry  -  2 x Infantry  -  1 x Marine Support Squad  -  1 x Mechanised Infantry	3	96	(32.176914536239792,7)
812	3 x SP Artillery	3	21	(10.526279441628825,16)
958	2 x Para Engineers  -  1 x Engineer	2	141	(33.47595264191645,18.25)
1926	4 x Fighter-Bomber	4	44	(5.3301270189221936,37)
17	51 x O/M Medium Artillery  -  27 x O/M Heavy Artillery  -  12 x O/M Field Artillery	51	155	(14.856406460551018,1)
1021	2 x SP Artillery  -  1 x SP Howitzer	2	21	(18.753520777580992,19.75)
1768	40 x Fighter-Bomber  -  1 x COIN Fighter Plane	40	44	(7.0621778264910704,34)
980	12 x SP Artillery  -  1 x Light SP Mortar  -  1 x Assault Gun	12	21	(17.454482671904334,19)
2304	3 x Helicopter  -  2 x Heavy Helicopter	3	53	(21.351596988934308,43.75)
861	2 x SP Rocket Launcher  -  1 x Rocket Launcher	2	137	(18.753520777580992,16.75)
1749	1 x Light SP ATGM	1	129	(25.681724007856502,33.25)
33	29 x Infantry  -  18 x Mechanised Infantry  -  14 x Heavy Infantry  -  12 x Rangers  -  9 x Paratroops  -  8 x Marines  -  8 x Motorised Inf Section  -  7 x Ski Troops  -  5 x Medium Infantry  -  4 x Commandos  -  4 x Heavy Mech Infantry  -  4 x Legionnaires  -  4 x Ranger Lt Infantry Squad  -  3 x Marine Support Squad  -  3 x Guards Infantry  -  3 x Heavy Ski Troops  -  2 x Light Guards Squad  -  2 x Airmobile Rifle Squad  -  2 x Light Mech Infantry  -  2 x Medium Mech Infantry  -  2 x Guards Squad  -  2 x Ranger Support Squad  -  1 x Para Engineers  -  1 x Engineer  -  1 x Rifle Squad  -  1 x Native Troops  -  1 x Mercenaries  -  1 x Ranger Hvy Infantry Squad  -  1 x Engineer Support Squad  -  1 x Reserve Infantry  -  1 x Paratroop Support  -  1 x Militia	29	1	(28.712812921102035,1)
1003	1 x Medium Tank	1	103	(3.1650635094610968,19.75)
1188	3 x Pack Howitzer  -  1 x Field Gun	3	196	(24.815698604072061,22.75)
816	6 x SP Mortar	6	38	(13.99038105676658,16)
1333	40 x Amphibian Tank  -  9 x MBT  -  6 x Light Tank  -  4 x SP Artillery  -  3 x CS MBT  -  1 x Medium Tank	40	35	(11.825317547305483,25.75)
900	1 x COIN Fighter Plane  -  1 x Fighter-Bomber  -  1 x SP Mortar	1	223	(17.454482671904334,17.5)
1079	6 x Scout  -  5 x Paratroop Scouts  -  2 x Irregulars  -  2 x Marine Heavy Infantry  -  1 x Guerrilla Scout  -  1 x Commando Scouts  -  1 x Partisans	6	58	(33.908965343808667,20.5)
1783	13 x SP ATGM  -  2 x Light SP ATGM	13	19	(20.05255888325765,34)
109	5 x Infantry  -  3 x Light Mech Infantry  -  3 x Native Troops  -  1 x Paratroops  -  1 x LMG Section  -  1 x Guerrilla Lt Inf Squad  -  1 x Light Infantry  -  1 x Guerrilla Inf Squad  -  1 x Para light Infantry	5	1	(25.248711305964282,2.5)
1740	7 x Fighter-Bomber	7	44	(17.887495373796554,33.25)
1927	2 x Fighter-Bomber	2	44	(6.196152422706632,37)
914	1 x Mortar(Sub Type A)	1	200	(29.578838324886476,17.5)
524	9 x Heavy Tank  -  2 x MBT  -  1 x CS MBT	9	14	(4.0310889132455356,10.75)
1129	2 x MBT  -  2 x Medium Tank  -  1 x CS MBT	2	59	(7.9282032302755088,22)
1489	1 x SP Gun	1	39	(8.3612159321677293,28.75)
644	18 x MBT  -  8 x Medium Tank  -  4 x Obsolete Tank  -  2 x Close Support Tank  -  2 x SP Artillery  -  1 x CS MBT	18	59	(3.598076211353316,13)
1987	4 x Scout Vehicle  -  1 x Gun APC (Wheeled)  -  1 x MRV Light IFV	4	32	(23.949673200287624,37.75)
2396	126 x Air OP Aircraft  -  1 x FO Vehicle	126	50	(31.743901834347572,45.25)
763	4 x MBT  -  1 x Infantry Tank	4	59	(3.1650635094610968,15.25)
296	8 x O/M Rocket Arty	8	31	(14.423393758658799,6.25)
686	1 x Heavy MRV APC  -  1 x MBT	1	220	(5.7631397208144124,13.75)
2168	4 x Fighter-Bomber  -  1 x Level Bomber	4	44	(7.0621778264910704,41.5)
282	14 x Fortifications	14	0	(2.299038105676658,6.25)
10	24 x O/M Heavy Artillery  -  22 x O/M Medium Artillery  -  9 x O/M Field Artillery	24	156	(8.794228634059948,1)
1117	6 x SMG Section  -  4 x Scout  -  2 x Guerrilla Lt Inf Squad  -  2 x Guerrilla Scout  -  2 x Light Infantry  -  2 x Irregulars  -  2 x Patrol  -  1 x Marine Light Infantry  -  1 x Para Mortar Team  -  1 x Commandos  -  1 x Mech Scouts  -  1 x Partisans  -  1 x Light Militia	6	66	(32.609927238132009,21.25)
2115	1 x Artillery Prime Mover	1	180	(30.444863728670914,40)
2376	81 x Area SAM	81	16	(14.423393758658799,45.25)
1847	7 x Fighter-Bomber  -  1 x COIN Fighter Plane	7	44	(6.196152422706632,35.5)
2167	8 x Fighter-Bomber	8	44	(6.196152422706632,41.5)
146	3 x Guerrilla Inf Support  -  3 x Marines  -  2 x Marine Light Infantry  -  2 x Heavy Militia  -  1 x Mechanised Infantry  -  1 x Partisan Support  -  1 x Mech Support Squad  -  1 x Reserve Infantry  -  1 x Guerrilla Lt Inf Squad  -  1 x Paratroops  -  1 x Infantry  -  1 x Militia  -  1 x Ranger Lt Infantry Squad  -  1 x Rangers  -  1 x Native Troops  -  1 x Police	3	233	(23.083647796503186,3.25)
752	5 x Machine Gun Section  -  3 x MG Unit  -  1 x MG Section  -  1 x Heavy MG  -  1 x Flak  -  1 x para MG Section	5	4	(27.846787517317598,14.5)
98	6 x O/M Heavy Artillery  -  3 x O/M Medium Artillery  -  1 x O/M Field Artillery	6	156	(15.722431864335457,2.5)
193	1 x Patrol  -  1 x Cavalry Scouts	1	82	(28.712812921102035,4)
1364	3 x Light Tank  -  1 x Cavalry Tank  -  1 x MBT	3	12	(3.598076211353316,26.5)
1389	1 x Inf-AT	1	2	(25.248711305964282,26.5)
655	2 x SP Rocket Launcher  -  1 x Heavy Mortar	2	137	(13.124355652982141,13)
2049	3 x Fighter-Bomber	3	44	(8.3612159321677293,39.25)
2021	3 x Fighter-Bomber	3	44	(18.320508075688775,38.5)
243	16 x Fortifications	16	0	(2.7320508075688772,5.5)
617	27 x Heavy Mortar  -  4 x Mortar  -  2 x Mortar(Sub Type D)  -  2 x Mortar(Sub Type B)	27	152	(15.289419162443238,12.25)
674	2 x Reserve Infantry  -  1 x Medium Mech Infantry	2	160	(29.578838324886476,13)
167	45 x Fortifications	45	0	(6.196152422706632,4)
1416	10 x SP Gun  -  8 x Assault Gun  -  1 x Scout Vehicle	10	39	(14.423393758658799,27.25)
1569	1 x Light Support APC	1	122	(8.3612159321677293,30.25)
1911	21 x Ammo Carrier  -  19 x Armoured Car  -  19 x FO Vehicle  -  9 x Scout Vehicle  -  2 x Gun APC (Wheeled)  -  1 x MBT  -  1 x Light Tank	21	56	(27.413774815425377,36.25)
672	7 x Rifle Squad  -  4 x Irregulars  -  4 x Reserve Infantry  -  3 x Patrol  -  3 x Militia  -  3 x Infantry  -  3 x Light Infantry  -  2 x Legionnaires  -  2 x Police  -  2 x Motorised Inf Section  -  2 x Medium Infantry  -  1 x Partisan Band  -  1 x Para light Infantry  -  1 x Marine Scout  -  1 x Light Militia  -  1 x Guards Infantry  -  1 x Engineer Support Squad	7	68	(27.846787517317598,13)
1275	3 x Motorcycle(Light Inf)  -  1 x Light Militia  -  1 x Motorcycle	3	187	(30.877876430563134,24.25)
1723	3 x FO Vehicle  -  1 x Scout Vehicle  -  1 x SP SAM	3	57	(3.1650635094610968,33.25)
1717	61 x Sniper  -  9 x Para Sniper  -  3 x Ranger Sniper  -  1 x Ski Sniper	61	45	(32.176914536239792,32.5)
813	5 x SP Mortar	5	38	(11.392304845413264,16)
2061	1 x Fighter-Bomber	1	44	(18.753520777580992,39.25)
771	13 x Armoured Car  -  3 x Light Tank  -  2 x Heavy Armoured Car  -  1 x Scout Vehicle  -  1 x MBT	13	11	(10.093266739736606,15.25)
478	11 x Infantry  -  5 x Light Infantry  -  4 x Reserve Infantry  -  4 x Paratroops  -  4 x Rifle Squad  -  3 x Motorised Inf Section  -  3 x Mech Support Squad  -  2 x Light Mech Infantry  -  2 x Mechanised Infantry  -  1 x Airmobile Spt Section  -  1 x Light Commandos  -  1 x Militia  -  1 x Mech Scouts  -  1 x Heavy Militia  -  1 x Engineer Support Squad  -  1 x Light Militia  -  1 x Marines	11	1	(33.47595264191645,9.25)
1736	14 x Fighter-Bomber	14	44	(14.423393758658799,33.25)
1708	29 x Wheeled SP-ATGM  -  18 x Light SP ATGM  -  15 x SP ATGM  -  1 x SP Gun	29	52	(24.382685902179844,32.5)
1488	3 x APC (Track)  -  2 x Light Support APC  -  1 x Scout Vehicle	3	25	(7.49519052838329,28.75)
2092	16 x Fighter-Bomber	16	44	(10.526279441628825,40)
956	3 x Militia  -  3 x Para Mortar Team  -  3 x Police  -  1 x Para light Infantry  -  1 x Heavy Commandos  -  1 x Guards Infantry  -  1 x Light Infantry  -  1 x Guerrilla Lt Inf Squad  -  1 x Paratroop Support	3	173	(31.743901834347572,18.25)
1280	1 x Art Observer  -  1 x Para Forward Observer	1	63	(35.208003449485325,24.25)
1366	4 x Light Tank  -  2 x Close Support Tank  -  1 x SP Gun  -  1 x MBT  -  1 x Armoured Car  -  1 x Light Cavalry Tank	4	12	(5.3301270189221936,26.5)
145	12 x Rangers  -  9 x Infantry  -  6 x Commandos  -  6 x Mechanised Infantry  -  5 x Marine Heavy Infantry  -  5 x Marines  -  4 x Motorised Inf Section  -  4 x Paratroops  -  3 x Police  -  3 x Light Commandos  -  3 x Mercenaries  -  2 x Reserve Infantry  -  2 x Partisan Band  -  2 x Mech Support Squad  -  2 x Light Mech Infantry  -  2 x Light Guards Squad  -  1 x Ranger Pioneer  -  1 x Ranger Scout  -  1 x Patrol  -  1 x Engineer Support Squad  -  1 x Ski Troops  -  1 x Heavy Infantry  -  1 x Ranger Lt Infantry Squad	12	111	(22.217622392718749,3.25)
1715	94 x Sniper  -  21 x Para Sniper  -  8 x Commando Sniper  -  8 x Ski Sniper  -  6 x Guerrilla Sniper  -  4 x Ranger Sniper  -  2 x Marine Sniper	94	45	(30.444863728670914,32.5)
2038	2 x Utility Vehicle  -  2 x APC (Wheel)  -  1 x Scout Vehicle  -  1 x Artillery Prime Mover  -  1 x FO Vehicle	2	26	(33.042939940024233,38.5)
104	2 x Mech Support Squad  -  1 x Marines  -  1 x Para light Infantry  -  1 x Light Infantry	2	73	(20.918584287042091,2.5)
629	5 x Para Mortar Team	5	173	(25.681724007856502,12.25)
163	10 x Fortifications	10	0	(2.7320508075688772,4)
413	2 x Scout Vehicle  -  2 x SP Flak  -  2 x Armoured Car	2	32	(11.392304845413264,8.5)
1081	6 x MBT	6	59	(1.4330127018922194,21.25)
1858	17 x Fighter-Bomber  -  2 x COIN Fighter Plane	17	44	(15.722431864335457,35.5)
1134	1 x SP Artillery	1	21	(12.258330249197702,22)
71	1 x Paratroop Support	1	97	(27.413774815425377,1.75)
533	2 x Flame Tank  -  1 x SP Howitzer	2	17	(11.825317547305483,10.75)
588	2 x Light Infantry  -  1 x Guerrilla Lt Inf Squad	2	51	(24.382685902179844,11.5)
1606	7 x APC (Wheel)  -  2 x Light APC  -  2 x Scout Vehicle  -  2 x Light Support APC  -  1 x Armoured Car  -  1 x Heavy APC  -  1 x APC	7	23	(5.3301270189221936,31)
1026	10 x Field Gun  -  2 x Pack Howitzer  -  1 x Howitzer  -  1 x Airborne Field Howitzer	10	9	(23.083647796503186,19.75)
1153	4 x Flak  -  1 x AA Truck	4	8	(28.712812921102035,22)
624	12 x Mortar  -  2 x Mortar(Sub Type A)  -  2 x Mortar(Sub Type B)	12	5	(21.351596988934308,12.25)
2390	2 x Paratroop Transport  -  2 x Utility Vehicle	2	26	(26.54774941164094,45.25)
186	8 x Mechanised Infantry  -  5 x Marines  -  4 x Infantry  -  3 x Reserve Infantry  -  3 x Police  -  3 x Airmobile Rifle Squad  -  2 x Rangers  -  2 x Marine Light Infantry  -  1 x Guerrilla Inf Support  -  1 x Rifle Squad  -  1 x Paratroops  -  1 x Native Troops  -  1 x Medium Infantry  -  1 x Marine Heavy Infantry  -  1 x Para Medium Infantry  -  1 x Light Commandos  -  1 x Partisan Support  -  1 x Heavy Guards Squad  -  1 x Partisan Band  -  1 x Ski Troops	8	69	(22.650635094610966,4)
626	2 x Mortar  -  1 x Light Mortar  -  1 x Ranger Support Squad	2	5	(23.083647796503186,12.25)
823	3 x Rocket Launcher  -  1 x O/M Rocket Arty	3	151	(20.05255888325765,16)
1528	2 x Armoured Car	2	11	(7.0621778264910704,29.5)
480	10 x Infantry  -  8 x LMG Section  -  5 x Reserve Infantry  -  5 x Motorised Inf Section  -  4 x Light Infantry  -  3 x Guerrilla Inf Squad  -  3 x Mechanised Infantry  -  2 x Partisan Support  -  2 x Ranger Support Squad  -  2 x Rangers  -  1 x Guerrilla Hvy Inf Squad  -  1 x Partisans  -  1 x Bicycle Squad  -  1 x Guards Engineers  -  1 x Ski Troops  -  1 x Irregulars  -  1 x Medium Commandos  -  1 x Engineer Support Squad  -  1 x Rifle Squad  -  1 x Militia	10	1	(35.208003449485325,9.25)
280	4 x Commandos  -  2 x Engineer Support Squad  -  1 x Para light Infantry  -  1 x Paratroop Scouts	4	83	(34.774990747593108,5.5)
727	6 x APC (Track)  -  5 x Airborne APC  -  1 x MRV IFV	6	25	(6.196152422706632,14.5)
886	3 x MRV APC	3	217	(5.3301270189221936,17.5)
1374	7 x SP Gun  -  5 x Assault Gun  -  2 x MBT  -  1 x Obsolete Tank	7	39	(12.258330249197702,26.5)
1527	1 x Scout Vehicle  -  1 x Heavy Armoured Car  -  1 x Gun APC (Tracked)	1	32	(6.196152422706632,29.5)
297	2 x O/M Rocket Arty	2	31	(15.289419162443238,6.25)
1981	54 x Fighter-Bomber  -  8 x COIN Fighter Plane	54	44	(18.753520777580992,37.75)
1164	4 x CS MBT  -  2 x Mine Clearing Tank  -  1 x Medium Tank	4	104	(4.0310889132455356,22.75)
314	1 x Marines  -  1 x Light Commandos  -  1 x Paratroops	1	85	(30.011851026778693,6.25)
400	3 x Paratroops  -  2 x Paratroop Support  -  1 x Marines  -  1 x Mechanised Infantry  -  1 x Fortifications  -  1 x Commandos	3	96	(35.208003449485325,7.75)
689	1 x Airborne APC  -  1 x Assault Gun  -  1 x Armoured Car	1	11	(8.3612159321677293,13.75)
893	9 x SP Artillery  -  2 x Amphibian Tank  -  2 x SP Howitzer  -  1 x Light SP Mortar	9	21	(11.392304845413264,17.5)
1804	10 x SP Flak  -  5 x Flak  -  1 x Gunship Aircraft	10	22	(4.0310889132455356,34.75)
1902	18 x Fighter-Bomber  -  14 x Air OP Aircraft  -  9 x Level Bomber  -  1 x Paratroop Transport	18	44	(19.619546181365433,36.25)
2363	3 x Attack Helicopter	3	203	(3.1650635094610968,45.25)
1401	1 x Heavy Tank  -  1 x Light Cavalry Tank	1	14	(1.4330127018922194,27.25)
210	1 x Patrol Boat  -  1 x Landing Barge	1	199	(9.2272413359521668,4.75)
473	7 x Marines  -  5 x Mechanised Infantry  -  5 x Infantry  -  3 x Motorised Inf Section  -  3 x Paratroops  -  2 x Rangers  -  2 x Patrol  -  1 x Light Infantry  -  1 x COIN Infantry Squad  -  1 x Heavy Infantry  -  1 x Commandos  -  1 x Medium Infantry	7	110	(29.145825622994256,9.25)
1000	12 x Medium Mech Infantry  -  8 x Scout  -  7 x Ski Troops  -  6 x Marine Support Squad  -  5 x Commando Scouts  -  5 x Medium Infantry  -  4 x Paratroop Support  -  3 x Guerrilla Inf Support  -  3 x Infantry  -  3 x Guerrilla Scout  -  3 x Para light Infantry  -  3 x Ranger Support Squad  -  3 x Mech Scouts  -  3 x Mech Support Squad  -  2 x Heavy Ski Troops  -  2 x Guerrilla Inf Squad  -  2 x Reserve Infantry  -  2 x Medium Commandos  -  2 x Fortifications  -  1 x Guerrilla Hvy Inf Squad  -  1 x Ski SMG Squad  -  1 x Light Mech Infantry  -  1 x Partisans  -  1 x Heavy Infantry  -  1 x Light Commandos  -  1 x Marine Light Infantry	12	71	(34.774990747593108,19)
2270	1 x Heavy Amphibian	1	34	(26.114736709748719,43)
819	70 x SP Rocket Launcher	70	137	(16.588457268119896,16)
47	5 x Fortifications	5	0	(6.6291651245988508,1.75)
2217	1 x Level Bomber	1	62	(15.289419162443238,42.25)
515	1 x Medium Infantry	1	64	(30.444863728670914,10)
2333	2 x Fighter-Bomber  -  2 x SP SAM  -  1 x COIN Fighter Plane	2	30	(11.392304845413264,44.5)
1958	2 x Light APC  -  2 x Light Support APC  -  1 x Improvised APC	2	121	(33.042939940024233,37)
2184	2 x Heavy Amphibian  -  1 x Patrol Boat  -  1 x Hovercraft  -  1 x APC (Track)	2	34	(20.918584287042091,41.5)
211	7 x Patrol Boat	7	199	(10.093266739736606,4.75)
1252	4 x SP Gun	4	39	(10.959292143521045,24.25)
2186	39 x Landing Barge  -  7 x LCG	39	41	(22.650635094610966,41.5)
970	2 x Engineer Tank	2	37	(8.794228634059948,19)
1963	1 x Fighter-Bomber	1	44	(3.1650635094610968,37.75)
15	8 x O/M Medium Artillery  -  3 x O/M Field Artillery  -  2 x O/M Heavy Artillery	8	155	(13.124355652982141,1)
77	11 x Commando Scouts  -  7 x Commando Engineers  -  6 x Commandos  -  6 x Ranger Pioneer  -  4 x Paratroop Scouts  -  3 x Light Commandos  -  3 x Paratroops  -  2 x Inf-AT  -  2 x Engineer Support Squad  -  2 x Guerrilla Hvy Inf Squad  -  2 x Para Medium Infantry  -  1 x Marine Infantry AT  -  1 x Para Engineers	11	88	(32.609927238132009,1.75)
125	4 x Fortifications	4	0	(4.897114317029974,3.25)
1759	64 x Sniper  -  11 x Para Sniper  -  10 x Commando Sniper  -  3 x Marine Sniper  -  2 x Ski Sniper  -  2 x Ranger Sniper  -  1 x Guerrilla Sniper	64	45	(34.341978045700891,33.25)
140	7 x O/M Field Artillery  -  2 x O/M Medium Artillery	7	10	(17.887495373796554,3.25)
153	17 x Infantry  -  7 x Native Troops  -  7 x Mechanised Infantry  -  7 x Reserve Infantry  -  4 x Militia  -  4 x Irregulars  -  4 x Medium Mech Infantry  -  4 x Marines  -  3 x Guerrilla Inf Squad  -  3 x Rangers  -  3 x Heavy Militia  -  3 x Motorised Inf Section  -  3 x Heavy Infantry  -  2 x Light Infantry  -  2 x Partisan Band  -  2 x Heavy Commandos  -  1 x Commandos  -  1 x Paratroops  -  1 x Rifle Squad  -  1 x Partisans  -  1 x Ski Troops  -  1 x Rifle Section  -  1 x Medium Infantry  -  1 x Police	17	1	(29.145825622994256,3.25)
1632	3 x SP Gun  -  2 x Assault Gun	3	39	(27.846787517317598,31)
1747	3 x SP ATGM  -  2 x Cavalry Tank  -  2 x Wheeled SP-ATGM  -  1 x Light SP ATGM	3	19	(23.949673200287624,33.25)
2004	24 x SEAD Aircraft  -  5 x Fighter-Bomber	24	214	(3.598076211353316,38.5)
806	4 x APC (Track)  -  4 x Heavy APC	4	120	(5.3301270189221936,16)
1201	3 x Engineer Tank  -  1 x Infantry Tank  -  1 x MBT  -  1 x Obsolete Tank	3	37	(1,23.5)
579	2 x Heavy Mortar  -  1 x Mortar	2	152	(16.588457268119896,11.5)
1628	6 x SP ATGM	6	19	(24.382685902179844,31)
1734	1 x Fighter-Bomber	1	44	(12.691342951089922,33.25)
946	5 x Mortar(Sub Type A)  -  4 x Mortar(Sub Type C)  -  2 x Heavy Mortar  -  2 x Mortar(Sub Type B)	5	200	(23.083647796503186,18.25)
2028	18 x APC (Wheel)  -  4 x Light Support APC  -  4 x Light APC  -  2 x APC  -  2 x Utility Vehicle  -  1 x Heavy APC  -  1 x APC (Track)	18	23	(24.382685902179844,38.5)
123	24 x Fortifications	24	0	(3.1650635094610968,3.25)
2183	3 x Ammo Carrier  -  2 x FO Vehicle	3	56	(20.05255888325765,41.5)
1463	5 x Fortifications	5	0	(20.05255888325765,28)
1647	24 x Armoured Car  -  17 x Scout Vehicle  -  13 x Light Support APC  -  7 x APC (Wheel)  -  4 x Light APC  -  1 x Gun APC (Wheeled)  -  1 x Utility Vehicle	24	11	(6.6291651245988508,31.75)
1414	2 x Infantry Tank  -  2 x Assault Gun  -  2 x Obsolete Tank  -  1 x SP Gun  -  1 x Mine Clearing Tank  -  1 x Light Tank  -  1 x MBT	2	18	(12.691342951089922,27.25)
2072	5 x APC (Track)  -  3 x Ammo Carrier  -  1 x Light APC  -  1 x Heavy APC  -  1 x Artillery Prime Mover	5	25	(28.279800219209818,39.25)
2373	25 x SP SAM  -  8 x Area SAM	25	30	(11.825317547305483,45.25)
885	2 x Light Tank  -  1 x APC (Track)  -  1 x Gun APC (Tracked)  -  1 x Armoured Car	2	12	(4.4641016151377544,17.5)
1917	19 x Scout Vehicle  -  9 x Light Support APC  -  8 x Light APC  -  3 x Utility Vehicle  -  1 x Airborne APC  -  1 x Airborne Support APC  -  1 x Light Truck	19	32	(32.609927238132009,36.25)
2155	2 x Medium Truck	2	27	(30.877876430563134,40.75)
468	1 x Light Commandos	1	85	(24.815698604072061,9.25)
880	4 x Paratroop Scouts  -  2 x Para Mortar Team  -  2 x Mech Scouts  -  2 x Heavy Infantry  -  2 x Scout  -  2 x Pioneers  -  2 x Guards Squad  -  1 x Bicycle Squad  -  1 x Heavy Mech Infantry  -  1 x Inf-AT  -  1 x Light Infantry  -  1 x Guards Infantry  -  1 x Ski Scouts  -  1 x Guerrilla Inf Support  -  1 x Light Mech Infantry  -  1 x Infantry  -  1 x Militia	4	101	(35.208003449485325,16.75)
333	1 x O/M Rocket Arty	1	31	(11.392304845413264,7)
800	2 x Scout  -  2 x Motorcycle(Light Inf)  -  2 x Commando Scouts  -  2 x Patrol  -  2 x Paratroop Scouts	2	82	(35.208003449485325,15.25)
1530	2 x Light Amphibian  -  1 x APC (Track)	2	33	(8.794228634059948,29.5)
2112	3 x APC (Track)  -  1 x Light Support APC  -  1 x Artillery Prime Mover	3	25	(27.846787517317598,40)
1865	5 x SP Flak  -  1 x FO Vehicle	5	22	(21.784609690826528,35.5)
787	29 x O/M Field Artillery	29	10	(23.949673200287624,15.25)
189	5 x Infantry  -  1 x Marines  -  1 x Heavy Infantry  -  1 x Paratroops  -  1 x Cavalry  -  1 x Guards Squad	5	1	(25.248711305964282,4)
915	1 x MG Section	1	194	(30.444863728670914,17.5)
2339	4 x Light Helicopter  -  2 x Light Attack Helicopter  -  1 x Attack Helicopter	4	204	(16.588457268119896,44.5)
712	16 x LMG Section  -  2 x Para Medium Infantry	16	65	(28.279800219209818,13.75)
1306	76 x AT Gun  -  18 x Light AT Gun  -  2 x Heavy AT Gun  -  1 x Gun APC (Wheeled)	76	6	(22.650635094610966,25)
1346	1 x Light AT Gun	1	157	(23.083647796503186,25.75)
2079	3 x Light Truck  -  1 x Medium Truck  -  1 x Utility Vehicle	3	183	(34.341978045700891,39.25)
547	1 x Pioneers  -  1 x Guerrilla Inf Support	1	140	(23.949673200287624,10.75)
1453	8 x MBT  -  1 x SP Gun  -  1 x Infantry Tank  -  1 x Medium Tank  -  1 x Obsolete Tank	8	59	(11.392304845413264,28)
2391	1 x Paratroop Transport	1	60	(27.413774815425377,45.25)
952	1 x Mortar(Sub Type A)	1	200	(28.279800219209818,18.25)
997	5 x Rifle Section  -  3 x Partisans  -  3 x Rangers  -  3 x Native Troops  -  2 x Motorcycle(Heavy Inf)  -  2 x Infantry  -  2 x SMG Section  -  1 x Ranger Scout  -  1 x Marines  -  1 x Light Infantry  -  1 x Light Militia  -  1 x Partisan Support  -  1 x Guerrilla Inf Squad  -  1 x Reserve Infantry  -  1 x Cavalry Scouts  -  1 x Militia	5	67	(32.176914536239792,19)
1989	4 x Light Support APC  -  3 x Utility Vehicle  -  2 x APC (Track)  -  2 x Light MRV APC  -  1 x Light APC  -  1 x MRV APC  -  1 x Gun APC (Wheeled)  -  1 x Heavy APC  -  1 x APC (Wheel)	4	122	(25.681724007856502,37.75)
578	2 x Heavy Mortar	2	152	(15.722431864335457,11.5)
1892	21 x Fighter-Bomber  -  2 x COIN Fighter Plane  -  1 x COIN Bomber	21	44	(10.959292143521045,36.25)
2179	1 x Fighter-Bomber  -  1 x Level Bomber	1	62	(16.588457268119896,41.5)
376	1 x O/M Rocket Arty	1	31	(14.423393758658799,7.75)
723	11 x MBT  -  3 x Medium Tank  -  2 x Obsolete Heavy Tank  -  2 x CS MBT  -  1 x Close Support Tank  -  1 x Obsolete Tank	11	59	(2.7320508075688772,14.5)
879	2 x Mech Scouts  -  2 x Commando Scouts  -  2 x Guerrilla Inf Squad  -  1 x Paratroop Scouts  -  1 x Militia  -  1 x Commandos  -  1 x Guards Infantry  -  1 x Ranger Scout  -  1 x Partisan Scouts  -  1 x Infantry	2	81	(34.341978045700891,16.75)
1372	1 x Assault Gun	1	18	(10.526279441628825,26.5)
566	7 x MBT  -  7 x Medium Tank  -  2 x Obsolete Tank	7	59	(5.3301270189221936,11.5)
1427	63 x Inf-AT  -  13 x Para Inf-AT  -  6 x Commando Inf-AT  -  2 x Guerrilla Inf Support  -  2 x Ski Inf-AT  -  1 x Para-RR Team	63	2	(23.949673200287624,27.25)
695	2 x SP Mortar  -  1 x Gun APC (Wheeled)	2	38	(13.55736835487436,13.75)
2323	16 x Attack Helicopter  -  1 x Helicopter  -  1 x Light Attack Helicopter  -  1 x Light Helicopter	16	203	(2.7320508075688772,44.5)
737	21 x SP Rocket Launcher  -  3 x O/M Rocket Arty  -  2 x Fighter-Bomber	21	137	(14.856406460551018,14.5)
1542	9 x Inf-ATGM Team  -  4 x Heavy Inf-ATGM  -  2 x Guerrilla Inf Support  -  1 x Para-ATGM Team	9	206	(19.186533479473212,29.5)
2044	13 x Fighter-Bomber  -  6 x SEAD Aircraft	13	44	(4.0310889132455356,39.25)
1698	3 x Fighter-Bomber  -  1 x COIN Fighter Plane	3	44	(15.722431864335457,32.5)
303	7 x Fortifications	7	0	(20.48557158514987,6.25)
1551	1 x Airborne Support APC	1	124	(26.98076211353316,29.5)
2372	10 x Area SAM  -  7 x SP SAM	10	16	(10.959292143521045,45.25)
1296	19 x AT Gun  -  2 x Heavy AT Gun	19	6	(13.99038105676658,25)
610	6 x Armoured Car  -  1 x Scout Vehicle	6	11	(9.2272413359521668,12.25)
782	21 x Rocket Launcher  -  4 x SP Rocket Launcher  -  2 x Guerrilla Rocket	21	151	(19.619546181365433,15.25)
1611	7 x APC (Wheel)  -  3 x Light APC  -  2 x Light Support APC  -  1 x Heavy Amphibian  -  1 x Scout Vehicle  -  1 x Heavy APC	7	23	(9.6602540378443873,31)
165	24 x Fortifications	24	0	(4.4641016151377544,4)
287	7 x Fortifications	7	0	(6.6291651245988508,6.25)
1792	4 x SP Flak	4	22	(27.846787517317598,34)
748	42 x O/M Field Artillery  -  2 x O/M Heavy Artillery	42	10	(24.382685902179844,14.5)
2343	3 x Helicopter  -  1 x Heavy Helicopter	3	53	(20.05255888325765,44.5)
21	37 x O/M Field Artillery  -  1 x O/M Medium Artillery	37	10	(18.320508075688775,1)
1630	1 x Light SP ATGM	1	129	(26.114736709748719,31)
1607	1 x APC (Track)	1	25	(6.196152422706632,31)
401	3 x MBT  -  3 x Obsolete Tank  -  1 x Medium Tank	3	59	(1,8.5)
570	17 x Armoured Car  -  1 x Light Tank	17	11	(8.794228634059948,11.5)
1156	20 x Motorcycle(Light Inf)	20	187	(31.310889132455351,22)
281	48 x Fortifications	48	0	(1.4330127018922194,6.25)
301	8 x Fortifications	8	0	(18.753520777580992,6.25)
1274	1 x Police  -  1 x Heavy Infantry  -  1 x Para Mortar Team	1	173	(30.011851026778693,24.25)
2349	1 x Light Amphibian	1	33	(25.248711305964282,44.5)
2181	30 x Light Helicopter	30	204	(18.320508075688775,41.5)
1830	1 x Ammo Carrier	1	56	(26.54774941164094,34.75)
1412	8 x SP Gun  -  7 x Assault Gun	8	39	(10.959292143521045,27.25)
367	8 x Fortifications	8	0	(6.6291651245988508,7.75)
1137	35 x Field Gun	35	9	(14.856406460551018,22)
1701	2 x SP SAM  -  1 x Fortifications	2	30	(18.320508075688775,32.5)
822	18 x Rocket Launcher  -  3 x Guerrilla Rocket  -  1 x SP Rocket Launcher  -  1 x SP Mortar	18	151	(19.186533479473212,16)
896	3 x SP Mortar	3	38	(13.99038105676658,17.5)
609	9 x Light Tank  -  3 x MBT  -  1 x Medium Tank  -  1 x Obsolete Tank	9	12	(8.3612159321677293,12.25)
429	3 x Partisans  -  1 x Marines  -  1 x Heavy Ski Troops	3	76	(25.248711305964282,8.5)
718	4 x Cavalry Scouts	4	150	(33.47595264191645,13.75)
1242	3 x Medium Tank  -  2 x Engineer Tank  -  1 x CS Infantry Tank  -  1 x Close Support Tank  -  1 x MBT	3	13	(2.299038105676658,24.25)
690	1 x APC (Track)	1	25	(9.2272413359521668,13.75)
911	72 x Flak  -  2 x AA Truck	72	8	(26.98076211353316,17.5)
2305	3 x Heavy Helicopter  -  2 x Helicopter	3	205	(22.217622392718749,43.75)
112	10 x Infantry  -  8 x Ski Troops  -  3 x Rifle Section  -  3 x Partisans  -  3 x Paratroops  -  3 x Motorised Inf Section  -  2 x Bicycle Squad  -  1 x Heavy Ski Troops  -  1 x Mechanised Infantry  -  1 x Reserve Infantry  -  1 x Partisan Band  -  1 x Militia  -  1 x Marines	10	1	(27.846787517317598,2.5)
2075	1 x Scout Vehicle  -  1 x Improvised APC  -  1 x Utility Vehicle	1	32	(30.877876430563134,39.25)
1806	6 x Fighter-Bomber	6	44	(5.7631397208144124,34.75)
1211	1 x Airborne Lt Tank  -  1 x Medium Tank	1	175	(9.6602540378443873,23.5)
1460	34 x Inf-ATGM Team  -  5 x Inf-AT  -  1 x Para Inf-AT  -  1 x Para-ATGM Team	34	206	(17.454482671904334,28)
2098	48 x Level Bomber  -  6 x Fighter-Bomber  -  2 x COIN Fighter Plane  -  2 x COIN Bomber  -  1 x CS MBT	48	62	(15.722431864335457,40)
2153	2 x Heavy Truck  -  2 x Artillery Prime Mover  -  1 x Medium Truck	2	28	(29.145825622994256,40.75)
2312	23 x Artillery Prime Mover  -  4 x Wagon  -  2 x APC (Wheel)  -  1 x APC (Track)  -  1 x Heavy MRV APC  -  1 x Snow Vehicle	23	180	(28.279800219209818,43.75)
2361	43 x Attack Helicopter	43	203	(1.4330127018922194,45.25)
1491	4 x SP Gun  -  1 x Flame Tank	4	39	(10.093266739736606,28.75)
1706	20 x SP ATGM  -  18 x Light SP ATGM  -  9 x Wheeled SP-ATGM  -  3 x Airborne Support APC  -  2 x Cavalry Tank  -  2 x Airborne Lt Tank  -  1 x Scout Vehicle	20	19	(22.650635094610966,32.5)
954	40 x Mortar(Sub Type A)  -  12 x Mortar(Sub Type B)  -  8 x Light Mortar  -  2 x Para Mortar Team  -  1 x Mortar	40	200	(30.011851026778693,18.25)
1029	17 x Mortar(Sub Type A)  -  9 x Mortar(Sub Type B)  -  3 x Mortar  -  2 x Mortar(Sub Type C)	17	200	(25.681724007856502,19.75)
1776	82 x Fighter-Bomber  -  1 x COIN Fighter Plane	82	44	(13.99038105676658,34)
600	9 x Engineer  -  7 x Commando Engineers  -  4 x Marine Engineers  -  3 x Para Engineers  -  3 x Guerrilla Hvy Inf Squad  -  2 x Ranger Pioneer  -  2 x Commandos  -  1 x Pioneers  -  1 x Partisan Band  -  1 x Guerrilla Inf Squad  -  1 x Paratroops	9	20	(34.774990747593108,11.5)
1561	2 x APC (Wheel)  -  1 x Scout Vehicle  -  1 x APC (Track)  -  1 x Heavy APC	2	23	(1.4330127018922194,30.25)
1930	11 x Fighter-Bomber  -  2 x COIN Fighter Plane	11	44	(8.794228634059948,37)
319	3 x Infantry  -  2 x Medium Commandos  -  2 x Heavy Commandos  -  2 x Paratroops  -  1 x Heavy Infantry  -  1 x Commandos  -  1 x Mech Scouts  -  1 x Rangers  -  1 x Ski Troops  -  1 x Light Infantry  -  1 x Reserve Infantry  -  1 x Commando Support  -  1 x Engineer Support Squad	3	1	(34.341978045700891,6.25)
1790	38 x SP Flak  -  15 x SP Mortar	38	22	(26.114736709748719,34)
435	7 x Infantry  -  5 x Marine Light Infantry  -  5 x Mechanised Infantry  -  5 x Reserve Infantry  -  3 x Paratroops  -  3 x Motorised Inf Section  -  3 x Marines  -  2 x Commandos  -  1 x Marine Support Squad  -  1 x Mercenaries  -  1 x Rifle Squad	7	1	(30.444863728670914,8.5)
889	3 x Engineer Tank  -  1 x Mine Clearing Tank	3	37	(7.9282032302755088,17.5)
653	1 x APC (Track)	1	25	(11.392304845413264,13)
1405	6 x Armoured Car  -  2 x Scout Vehicle  -  2 x Heavy Armoured Car  -  1 x SP Gun  -  1 x Gun APC (Wheeled)  -  1 x Light Cavalry Tank	6	11	(4.897114317029974,27.25)
2124	13 x Fighter-Bomber	13	44	(4.0310889132455356,40.75)
108	5 x Infantry  -  3 x Reserve Infantry  -  2 x Pioneers  -  2 x Rangers  -  2 x Engineer Support Squad  -  1 x Marine Support Squad  -  1 x Native Troops  -  1 x Marines  -  1 x Engineer  -  1 x Guerrilla Lt Inf Squad  -  1 x Militia Support  -  1 x Ski Troops  -  1 x Medium Mech Infantry	5	1	(24.382685902179844,2.5)
589	6 x Heavy Infantry  -  3 x Paratroop Support  -  2 x Para Medium Infantry  -  1 x Irregulars  -  1 x Partisans	6	40	(25.248711305964282,11.5)
913	3 x Flak  -  2 x MG Unit	3	8	(28.712812921102035,17.5)
1051	10 x Engineer Tank  -  5 x Mine Clearing Tank  -  1 x Medium Tank  -  1 x Obsolete Tank	10	37	(9.6602540378443873,20.5)
2362	48 x Attack Helicopter	48	203	(2.299038105676658,45.25)
1089	10 x MBT  -  7 x Medium Tank  -  2 x Close Support Tank  -  1 x CS MBT  -  1 x Assault Gun  -  1 x Engineer Tank	10	59	(8.3612159321677293,21.25)
1941	3 x Fighter-Bomber	3	44	(18.320508075688775,37)
65	1 x Paratroops  -  1 x Commandos  -  1 x Rangers	1	83	(22.217622392718749,1.75)
366	3 x Fortifications	3	0	(5.7631397208144124,7.75)
1885	17 x SEAD Aircraft	17	214	(4.897114317029974,36.25)
440	16 x Mechanised Infantry  -  8 x Heavy Infantry  -  6 x Infantry  -  4 x Light Infantry  -  4 x Paratroops  -  3 x Reserve Infantry  -  2 x Paratroop Support  -  2 x Medium Infantry  -  1 x Commando Engineers  -  1 x Fortifications  -  1 x Guerrilla Inf Squad  -  1 x Marines	16	69	(34.774990747593108,8.5)
2027	2 x APC (Wheel)  -  1 x Light APC  -  1 x Utility Vehicle  -  1 x Armoured Car  -  1 x Snow Vehicle	2	23	(23.516660498395403,38.5)
2322	3 x Attack Helicopter	3	203	(1.8660254037844386,44.5)
2326	2 x Attack Helicopter	2	203	(5.3301270189221936,44.5)
85	55 x Fortifications	55	0	(4.4641016151377544,2.5)
1022	3 x Field Gun	3	9	(19.619546181365433,19.75)
1832	2 x Armoured Car  -  1 x SP Flak  -  1 x Light Support APC	2	11	(28.279800219209818,34.75)
2191	1 x Heavy Amphibian	1	34	(26.98076211353316,41.5)
1978	21 x Fighter-Bomber  -  1 x COIN Fighter Plane	21	44	(16.155444566227676,37.75)
32	4 x Fortifications  -  4 x Guards Infantry  -  3 x Paratroops  -  1 x Commandos  -  1 x Cavalry Scouts  -  1 x Paratroop Support  -  1 x Airmobile Rifle Squad	4	89	(27.846787517317598,1)
1122	3 x CS MBT  -  2 x Mine Clearing Tank  -  1 x MBT  -  1 x FO Vehicle	3	104	(1.8660254037844386,22)
1381	1 x AT Gun	1	6	(18.320508075688775,26.5)
546	3 x AGL	3	7	(23.083647796503186,10.75)
358	9 x Fortifications  -  1 x Paratroops	9	0	(33.042939940024233,7)
701	15 x Mortar  -  1 x Mortar(Sub Type A)  -  1 x Light Mortar  -  1 x Mortar(Sub Type C)	15	5	(18.753520777580992,13.75)
1537	59 x Infantry SAM  -  2 x Heavy Ski Troops  -  1 x Paratroop Support  -  1 x Partisan Support  -  1 x Mech Support Squad  -  1 x Para light Infantry	59	29	(14.856406460551018,29.5)
1993	10 x Light MRV APC  -  9 x MRV APC  -  6 x Scout Vehicle  -  3 x APC (Wheel)  -  1 x Light Support APC  -  1 x Heavy APC  -  1 x Artillery Prime Mover  -  1 x Heavy MRV APC	10	219	(29.145825622994256,37.75)
736	1 x SP Rocket Launcher  -  1 x Fighter-Bomber	1	137	(13.99038105676658,14.5)
1505	4 x Inf-ATGM Team  -  1 x Inf-AT	4	206	(22.217622392718749,28.75)
1006	1 x Mine Clearing Tank	1	36	(5.7631397208144124,19.75)
278	3 x Airmobile Spt Section  -  3 x Mech Scouts  -  3 x Light Infantry  -  1 x Guards Infantry  -  1 x Commando Engineers  -  1 x Paratroops	3	81	(33.042939940024233,5.5)
941	29 x SP Artillery  -  16 x SP Howitzer  -  1 x SP Gun  -  1 x Light SP Mortar  -  1 x SP Mortar	29	21	(18.753520777580992,18.25)
1181	2 x Flak	2	8	(18.753520777580992,22.75)
603	32 x MBT  -  13 x Medium Tank  -  3 x CS MBT  -  1 x Close Support Tank	32	59	(3.1650635094610968,12.25)
875	15 x MG Section  -  9 x MG Unit  -  5 x Machine Gun Section  -  1 x Para MG  -  1 x Flak	15	194	(30.877876430563134,16.75)
2353	23 x Paratroop Transport  -  3 x Transport Aircraft	23	60	(28.712812921102035,44.5)
289	7 x Heavy Amphibian  -  2 x Patrol Boat  -  2 x Amphibian Tank	7	34	(8.3612159321677293,6.25)
637	1 x COIN Infantry Squad	1	224	(32.609927238132009,12.25)
1602	3 x Light Tank  -  3 x APC (Track)  -  2 x Armoured Car  -  2 x Heavy APC  -  1 x Light Cavalry Tank  -  1 x Heavy Armoured Car  -  1 x FO Vehicle  -  1 x Light APC  -  1 x APC  -  1 x Gun APC (Wheeled)	3	25	(1.8660254037844386,31)
1819	2 x Fighter-Bomber	2	44	(17.021469970012117,34.75)
443	2 x Medium Tank  -  2 x Assault Gun  -  2 x Fortifications  -  1 x Obsolete Tank  -  1 x Flame Tank  -  1 x FO Vehicle  -  1 x CS MBT  -  1 x MBT	2	18	(3.1650635094610968,9.25)
416	4 x Mortar  -  4 x Heavy Mortar  -  4 x Mortar(Sub Type D)  -  1 x Mortar(Sub Type B)	4	255	(13.99038105676658,8.5)
758	5 x Motorcycle(Light Inf)  -  1 x Scout  -  1 x Commando Scouts	5	187	(33.042939940024233,14.5)
892	4 x SP Mortar	4	38	(10.526279441628825,17.5)
232	1 x Medium Infantry	1	64	(28.279800219209818,4.75)
692	1 x Armoured Car	1	11	(10.959292143521045,13.75)
427	12 x LMG Section  -  2 x Medium Infantry	12	65	(23.516660498395403,8.5)
2207	32 x Fighter-Bomber  -  2 x COIN Fighter Plane	32	44	(6.6291651245988508,42.25)
803	3 x Medium Tank  -  2 x Cavalry Tank  -  2 x MBT  -  1 x Engineer Tank	3	13	(2.7320508075688772,16)
113	14 x Infantry  -  12 x Mechanised Infantry  -  10 x Motorised Inf Section  -  4 x Rangers  -  3 x Commandos  -  3 x Rifle Section  -  3 x Paratroops  -  2 x Heavy Mech Infantry  -  2 x Partisan Band  -  2 x Engineer Support Squad  -  2 x Heavy Infantry  -  2 x Light Mech Infantry  -  2 x Mercenaries  -  1 x Rifle Squad  -  1 x Reserve Infantry  -  1 x Irregulars  -  1 x Light Infantry  -  1 x Guards Infantry	14	1	(28.712812921102035,2.5)
1091	1 x Heavy Tank  -  1 x Engineer Tank  -  1 x Mine Clearing Tank	1	14	(10.093266739736606,21.25)
1517	2 x Sniper  -  2 x Commando Sniper	2	45	(32.609927238132009,28.75)
2103	8 x Engineer Tank	8	37	(20.05255888325765,40)
24	10 x Marines  -  5 x Police  -  4 x Rangers  -  3 x Ski Troops  -  2 x Mech Support Squad  -  2 x Para Medium Infantry  -  2 x Commando Support  -  2 x Heavy Commandos  -  1 x MG Unit  -  1 x Paratroop Support  -  1 x Medium Infantry  -  1 x Guerrilla Inf Squad  -  1 x Engineer Support Squad  -  1 x Medium Mech Infantry	10	110	(20.918584287042091,1)
1633	28 x SP Gun  -  3 x Wheeled SP-ATGM  -  1 x Light Amphibian  -  1 x Assault Gun	28	39	(28.712812921102035,31)
494	3 x Flame Tank  -  3 x APC (Track)  -  2 x Native Troops  -  1 x Heavy Militia	3	25	(12.258330249197702,10)
1018	2 x SP Artillery	2	21	(16.155444566227676,19.75)
1235	1 x Light Militia  -  1 x Police	1	190	(30.444863728670914,23.5)
1934	48 x Level Bomber  -  5 x COIN Bomber	48	62	(12.258330249197702,37)
68	3 x Heavy Infantry  -  2 x Police  -  2 x Infantry  -  2 x Paratroop Scouts  -  2 x Ski Troops  -  2 x Medium Mech Infantry  -  2 x Light Commandos  -  1 x Marines  -  1 x Heavy Ski Troops  -  1 x Guards Infantry  -  1 x Mechanised Infantry  -  1 x Guerrilla Inf Squad  -  1 x Heavy Commandos  -  1 x Mercenaries  -  1 x Para Engineers	3	40	(24.815698604072061,1.75)
652	1 x Light Tank  -  1 x Armoured Car  -  1 x APC (Wheel)	1	12	(10.526279441628825,13)
1265	5 x AT Gun	5	6	(22.217622392718749,24.25)
535	1 x Flak	1	8	(13.55736835487436,10.75)
565	1 x Light Tank  -  1 x MBT	1	12	(4.4641016151377544,11.5)
1233	10 x AGL  -  2 x AA Truck  -  1 x Para MG	10	7	(28.712812921102035,23.5)
456	6 x Mortar  -  1 x Light Mortar  -  1 x Mortar(Sub Type C)	6	5	(14.423393758658799,9.25)
300	36 x Fortifications	36	0	(17.887495373796554,6.25)
1952	11 x Scout Vehicle  -  5 x Utility Vehicle  -  4 x Light MRV APC  -  3 x Armoured Car  -  2 x Light Support APC  -  2 x Light APC  -  1 x MRV IFV  -  1 x SP Flak	11	32	(27.846787517317598,37)
2384	15 x Heavy Helicopter  -  14 x Helicopter  -  2 x Light Helicopter	15	205	(21.351596988934308,45.25)
1873	3 x FO Vehicle	3	57	(28.712812921102035,35.5)
2274	15 x Paratroop Transport  -  5 x Transport Aircraft	15	60	(29.578838324886476,43)
928	8 x Engineer Tank  -  7 x Mine Clearing Tank  -  4 x MBT  -  1 x Medium Tank	8	37	(7.49519052838329,18.25)
1812	6 x Fighter-Bomber	6	44	(10.959292143521045,34.75)
1893	19 x Fighter-Bomber  -  1 x COIN Fighter Plane	19	44	(11.825317547305483,36.25)
2122	4 x SEAD Aircraft	4	214	(2.299038105676658,40.75)
1629	2 x SP ATGM  -  1 x SP Gun	2	19	(25.248711305964282,31)
256	11 x O/M Rocket Arty	11	31	(13.99038105676658,5.5)
1733	3 x Fighter-Bomber  -  1 x Gunship Aircraft	3	44	(11.825317547305483,33.25)
2232	8 x Utility Vehicle	8	26	(28.279800219209818,42.25)
216	2 x O/M Rocket Arty	2	31	(14.423393758658799,4.75)
202	3 x Fortifications	3	0	(2.299038105676658,4.75)
2174	4 x Fighter-Bomber	4	44	(12.258330249197702,41.5)
2355	1 x Paratroop Transport	1	60	(30.444863728670914,44.5)
865	1 x Field Gun	1	9	(22.217622392718749,16.75)
987	2 x Mortar(Sub Type C)  -  1 x Mortar(Sub Type A)  -  1 x SP Mortar	2	202	(23.516660498395403,19)
266	3 x Marine Light Infantry  -  2 x Medium Infantry  -  2 x Guerrilla Inf Squad  -  2 x Guards Squad  -  2 x Native Troops  -  1 x Patrol  -  1 x Militia  -  1 x Irregulars  -  1 x Light Guards Squad  -  1 x Partisan Band	3	112	(22.650635094610966,5.5)
1850	1 x Fighter-Bomber	1	44	(8.794228634059948,35.5)
483	2 x CS Infantry Tank  -  1 x Close Support Tank  -  1 x CS MBT  -  1 x Obsolete Tank	2	106	(2.7320508075688772,10)
1869	58 x Ammo Carrier  -  12 x FO Vehicle  -  3 x Light APC  -  1 x APC (Track)  -  1 x APC (Wheel)	58	56	(25.248711305964282,35.5)
2262	50 x Helicopter  -  1 x Attack Helicopter  -  1 x Light Attack Helicopter  -  1 x Light Helicopter	50	53	(19.186533479473212,43)
2069	3 x Light Support APC  -  3 x MRV APC  -  2 x Scout Vehicle  -  2 x APC (Track)  -  2 x Utility Vehicle  -  1 x Gun APC (Wheeled)  -  1 x FO Vehicle  -  1 x Armoured Car  -  1 x Cavalry Tank  -  1 x Light APC	3	217	(25.681724007856502,39.25)
1815	2 x Fighter-Bomber	2	44	(13.55736835487436,34.75)
1432	18 x Inf-AT  -  4 x Ski Inf-AT  -  4 x Para Inf-AT  -  2 x Commando Inf-AT  -  2 x Partisan Support  -  1 x Reserve Supt Squad  -  1 x Inf-RR Team	18	2	(28.279800219209818,27.25)
80	111 x Engineer  -  17 x Para Engineers  -  3 x Marine Engineers  -  3 x Ski Pioneers  -  2 x Engineer Support Squad  -  2 x Pioneers  -  1 x Guards Engineers  -  1 x Ranger Pioneer  -  1 x Inf-AT	111	20	(35.208003449485325,1.75)
1501	27 x Inf-ATGM Team  -  4 x Para-ATGM Team  -  1 x Inf-AT  -  1 x Para Inf-AT	27	206	(18.753520777580992,28.75)
881	9 x MBT  -  1 x Mine Clearing Tank	9	59	(1,17.5)
1721	1 x Assault Gun	1	18	(1.4330127018922194,33.25)
1595	1 x SP Gun	1	39	(30.877876430563134,30.25)
318	3 x Infantry  -  2 x Engineer Support Squad  -  2 x Paratroops  -  2 x Light Infantry  -  2 x Fortifications  -  2 x Reserve Infantry  -  1 x Commando Engineers  -  1 x Rangers	3	1	(33.47595264191645,6.25)
312	2 x Irregulars  -  2 x Guerrilla Inf Squad  -  2 x Native Troops  -  1 x Commando Engineers  -  1 x Heavy Commandos	2	79	(28.279800219209818,6.25)
2047	4 x Fighter-Bomber	4	44	(6.6291651245988508,39.25)
2395	3 x Paratroop Transport  -  1 x Scout Vehicle  -  1 x Light APC  -  1 x Engineer Tank  -  1 x Transport Aircraft	3	60	(30.877876430563134,45.25)
1956	1 x Improvised APC  -  1 x APC (Wheel)  -  1 x Light Truck	1	136	(31.310889132455351,37)
2034	22 x APC (Wheel)  -  2 x Light Support APC  -  1 x APC  -  1 x Light MRV APC  -  1 x Heavy APC	22	23	(29.578838324886476,38.5)
470	1 x Irregulars  -  1 x Guerrilla Inf Squad  -  1 x Paratroops  -  1 x Commandos	1	83	(26.54774941164094,9.25)
542	2 x Machine Gun Section	2	4	(19.619546181365433,10.75)
685	3 x Medium Tank  -  1 x Close Support Tank  -  1 x Light Tank	3	13	(4.897114317029974,13.75)
1341	6 x AT Gun  -  1 x Light AT Gun	6	6	(18.753520777580992,25.75)
1525	7 x APC (Track)  -  3 x Heavy APC  -  1 x Scout Vehicle  -  1 x MRV Light IFV  -  1 x Light Support APC	7	25	(4.4641016151377544,29.5)
1738	4 x Fighter-Bomber	4	44	(16.155444566227676,33.25)
1213	2 x Medium Tank  -  1 x SP Gun  -  1 x MBT	2	59	(11.392304845413264,23.5)
1564	2 x Armoured Car  -  1 x Heavy Armoured Car	2	11	(4.0310889132455356,30.25)
1415	3 x SP Gun  -  2 x Airborne Lt Tank	3	39	(13.55736835487436,27.25)
110	4 x Infantry  -  4 x Motorised Inf Section  -  2 x Paratroops  -  1 x Light Mech Infantry  -  1 x Mercenaries  -  1 x Irregulars  -  1 x Rangers  -  1 x Mechanised Infantry  -  1 x Para light Infantry	4	1	(26.114736709748719,2.5)
1753	87 x Sniper  -  5 x Guerrilla Sniper  -  4 x Para Sniper  -  2 x Ski Sniper  -  2 x Marine Sniper  -  2 x Ranger Sniper  -  1 x Commando Sniper	87	45	(29.145825622994256,33.25)
2344	1 x Helicopter  -  1 x Light Helicopter	1	204	(20.918584287042091,44.5)
175	23 x O/M Heavy Artillery  -  12 x O/M Medium Artillery  -  6 x O/M Field Artillery	23	156	(13.124355652982141,4)
1342	35 x AT Gun  -  22 x Inf-AT  -  1 x SP Gun  -  1 x Ski Inf-AT	35	6	(19.619546181365433,25.75)
1860	12 x Fighter-Bomber	12	44	(17.454482671904334,35.5)
99	6 x O/M Medium Artillery  -  3 x O/M Field Artillery	6	155	(16.588457268119896,2.5)
1128	24 x MBT  -  12 x Medium Tank  -  1 x Mine Clearing Tank  -  1 x Obsolete Tank	24	59	(7.0621778264910704,22)
1005	3 x Mine Clearing Tank	3	36	(4.897114317029974,19.75)
28	9 x Commandos  -  8 x Marines  -  8 x Heavy Infantry  -  6 x Commando Support  -  5 x Para Medium Infantry  -  4 x Mechanised Infantry  -  4 x Heavy Commandos  -  4 x Infantry  -  4 x Marine Scout  -  3 x Paratroop Support  -  2 x Marine Support Squad  -  2 x Rangers  -  2 x Heavy Ski Troops  -  2 x Police  -  2 x Heavy Militia  -  1 x Light Commandos  -  1 x Light Infantry  -  1 x Partisan Support  -  1 x Ski Troops  -  1 x Medium Infantry	9	83	(24.382685902179844,1)
94	28 x O/M Field Artillery  -  9 x O/M Medium Artillery  -  2 x O/M Heavy Artillery	28	10	(12.258330249197702,2.5)
262	50 x Fortifications	50	0	(19.186533479473212,5.5)
313	2 x Marines  -  2 x Para Medium Infantry  -  1 x Marine Light Infantry  -  1 x Heavy Commandos  -  1 x Marine Support Squad	2	99	(29.145825622994256,6.25)
1884	4 x Fighter-Bomber  -  2 x SEAD Aircraft	4	44	(4.0310889132455356,36.25)
2105	3 x MRV APC  -  2 x Airborne Support APC  -  2 x APC (Wheel)  -  1 x APC (Track)  -  1 x Heavy APC	3	217	(21.784609690826528,40)
1322	3 x MBT  -  1 x Medium Tank	3	59	(2.299038105676658,25.75)
1762	2 x Close Support Tank  -  1 x Light Tank  -  1 x APC	2	15	(1.8660254037844386,34)
2053	49 x Fighter-Bomber  -  1 x COIN Fighter Plane	49	44	(11.825317547305483,39.25)
162	4 x Fortifications	4	0	(1.8660254037844386,4)
587	3 x Para Mortar Team	3	173	(23.516660498395403,11.5)
482	3 x Medium Tank  -  2 x SP Gun  -  1 x CS MBT  -  1 x Fortifications  -  1 x SP Artillery  -  1 x MBT  -  1 x Light Tank	3	13	(1.8660254037844386,10)
1259	1 x Heavy AT Gun  -  1 x Flak	1	8	(17.021469970012117,24.25)
1010	2 x Engineer Tank  -  1 x Close Support Tank	2	37	(9.2272413359521668,19.75)
208		0	\N	\N
30	5 x Paratroops  -  3 x Ranger Hvy Infantry Squad  -  3 x Heavy Infantry  -  3 x Mechanised Infantry  -  3 x Mercenaries  -  2 x Ranger Lt Infantry Squad  -  2 x Heavy Guards Squad  -  2 x Partisan Band  -  2 x Guerrilla Inf Squad  -  2 x Rifle Squad  -  2 x Infantry  -  2 x Commandos  -  2 x Marine Support Squad  -  2 x Ski Troops  -  1 x Heavy Mech Infantry  -  1 x Para Medium Infantry  -  1 x Airmobile Rifle Squad  -  1 x Heavy Commandos  -  1 x Light Mech Infantry  -  1 x Rangers  -  1 x Rifle Section  -  1 x Native Troops  -  1 x Light Infantry  -  1 x Marines	5	96	(26.114736709748719,1)
1778	2 x Fighter-Bomber	2	44	(15.722431864335457,34)
1312	43 x Inf-RR Team  -  37 x Inf-AT  -  5 x Para Inf-AT  -  4 x Marine Infantry AT  -  3 x Partisan Support  -  2 x Para-RR Team  -  1 x Commando Inf-AT	43	208	(27.846787517317598,25)
1591	55 x SP Gun  -  5 x Wheeled SP-ATGM  -  4 x Assault Gun  -  1 x Scout Vehicle  -  1 x Self Propelled Gun  -  1 x Armoured Car	55	39	(27.413774815425377,30.25)
1050	5 x MBT  -  4 x Medium Tank  -  2 x Engineer Tank  -  1 x Close Support Tank  -  1 x CS MBT  -  1 x Infantry Tank	5	59	(8.794228634059948,20.5)
1271	5 x Engineer Support Squad  -  3 x AGL  -  2 x Inf-AT  -  2 x Heavy Infantry  -  1 x Para Inf-AT  -  1 x Ski Inf-AT	5	195	(27.413774815425377,24.25)
1684	25 x FO Vehicle	25	57	(3.598076211353316,32.5)
2260	4 x Light Helicopter  -  2 x Attack Helicopter  -  2 x Light Attack Helicopter  -  1 x COIN Armed Helo	4	204	(17.454482671904334,43)
122	1 x Fortifications	1	0	(2.299038105676658,3.25)
1764	2 x FO Vehicle	2	57	(3.598076211353316,34)
1942	42 x Fighter-Bomber  -  2 x COIN Fighter Plane	42	44	(19.186533479473212,37)
2385	24 x Light Helicopter  -  19 x Helicopter  -  3 x Heavy Helicopter	24	204	(22.217622392718749,45.25)
514	11 x Infantry  -  5 x Rangers  -  3 x Marines  -  3 x Paratroops  -  2 x Legion Support Wpns  -  2 x Legion SMG Squad  -  2 x Mechanised Infantry  -  2 x Legionnaires  -  2 x Para light Infantry  -  2 x Irregulars  -  2 x Guards Scouts  -  1 x COIN Infantry Squad  -  1 x Guards Infantry  -  1 x Guards Support Squad  -  1 x Ski Troops  -  1 x Motorised Inf Section  -  1 x Light Mech Infantry  -  1 x Rifle Squad  -  1 x Marine Scout  -  1 x Militia  -  1 x Native Troops  -  1 x Rifle Section	11	1	(29.578838324886476,10)
1267	6 x Pack Howitzer  -  1 x SP Gun	6	196	(23.949673200287624,24.25)
762	8 x MBT  -  5 x Medium Tank  -  3 x CS Infantry Tank  -  2 x Cavalry Tank	8	59	(2.299038105676658,15.25)
1995	2 x Scout Vehicle  -  1 x APC (Wheel)	2	32	(30.877876430563134,37.75)
531	12 x Light Tank  -  3 x Cavalry Tank  -  1 x Close Support Tank  -  1 x MBT  -  1 x Obsolete Tank	12	12	(10.093266739736606,10.75)
1040	14 x Scout  -  7 x Guerrilla Scout  -  5 x Commando Scouts  -  4 x Ski SMG Squad  -  3 x Ski Troops  -  3 x SP Gun  -  3 x Militia  -  3 x Infantry  -  3 x Ski Scouts  -  2 x Rangers  -  1 x Reserve Infantry  -  1 x Motorcycle(Light Inf)  -  1 x Irregulars	14	58	(35.208003449485325,19.75)
390	2 x Paratroops  -  2 x Infantry  -  1 x Heavy Infantry	2	1	(26.54774941164094,7.75)
1244	4 x Medium Tank  -  3 x MBT  -  1 x Mine Clearing Tank	4	59	(4.0310889132455356,24.25)
628	6 x Marines  -  6 x Paratroop Scouts  -  4 x Reserve Infantry  -  3 x Light Infantry  -  2 x Mech Scouts  -  1 x Militia  -  1 x Partisans  -  1 x Native Troops  -  1 x Rifle Section  -  1 x Guerrilla Inf Squad  -  1 x Light Commandos  -  1 x Partisan Scouts  -  1 x HQ	6	101	(24.815698604072061,12.25)
1859	3 x Fighter-Bomber  -  1 x COIN Fighter Plane	3	44	(16.588457268119896,35.5)
1511	2 x Inf-AT  -  2 x Reserve Supt Squad  -  2 x Inf-RR Team  -  1 x Ski Inf-AT	2	161	(27.413774815425377,28.75)
1130	1 x Light Tank	1	12	(8.794228634059948,22)
1867	1 x Rivercraft  -  1 x SP Mortar	1	38	(23.516660498395403,35.5)
560	25 x Engineer  -  13 x Commando Engineers  -  10 x Para Engineers  -  8 x Paratroops  -  5 x Marine Engineers  -  4 x Pioneers  -  2 x Ski Pioneers  -  2 x Militia  -  2 x Commandos  -  2 x Guerrilla Inf Squad  -  1 x Ski Scouts  -  1 x Commando Support  -  1 x Cavalry  -  1 x Medium Commandos	25	20	(35.208003449485325,10.75)
1937	10 x Fighter-Bomber  -  1 x COIN Fighter Plane	10	44	(14.856406460551018,37)
2299	29 x Light Helicopter  -  9 x Attack Helicopter  -  9 x Light Attack Helicopter  -  2 x Helicopter	29	204	(17.021469970012117,43.75)
2146	2 x LCG	2	46	(23.083647796503186,40.75)
1492	1 x CS Infantry Tank	1	106	(10.959292143521045,28.75)
1868	7 x FO Vehicle	7	57	(24.382685902179844,35.5)
1057	15 x SP Artillery  -  4 x SP Howitzer  -  3 x SP Mortar  -  1 x Light SP Mortar	15	21	(14.856406460551018,20.5)
940	3 x SP Artillery  -  2 x SP Howitzer	3	21	(17.887495373796554,18.25)
487	4 x Medium Tank  -  2 x MBT  -  1 x Light Tank  -  1 x Cavalry Tank  -  1 x Obsolete Tank	4	13	(6.196152422706632,10)
1761	25 x APC (Track)  -  6 x Heavy APC  -  3 x SP ATGM  -  3 x Scout Vehicle  -  2 x Gun APC (Tracked)  -  2 x Light APC  -  1 x APC (Wheel)  -  1 x Airborne APC  -  1 x Light Tank  -  1 x APC  -  1 x Light Support APC	25	25	(1,34)
1767	2 x Fighter-Bomber	2	44	(6.196152422706632,34)
1510	4 x Inf-AT  -  2 x Inf-RR Team	4	2	(26.54774941164094,28.75)
1433	1 x Inf-AT  -  1 x Para Inf-AT	1	142	(29.145825622994256,27.25)
1979	1 x Fighter-Bomber	1	44	(17.021469970012117,37.75)
553	4 x Infantry  -  2 x Motorised Inf Section  -  2 x Engineer  -  1 x Partisan Support  -  1 x Heavy Infantry  -  1 x Mercenaries  -  1 x Medium Guards Squad  -  1 x Paratroops  -  1 x Commandos  -  1 x Rangers  -  1 x Native Troops  -  1 x Medium Infantry  -  1 x Para Medium Infantry  -  1 x Heavy Mech Infantry  -  1 x Police  -  1 x Light Commandos	4	1	(29.145825622994256,10.75)
1190	3 x Flak  -  1 x AGL	3	8	(26.54774941164094,22.75)
1339	14 x AT Gun	14	6	(17.021469970012117,25.75)
1696	3 x Fighter-Bomber	3	44	(13.99038105676658,32.5)
2280	34 x Air OP Aircraft  -  2 x Utility Vehicle	34	50	(34.774990747593108,43)
2177	2 x Level Bomber	2	62	(14.856406460551018,41.5)
831	6 x MG Section  -  4 x Heavy MG  -  3 x MG Unit  -  3 x Flak  -  2 x Machine Gun Section	6	194	(26.98076211353316,16)
2176	1 x Level Bomber	1	62	(13.99038105676658,41.5)
379		0	\N	\N
380		0	\N	\N
2313	9 x Artillery Prime Mover  -  2 x Paratroop Transport  -  1 x Improvised APC	9	180	(29.145825622994256,43.75)
1198	1 x Partisan Scouts	1	80	(33.47595264191645,22.75)
155	9 x Irregulars  -  5 x Paratroop Scouts  -  3 x Ski Scouts  -  3 x Light Militia  -  3 x Commandos  -  3 x Militia  -  2 x Native Troops  -  2 x Para Medium Infantry  -  2 x Commando Scouts  -  2 x Light Mech Infantry  -  2 x Ranger Scout  -  1 x Patrol  -  1 x Marine Forward Observer  -  1 x Guerrilla Inf Squad  -  1 x Infantry  -  1 x Light Commandos  -  1 x Paratroop Support  -  1 x Heavy Militia  -  1 x SMG Section  -  1 x Heavy Commandos  -  1 x Guards Engineers	9	75	(30.877876430563134,3.25)
446	3 x MBT  -  3 x Close Support Tank  -  2 x Obsolete Tank  -  2 x Infantry Tank  -  1 x CS Infantry Tank  -  1 x Light Tank  -  1 x Medium Tank  -  1 x Flame Tank	3	15	(5.7631397208144124,9.25)
434	4 x Marines  -  1 x Paratroops  -  1 x Marine Support Squad	4	110	(29.578838324886476,8.5)
1115	3 x Light Militia  -  2 x Partisan Scouts  -  1 x Irregulars  -  1 x Police	3	190	(30.877876430563134,21.25)
605	4 x Light Tank  -  1 x Close Support Tank  -  1 x MBT	4	12	(4.897114317029974,12.25)
1240	212 x Art Observer  -  21 x Para Forward Observer  -  1 x Marine Forward Observer	212	63	(34.774990747593108,23.5)
2086	11 x Fighter-Bomber	11	44	(5.3301270189221936,40)
842	3 x MBT	3	59	(2.299038105676658,16.75)
2035	42 x APC (Track)  -  10 x Light APC  -  7 x Light Support APC  -  5 x APC (Halftrack)  -  4 x Heavy APC  -  2 x Artillery Prime Mover  -  2 x APC (Wheel)  -  1 x Scout Vehicle	42	25	(30.444863728670914,38.5)
1282	8 x Medium Tank  -  5 x MBT  -  1 x Obsolete Tank	8	13	(1.8660254037844386,25)
2214	23 x Fighter-Bomber  -  1 x COIN Fighter Plane	23	44	(12.691342951089922,42.25)
2291	1 x COIN Fighter Plane	1	223	(10.093266739736606,43.75)
2025	5 x APC (Wheel)  -  3 x FO Vehicle  -  1 x Scout Vehicle  -  1 x Gun APC (Wheeled)  -  1 x Armoured Car	5	23	(21.784609690826528,38.5)
1438	3 x Scout  -  1 x Pioneers  -  1 x Patrol  -  1 x Paratroop Scouts	3	58	(33.47595264191645,27.25)
639	2 x Guerrilla Lt Inf Squad  -  1 x Light Commandos  -  1 x Pioneers  -  1 x Ski Pioneers  -  1 x Engineer	2	231	(34.341978045700891,12.25)
187	4 x Mechanised Infantry  -  4 x Infantry  -  1 x Para light Infantry  -  1 x Paratroop Scouts  -  1 x Commandos	4	1	(23.516660498395403,4)
1367	1 x Self Propelled Gun  -  1 x SP Gun	1	139	(6.196152422706632,26.5)
1843	2 x Flak  -  1 x SP Flak  -  1 x Wheeled SP-ATGM	2	8	(2.7320508075688772,35.5)
1623	43 x Inf-ATGM Team  -  26 x Heavy Inf-ATGM  -  10 x Inf-AT  -  9 x Para Inf-AT  -  4 x AT Gun  -  1 x Ranger Hvy Infantry Squad  -  1 x Para-ATGM Team  -  1 x Ski Inf-AT  -  1 x Commando Inf-AT	43	206	(20.05255888325765,31)
1770	15 x Fighter-Bomber	15	44	(8.794228634059948,34)
1669	27 x SP ATGM  -  23 x Light SP ATGM  -  14 x Wheeled SP-ATGM  -  4 x SP Gun  -  2 x Airborne Support APC	27	19	(25.681724007856502,31.75)
2303	3 x Helicopter  -  2 x Heavy Helicopter	3	53	(20.48557158514987,43.75)
351	3 x Guards Engineers  -  1 x Partisan Band	3	170	(26.98076211353316,7)
1504	6 x Inf-ATGM Team  -  2 x Para-ATGM Team  -  2 x Heavy Inf-ATGM  -  1 x Inf-AT  -  1 x Ranger Hvy Infantry Squad  -  1 x Para Inf-AT	6	206	(21.351596988934308,28.75)
2218	1 x Level Bomber	1	62	(16.155444566227676,42.25)
2350	1 x Utility Vehicle	1	26	(26.114736709748719,44.5)
2371	26 x SP SAM	26	30	(10.093266739736606,45.25)
2374	79 x Area SAM  -  12 x SP SAM	79	16	(12.691342951089922,45.25)
302	8 x Fortifications	8	0	(19.619546181365433,6.25)
386	5 x LMG Section  -  1 x Partisan Support  -  1 x Militia Support  -  1 x Medium Infantry  -  1 x Ranger Support Squad  -  1 x Heavy Ski Troops	5	65	(23.083647796503186,7.75)
2170	45 x Fighter-Bomber  -  2 x COIN Fighter Plane	45	44	(8.794228634059948,41.5)
126	11 x Fortifications	11	0	(5.7631397208144124,3.25)
511	22 x Infantry  -  8 x Rifle Squad  -  6 x Para light Infantry  -  6 x Rifle Section  -  6 x Guerrilla Inf Squad  -  5 x Medium Infantry  -  4 x Paratroops  -  4 x Marines  -  4 x Engineer Support Squad  -  3 x Light Infantry  -  3 x Reserve Infantry  -  3 x Commandos  -  2 x Marine Support Squad  -  2 x Heavy Infantry  -  2 x Native Troops  -  2 x Irregulars  -  2 x Bicycle Squad  -  2 x Mechanised Infantry  -  2 x Motorised Inf Section  -  1 x Rangers  -  1 x Guards Infantry  -  1 x Partisan Band  -  1 x Ski Troops  -  1 x Cavalry Scouts  -  1 x Legion SMG Squad  -  1 x COIN Inf Support Squad  -  1 x LMG Section  -  1 x Legionnaires  -  1 x Guards Squad	22	1	(26.98076211353316,10)
1313	3 x Inf-AT  -  3 x Ski Inf-AT  -  2 x Inf-RR Team  -  1 x Partisan Support	3	165	(28.712812921102035,25)
1615	3 x Armoured Car  -  2 x Light Tank  -  1 x Scout Vehicle  -  1 x MBT  -  1 x SP Mortar	3	11	(13.124355652982141,31)
2095	2 x Level Bomber	2	62	(13.124355652982141,40)
506	6 x Machine Gun Section  -  1 x Heavy Commandos  -  1 x Medium Commandos	6	4	(22.650635094610966,10)
968	2 x Engineer Tank	2	37	(7.0621778264910704,19)
336	68 x O/M Rocket Arty	68	31	(13.99038105676658,7)
1483	5 x MRV APC  -  1 x Scout Vehicle  -  1 x Patrol Boat  -  1 x Assault Gun  -  1 x MRV IFV  -  1 x SP SAM  -  1 x APC (Wheel)  -  1 x MRV Light IFV	5	217	(3.1650635094610968,28.75)
2085	8 x SEAD Aircraft  -  6 x Fighter-Bomber	8	214	(4.4641016151377544,40)
2282	5 x Attack Helicopter	5	203	(2.299038105676658,43.75)
369	11 x Patrol Boat  -  6 x Rivercraft  -  2 x FO Vehicle  -  1 x LCS  -  1 x Hovercraft	11	199	(8.3612159321677293,7.75)
1880	2 x Scout Vehicle	2	32	(34.774990747593108,35.5)
1176	3 x AT Gun	3	6	(14.423393758658799,22.75)
788	23 x O/M Field Artillery  -  2 x O/M Heavy Artillery	23	10	(24.815698604072061,15.25)
1008	13 x Mine Clearing Tank  -  5 x Engineer Tank  -  1 x Close Support Tank	13	36	(7.49519052838329,19.75)
1413	2 x SP Gun  -  2 x MBT  -  1 x Assault Gun	2	59	(11.825317547305483,27.25)
849	4 x MBT  -  3 x Medium Tank	4	59	(8.3612159321677293,16.75)
1032	32 x Pack Howitzer  -  2 x Mortar(Sub Type C)  -  1 x Light Mortar  -  1 x Howitzer  -  1 x Field Gun  -  1 x Mortar(Sub Type A)  -  1 x Ranger Support Squad	32	196	(28.279800219209818,19.75)
1055	13 x SP Artillery  -  1 x SP Howitzer	13	21	(13.124355652982141,20.5)
1642	3 x APC (Wheel)  -  2 x Heavy APC  -  1 x Light APC  -  1 x Armoured Car	3	23	(2.299038105676658,31.75)
1406	4 x Armoured Car  -  2 x Heavy Armoured Car  -  2 x Light Tank  -  2 x Assault Gun  -  2 x Light Cavalry Tank  -  1 x MBT	4	11	(5.7631397208144124,27.25)
1652	8 x Scout Vehicle  -  7 x APC (Track)  -  5 x Light Support APC  -  2 x APC  -  2 x Light MRV APC  -  1 x APC (Wheel)  -  1 x Gun APC (Wheeled)  -  1 x APC (Halftrack)  -  1 x Utility Vehicle  -  1 x Armoured Car	8	32	(10.959292143521045,31.75)
2197	8 x Artillery Prime Mover  -  2 x Medium Truck  -  2 x Utility Vehicle  -  2 x Snow Vehicle  -  2 x Light Truck	8	180	(32.176914536239792,41.5)
464	8 x Machine Gun Section  -  3 x MG Section  -  2 x MG Unit	8	4	(21.351596988934308,9.25)
1004	2 x MBT  -  2 x Medium Tank	2	59	(4.0310889132455356,19.75)
1353	20 x Inf-AT	20	2	(29.145825622994256,25.75)
1745	2 x SP ATGM  -  1 x Wheeled SP-ATGM	2	19	(22.217622392718749,33.25)
2400	91 x Ammo Carrier	91	56	(35.208003449485325,45.25)
1392	13 x Inf-AT  -  1 x Ski Inf-AT  -  1 x Commando Inf-AT	13	2	(27.846787517317598,26.5)
2345	31 x Helicopter  -  13 x Heavy Helicopter	31	53	(21.784609690826528,44.5)
1440	27 x Art Observer  -  9 x Para Forward Observer  -  4 x Paratroop Scouts  -  3 x Scout  -  2 x HQ  -  1 x Marine Forward Observer  -  1 x Marine Heavy Infantry	27	63	(35.208003449485325,27.25)
1248	2 x Flame Tank  -  2 x Medium Tank  -  1 x Heavy Tank	2	17	(7.49519052838329,24.25)
2289	56 x SP Flak	56	22	(8.3612159321677293,43.75)
477	5 x Infantry  -  4 x Guerrilla Inf Squad  -  3 x Mechanised Infantry  -  2 x Light Infantry  -  1 x Motorised Inf Section  -  1 x Rifle Squad  -  1 x Guerrilla Inf Support  -  1 x Commandos  -  1 x Partisans  -  1 x Reserve Infantry	5	1	(32.609927238132009,9.25)
2161	7 x SP Flak  -  1 x Attack Helicopter	7	22	(1,41.5)
1905	39 x SP Flak  -  3 x Light SPAA Vehicle  -  1 x CS Infantry Tank  -  1 x Heavy APC	39	22	(22.217622392718749,36.25)
291	1 x Patrol Boat	1	199	(10.093266739736606,6.25)
1169	3 x MBT  -  2 x Infantry Tank  -  1 x CS Infantry Tank  -  1 x Cavalry Tank	3	59	(8.3612159321677293,22.75)
2252	1 x Fighter-Bomber	1	44	(10.526279441628825,43)
1075	2 x Light Militia  -  2 x Reserve Infantry	2	160	(30.444863728670914,20.5)
1565	10 x APC (Track)  -  2 x Scout Vehicle  -  2 x Gun APC (Wheeled)  -  1 x Light APC  -  1 x Wheeled SP-ATGM  -  1 x APC (Wheel)	10	25	(4.897114317029974,30.25)
973	6 x SP Artillery  -  1 x SP Howitzer	6	21	(11.392304845413264,19)
845	7 x APC (Track)  -  2 x Light APC	7	25	(4.897114317029974,16.75)
1323	10 x MBT  -  9 x Medium Tank  -  3 x CS MBT  -  1 x Obsolete Tank	10	59	(3.1650635094610968,25.75)
1852	13 x Fighter-Bomber	13	44	(10.526279441628825,35.5)
1291	7 x Assault Gun  -  6 x SP Gun  -  1 x Self Propelled Gun	7	18	(9.6602540378443873,25)
1441	9 x Heavy APC  -  4 x Gun APC (Tracked)  -  3 x APC  -  2 x APC (Track)	9	120	(1,28)
1813	5 x Fighter-Bomber  -  3 x COIN Fighter Plane	5	44	(11.825317547305483,34.75)
76	1 x Militia	1	189	(31.743901834347572,1.75)
334	6 x O/M Rocket Arty	6	31	(12.258330249197702,7)
1163	4 x Medium Tank  -  3 x Mine Clearing Tank  -  2 x CS MBT  -  1 x MBT  -  1 x Fortifications	4	13	(3.1650635094610968,22.75)
1098	33 x Field Gun  -  1 x Howitzer  -  1 x O/M Medium Artillery	33	9	(16.155444566227676,21.25)
1960	72 x Pack Animals  -  2 x Cavalry  -  1 x Improvised APC  -  1 x Rivercraft	72	182	(34.774990747593108,37)
219	2 x O/M Heavy Artillery  -  2 x O/M Medium Artillery	2	156	(17.021469970012117,4.75)
273	1 x Guards Engineers	1	170	(28.712812921102035,5.5)
521	4 x Medium Tank	4	13	(1.4330127018922194,10.75)
79	8 x Engineer  -  3 x Para Engineers  -  1 x Ranger Pioneer	8	20	(34.341978045700891,1.75)
450	2 x Amphibian Tank	2	35	(9.2272413359521668,9.25)
715	6 x Police  -  4 x Irregulars  -  2 x Militia  -  2 x Rifle Section	6	178	(30.877876430563134,13.75)
481	4 x Obsolete Tank  -  2 x Close Support Tank  -  1 x SP Gun  -  1 x CS MBT  -  1 x Medium Tank	4	102	(1,10)
1711	1 x Light SP ATGM	1	129	(26.98076211353316,32.5)
134	2 x O/M Medium Artillery  -  2 x O/M Field Artillery	2	10	(12.691342951089922,3.25)
1309	7 x AT Gun  -  1 x SP Gun  -  1 x Field Gun  -  1 x Fortifications	7	6	(25.248711305964282,25)
192	1 x Mechanised Infantry  -  1 x Reserve Infantry  -  1 x Motorised Inf Section  -  1 x Light Mech Infantry	1	160	(27.846787517317598,4)
1234	4 x Mortar(Sub Type A)  -  2 x Guerrilla Lt Inf Squad  -  1 x AGL  -  1 x Partisan Scouts  -  1 x Light SP Mortar  -  1 x AA Truck	4	200	(29.578838324886476,23.5)
1648	4 x Light APC  -  2 x APC (Wheel)  -  1 x Scout Vehicle	4	121	(7.49519052838329,31.75)
1851	13 x Fighter-Bomber	13	44	(9.6602540378443873,35.5)
271	4 x Infantry  -  3 x Marines  -  2 x Light Infantry  -  2 x Heavy Infantry  -  2 x Rangers  -  1 x Medium Infantry  -  1 x Ranger Pioneer  -  1 x Light Mech Infantry  -  1 x Paratroops  -  1 x Mechanised Infantry  -  1 x Guards Infantry  -  1 x Engineer  -  1 x Motorised Inf Section  -  1 x Commando Scouts	4	1	(26.98076211353316,5.5)
2204	3 x Light Attack Helicopter  -  1 x Attack Helicopter	3	221	(4.0310889132455356,42.25)
1221	2 x Flak	2	8	(18.320508075688775,23.5)
1891	16 x Fighter-Bomber  -  5 x COIN Fighter Plane	16	44	(10.093266739736606,36.25)
1347	2 x AT Gun  -  1 x SP Gun  -  1 x Inf-RR Team  -  1 x Light AT Gun	2	6	(23.949673200287624,25.75)
794	33 x MG Section  -  31 x MG Unit  -  18 x Machine Gun Section  -  2 x Heavy MG  -  1 x Para MG	33	194	(30.011851026778693,15.25)
1716	5 x Sniper  -  2 x Commando Sniper  -  2 x Marine Sniper  -  1 x Para Sniper	5	45	(31.310889132455351,32.5)
1688	2 x FO Vehicle	2	57	(7.0621778264910704,32.5)
607	7 x MBT  -  7 x Medium Tank  -  1 x Obsolete Heavy Tank  -  1 x Infantry Tank  -  1 x Cavalry Tank	7	59	(6.6291651245988508,12.25)
381		0	\N	\N
382		0	\N	\N
2065	6 x MRV IFV  -  1 x MRV Light IFV  -  1 x Heavy MRV APC  -  1 x Light MRV APC	6	237	(22.217622392718749,39.25)
235	2 x Paratroop Scouts	2	101	(30.877876430563134,4.75)
1683	2 x SP Flak  -  2 x CS Infantry Tank  -  2 x MRV Light IFV  -  1 x Scout Vehicle  -  1 x FO Vehicle  -  1 x APC (Track)  -  1 x Light APC	2	238	(2.7320508075688772,32.5)
2292	14 x Fighter-Bomber  -  5 x SEAD Aircraft	14	44	(10.959292143521045,43.75)
84	2 x Fortifications	2	0	(3.598076211353316,2.5)
932	2 x SP Artillery  -  1 x Mine Clearing Tank	2	21	(10.959292143521045,18.25)
1610	15 x Armoured Car  -  13 x APC (Wheel)  -  12 x Scout Vehicle  -  8 x Light Support APC  -  4 x Light APC  -  2 x APC (Track)  -  1 x Light Amphibian  -  1 x Gun APC (Wheeled)  -  1 x Heavy APC  -  1 x APC	15	11	(8.794228634059948,31)
1641	7 x APC (Wheel)  -  6 x Scout Vehicle  -  5 x Light APC  -  4 x APC (Track)  -  4 x Armoured Car  -  2 x FO Vehicle  -  2 x Heavy Armoured Car  -  2 x APC  -  1 x Light Support APC  -  1 x Heavy APC  -  1 x MBT  -  1 x SP Gun	7	23	(1.4330127018922194,31.75)
74	10 x Infantry  -  4 x Mechanised Infantry  -  4 x Irregulars  -  1 x Reserve Infantry  -  1 x Heavy Infantry  -  1 x Mech Scouts  -  1 x Guards Squad  -  1 x Marines  -  1 x Light Infantry  -  1 x Guards Infantry  -  1 x Airmobile Rifle Squad	10	1	(30.011851026778693,1.75)
1560	2 x Art Observer  -  1 x Air OP Aircraft	2	63	(34.774990747593108,29.5)
6	19 x Fortifications	19	0	(5.3301270189221936,1)
2139	9 x Level Bomber  -  2 x Fighter-Bomber	9	62	(17.021469970012117,40.75)
2369	1 x SP SAM	1	30	(8.3612159321677293,45.25)
159	3 x Engineer  -  1 x Engineer Support Squad  -  1 x Ranger Pioneer	3	20	(34.341978045700891,3.25)
1158	15 x Scout  -  7 x Ski Scouts  -  5 x Paratroop Scouts  -  4 x Ranger Scout  -  3 x COIN Scout  -  2 x Partisan Scouts  -  2 x Guerrilla Scout  -  1 x Patrol  -  1 x Pioneers  -  1 x Light Militia  -  1 x Marine Scout  -  1 x Mech Scouts	15	58	(33.042939940024233,22)
1182	26 x Flak	26	8	(19.619546181365433,22.75)
267	1 x Marines  -  1 x Infantry  -  1 x Militia  -  1 x Commandos  -  1 x Ranger Lt Infantry Squad	1	83	(23.516660498395403,5.5)
354	1 x Marine Light Infantry  -  1 x Commandos  -  1 x Light Infantry	1	83	(29.578838324886476,7)
41	19 x Fortifications	19	0	(1.4330127018922194,1.75)
516	1 x Guards Infantry  -  1 x Police  -  1 x Marine Scout  -  1 x Native Troops	1	241	(31.310889132455351,10)
713	3 x Militia  -  1 x Guards Infantry  -  1 x Light Mech Infantry  -  1 x Guerrilla Lt Inf Squad  -  1 x Heavy Militia  -  1 x Rangers  -  1 x Light Infantry	3	189	(29.145825622994256,13.75)
1111	1 x Flak	1	8	(27.413774815425377,21.25)
1977	84 x Fighter-Bomber  -  6 x COIN Fighter Plane	84	44	(15.289419162443238,37.75)
1237	67 x Scout  -  5 x Guards Scouts  -  3 x Partisan Scouts  -  2 x Paratroop Scouts  -  2 x Guerrilla Scout  -  2 x Commando Scouts  -  1 x Mech Scouts  -  1 x Ranger Scout	67	58	(32.176914536239792,23.5)
141	13 x O/M Field Artillery  -  1 x O/M Medium Artillery	13	10	(18.753520777580992,3.25)
1594	1 x Self Propelled Gun	1	139	(30.011851026778693,30.25)
1619	9 x Infantry SAM	9	29	(16.588457268119896,31)
698	2 x SP Rocket Launcher	2	137	(16.155444566227676,13.75)
1899	18 x Fighter-Bomber	18	44	(17.021469970012117,36.25)
720	31 x Commando Scouts  -  11 x Scout  -  8 x Paratroop Scouts  -  4 x Patrol  -  3 x COIN Scout  -  3 x Marine Scout  -  2 x Motorcycle(Light Inf)  -  2 x Police  -  2 x Guerrilla Inf Squad  -  1 x Ranger Scout  -  1 x Paratroop Support  -  1 x Guards Squad  -  1 x Rangers  -  1 x Guerrilla Lt Inf Squad	31	88	(35.208003449485325,13.75)
840	40 x Scout  -  18 x Ski Scouts  -  14 x Paratroop Scouts  -  7 x Commando Scouts  -  5 x Mech Scouts  -  2 x Militia  -  2 x Patrol  -  2 x Ranger Scout  -  1 x Light Mech Infantry  -  1 x Guerrilla Scout  -  1 x Light Militia  -  1 x Medium Commandos  -  1 x Guards Infantry  -  1 x Paratroops  -  1 x Guards Scouts  -  1 x COIN Hvy Infantry Squad	40	58	(34.774990747593108,16)
999	1 x Partisan Support  -  1 x Infantry  -  1 x Light Infantry	1	1	(33.908965343808667,19)
1041	37 x MBT  -  12 x Mine Clearing Tank  -  6 x CS MBT  -  5 x FO Vehicle  -  3 x Obsolete Tank  -  3 x Medium Tank  -  3 x Main Battle Tank  -  1 x Close Support Tank  -  1 x CS Infantry Tank	37	59	(1,20.5)
2386	43 x Light Helicopter  -  2 x Helicopter	43	204	(23.083647796503186,45.25)
564	8 x MBT  -  2 x Medium Tank	8	59	(3.598076211353316,11.5)
1714	1 x Sniper	1	45	(29.578838324886476,32.5)
904	2 x Mortar(Sub Type A)  -  1 x Heavy Mortar  -  1 x Mortar(Sub Type B)	2	200	(20.918584287042091,17.5)
402	2 x Flame Tank	2	17	(1.8660254037844386,8.5)
467	1 x Ranger Hvy Infantry Squad  -  1 x LMG Section	1	247	(23.949673200287624,9.25)
2128	7 x Fighter-Bomber  -  3 x COIN Fighter Plane  -  3 x Level Bomber	7	44	(7.49519052838329,40.75)
171	2 x Patrol Boat	2	199	(9.6602540378443873,4)
648	1 x APC (Wheel)	1	23	(7.0621778264910704,13)
1126	10 x MBT  -  2 x Medium Tank  -  1 x Close Support Tank  -  1 x Obsolete Tank	10	59	(5.3301270189221936,22)
227	1 x Marines  -  1 x Partisan Scouts  -  1 x Commandos  -  1 x Rangers	1	83	(23.949673200287624,4.75)
1095	4 x SP Artillery	4	21	(13.55736835487436,21.25)
1579	8 x Infantry SAM	8	29	(17.021469970012117,30.25)
247	5 x Fortifications	5	0	(6.196152422706632,5.5)
992	17 x Mortar(Sub Type A)  -  6 x Mortar  -  5 x Mortar(Sub Type B)  -  1 x Light Mortar  -  1 x Mortar(Sub Type C)	17	200	(27.846787517317598,19)
2315	7 x Paratroop Transport  -  2 x Heavy Truck  -  1 x Improvised APC  -  1 x Transport Aircraft  -  1 x Utility Vehicle  -  1 x Light Truck	7	60	(30.877876430563134,43.75)
1112	50 x Flak	50	8	(28.279800219209818,21.25)
311	4 x Militia  -  2 x Irregulars  -  1 x Partisan Band	4	189	(27.413774815425377,6.25)
1464	38 x Inf-ATGM Team  -  11 x Heavy Inf-ATGM  -  10 x Para-ATGM Team  -  5 x Inf-AT  -  3 x Para Hy Inf-ATGM  -  2 x Para Inf-AT  -  2 x AT Gun  -  1 x Ranger Hvy Infantry Squad	38	206	(20.918584287042091,28)
1266	2 x AT Gun	2	6	(23.083647796503186,24.25)
347	14 x Guards Squad  -  11 x Infantry  -  6 x Reserve Infantry  -  6 x Partisans  -  5 x Heavy Infantry  -  5 x Light Infantry  -  4 x Native Troops  -  3 x Rifle Squad  -  3 x Partisan Band  -  3 x Rangers  -  3 x Para light Infantry  -  3 x Irregulars  -  3 x Motorised Inf Section  -  2 x Legionnaires  -  2 x Para SMG Squad  -  2 x Rifle Section  -  1 x Medium Guards Squad  -  1 x Medium Infantry  -  1 x Mercenaries  -  1 x Mechanised Infantry  -  1 x Guards Infantry  -  1 x Marines  -  1 x Paratroops  -  1 x Commandos	14	90	(23.516660498395403,7)
1090	12 x MBT  -  3 x CS MBT  -  2 x Medium Tank	12	59	(9.2272413359521668,21.25)
517	2 x Reserve Infantry  -  2 x Infantry  -  1 x Militia  -  1 x Mech Scouts  -  1 x Heavy Militia  -  1 x Light Militia  -  1 x Light Infantry  -  1 x Medium Commandos	2	1	(32.176914536239792,10)
1769	33 x Fighter-Bomber	33	44	(7.9282032302755088,34)
138	12 x O/M Medium Artillery  -  8 x O/M Heavy Artillery  -  5 x O/M Field Artillery	12	155	(16.155444566227676,3.25)
242	4 x Fortifications	4	0	(1.8660254037844386,5.5)
2237	23 x Paratroop Transport  -  6 x Pack Animals  -  5 x Snow Vehicle  -  3 x Wagon  -  2 x Glider  -  1 x Utility Vehicle  -  1 x Transport Aircraft	23	60	(32.609927238132009,42.25)
1290	3 x Fortifications  -  3 x Medium Tank  -  2 x MBT  -  2 x SP Artillery  -  1 x CS MBT	3	0	(8.794228634059948,25)
1380	6 x AT Gun	6	6	(17.454482671904334,26.5)
766	9 x APC (Track)  -  4 x Heavy APC  -  2 x APC  -  1 x Light APC  -  1 x Gun APC (Tracked)  -  1 x APC (Wheel)	9	25	(5.7631397208144124,15.25)
858	1 x SP Rocket Launcher	1	137	(16.155444566227676,16.75)
1349	6 x Inf-RR Team  -  2 x Ski Inf-AT  -  1 x Inf-AT	6	208	(25.681724007856502,25.75)
2340	16 x Helicopter  -  3 x Light Helicopter	16	53	(17.454482671904334,44.5)
190	6 x Infantry  -  4 x Ski Troops  -  3 x Militia  -  2 x Mechanised Infantry  -  2 x Light Mech Infantry  -  2 x Heavy Mech Infantry  -  1 x Hvy Bicycle Squad  -  1 x Patrol  -  1 x Reserve Infantry  -  1 x Medium Mech Infantry  -  1 x Heavy Infantry  -  1 x Medium Infantry	6	1	(26.114736709748719,4)
54	2 x O/M Medium Artillery  -  2 x O/M Field Artillery	2	10	(12.691342951089922,1.75)
1445	1 x Heavy Armoured Car  -  1 x SP Gun	1	39	(4.4641016151377544,28)
1948	2 x FO Vehicle  -  1 x Light APC	2	57	(24.382685902179844,37)
574	3 x Scout Vehicle  -  2 x Armoured Car  -  1 x Obsolete Tank	3	32	(12.258330249197702,11.5)
993	16 x Mortar(Sub Type A)  -  10 x Mortar(Sub Type B)  -  2 x Light Mortar  -  2 x Para Mortar Team  -  1 x Mortar	16	200	(28.712812921102035,19)
2317	91 x Assault Boat  -  8 x Rivercraft  -  1 x LCG	91	42	(32.609927238132009,43.75)
854	14 x SP Mortar	14	38	(12.691342951089922,16.75)
1155	9 x Cavalry Scouts  -  1 x HQ	9	150	(30.444863728670914,22)
663	26 x Mortar  -  2 x Mortar(Sub Type A)  -  2 x Mortar(Sub Type B)  -  1 x Mortar(Sub Type C)	26	5	(20.05255888325765,13)
1028	12 x Pack Howitzer  -  3 x Field Gun  -  1 x Mortar(Sub Type B)	12	196	(24.815698604072061,19.75)
1643	3 x Armoured Car  -  2 x Light Cavalry Tank  -  1 x APC (Track)  -  1 x Gun APC (Tracked)	3	11	(3.1650635094610968,31.75)
103	9 x Machine Gun Section  -  5 x MG Section  -  1 x Legion Support Wpns	9	4	(20.05255888325765,2.5)
2159	131 x Utility Vehicle  -  9 x Light APC  -  6 x Scout Vehicle  -  5 x FO Vehicle  -  4 x Light Support APC  -  2 x Airborne Support APC  -  1 x Ammo Carrier	131	26	(34.341978045700891,40.75)
2307	2 x Helicopter	2	53	(23.949673200287624,43.75)
115	1 x Guerrilla Inf Squad  -  1 x Medium Commandos  -  1 x Light Mech Infantry  -  1 x Ranger Scout	1	248	(30.444863728670914,2.5)
1526	1 x Scout Vehicle	1	32	(5.3301270189221936,29.5)
2365	20 x Attack Helicopter  -  15 x Light Attack Helicopter	20	203	(4.897114317029974,45.25)
148	2 x Light Infantry	2	51	(24.815698604072061,3.25)
236	3 x Medium Mech Infantry  -  1 x Guerrilla Inf Squad  -  1 x Commando Engineers  -  1 x Para light Infantry  -  1 x Heavy Infantry  -  1 x Mercenaries	3	71	(31.743901834347572,4.75)
888	4 x Mine Clearing Tank  -  2 x Engineer Tank  -  2 x Medium Tank	4	36	(7.0621778264910704,17.5)
1241	46 x MBT  -  18 x Medium Tank  -  6 x Cavalry Tank  -  4 x Close Support Tank  -  1 x Engineer Tank  -  1 x Obsolete Tank	46	59	(1.4330127018922194,24.25)
1724	48 x FO Vehicle	48	57	(4.0310889132455356,33.25)
1808	2 x Fighter-Bomber	2	44	(7.49519052838329,34.75)
2111	46 x APC (Track)  -  4 x Light Support APC  -  2 x Artillery Prime Mover  -  2 x APC (Wheel)  -  2 x Heavy Amphibian  -  2 x Ammo Carrier  -  1 x Rivercraft  -  1 x Heavy APC	46	25	(26.98076211353316,40)
1147	37 x Field Gun  -  2 x Howitzer	37	9	(23.516660498395403,22)
1992	17 x APC (Track)  -  2 x Light Support APC  -  1 x Heavy APC  -  1 x APC (Wheel)  -  1 x Artillery Prime Mover  -  1 x MRV IFV  -  1 x MRV APC  -  1 x Light APC	17	25	(28.279800219209818,37.75)
323	1 x Fortifications	1	0	(2.7320508075688772,7)
678	3 x Cavalry Scouts	3	150	(33.042939940024233,13)
322	3 x Fortifications	3	0	(1.8660254037844386,7)
810	1 x Mine Clearing Tank	1	36	(8.794228634059948,16)
1508	27 x Inf-AT  -  10 x Para Inf-AT  -  4 x Ski Inf-AT  -  3 x Commando Inf-AT  -  2 x Paratroop Support  -  1 x Marine Infantry AT	27	2	(24.815698604072061,28.75)
1618	51 x Infantry SAM	51	29	(15.722431864335457,31)
2320	70 x Engineer Tank  -  2 x Mine Clearing Tank	70	37	(35.208003449485325,43.75)
1204	7 x Engineer Tank  -  6 x Mine Clearing Tank  -  1 x CS MBT  -  1 x MBT	7	37	(3.598076211353316,23.5)
1214	1 x SP Gun  -  1 x Assault Gun  -  1 x Cavalry Tank	1	18	(12.258330249197702,23.5)
1035	2 x Militia  -  1 x Police	2	189	(30.877876430563134,19.75)
1311	2 x Inf-AT  -  2 x Inf-RR Team  -  1 x Para Inf-AT  -  1 x Reserve Supt Squad	2	2	(26.98076211353316,25)
1397	1 x Irregulars	1	75	(32.176914536239792,26.5)
1398	16 x Scout  -  10 x Paratroop Scouts  -  4 x Motorcycle(Light Inf)  -  2 x Ranger Scout  -  1 x Commando Scouts  -  1 x HQ  -  1 x Marine Scout  -  1 x Ski Scouts	16	58	(33.042939940024233,26.5)
1668	1 x Heavy Amphibian	1	34	(24.815698604072061,31.75)
294	1 x O/M Rocket Arty	1	31	(12.691342951089922,6.25)
368	2 x Fortifications	2	0	(7.49519052838329,7.75)
857	1 x SP Artillery	1	21	(15.289419162443238,16.75)
1494	28 x Armoured Car  -  6 x Light Tank  -  1 x Scout Vehicle  -  1 x Heavy Armoured Car	28	11	(12.691342951089922,28.75)
1205	13 x Mine Clearing Tank  -  7 x Engineer Tank  -  4 x MBT  -  3 x CS MBT  -  1 x Close Support Tank  -  1 x Medium Tank	13	36	(4.4641016151377544,23.5)
36	6 x Paratroops  -  4 x Para Engineers  -  3 x Engineer  -  2 x Medium Commandos  -  2 x Commandos  -  2 x Rangers  -  2 x Partisan Band  -  1 x Heavy Infantry  -  1 x Commando Engineers	6	96	(31.310889132455351,1)
1493	2 x Light Tank  -  1 x Heavy Armoured Car  -  1 x MBT  -  1 x Armoured Car  -  1 x Obsolete Tank	2	12	(11.825317547305483,28.75)
1227	13 x Pack Howitzer  -  4 x Airborne Field Howitzer  -  1 x Howitzer  -  1 x Heavy AT Gun  -  1 x Field Gun  -  1 x SP Artillery	13	196	(23.516660498395403,23.5)
2171	5 x Fighter-Bomber  -  2 x COIN Fighter Plane	5	44	(9.6602540378443873,41.5)
1890	2 x Fighter-Bomber	2	44	(9.2272413359521668,36.25)
1038	1 x Light Infantry	1	51	(33.47595264191645,19.75)
451	1 x Scout Vehicle	1	32	(10.093266739736606,9.25)
1268	1 x AT Gun	1	6	(24.815698604072061,24.25)
4	7 x Fortifications	7	0	(3.598076211353316,1)
1675	1 x Sniper	1	45	(30.877876430563134,31.75)
1666	4 x Light SP ATGM	4	129	(23.083647796503186,31.75)
200	40 x Engineer  -  11 x Pioneers  -  8 x Ranger Pioneer  -  6 x Para Engineers  -  5 x Light Commandos  -  4 x Marine Engineers  -  3 x Engineer Support Squad  -  2 x Commando Engineers  -  2 x Irregulars  -  2 x Commandos  -  1 x Para light Infantry  -  1 x Guerrilla Inf Squad  -  1 x Paratroops	40	20	(34.774990747593108,4)
257	4 x O/M Rocket Arty  -  1 x Rocket Launcher	4	31	(14.856406460551018,5.5)
1743	32 x SP ATGM  -  5 x Light SP ATGM  -  3 x Wheeled SP-ATGM	32	19	(20.48557158514987,33.25)
1544	30 x Inf-ATGM Team  -  4 x Heavy Inf-ATGM  -  2 x Para Inf-AT  -  2 x Para-ATGM Team  -  1 x Commando Inf-AT  -  1 x Ranger Hvy Infantry Squad  -  1 x Marine Infantry AT  -  1 x Inf-AT	30	206	(20.918584287042091,29.5)
1645	3 x Scout Vehicle  -  1 x Gun APC (Wheeled)  -  1 x APC (Track)  -  1 x Light Support APC  -  1 x Heavy APC  -  1 x APC (Wheel)  -  1 x SP Mortar	3	32	(4.897114317029974,31.75)
53	4 x O/M Heavy Artillery  -  2 x O/M Medium Artillery	4	156	(11.825317547305483,1.75)
1336	25 x AT Gun	25	6	(14.423393758658799,25.75)
222	7 x Fortifications	7	0	(19.619546181365433,4.75)
275	12 x Motorised Inf Section  -  11 x Infantry  -  9 x Paratroops  -  6 x Mechanised Infantry  -  3 x Medium Mech Infantry  -  3 x Light Mech Infantry  -  3 x Cavalry  -  3 x Marines  -  1 x Rangers  -  1 x Rifle Section  -  1 x Ski Troops  -  1 x Heavy Guards Squad  -  1 x Para light Infantry  -  1 x Heavy Infantry  -  1 x Rifle Squad  -  1 x Commandos  -  1 x Marine Support Squad	12	148	(30.444863728670914,5.5)
1703	5 x SP ATGM  -  1 x Wheeled SP-ATGM	5	19	(20.05255888325765,32.5)
613	28 x Armoured Car  -  4 x Scout Vehicle  -  3 x Light Tank  -  2 x Heavy Armoured Car  -  1 x Medium Tank	28	11	(11.825317547305483,12.25)
948	16 x Mortar(Sub Type C)  -  9 x Mortar(Sub Type A)  -  6 x Heavy Mortar  -  2 x Mortar(Sub Type B)  -  1 x Mortar	16	202	(24.815698604072061,18.25)
1039	3 x Marine Light Infantry  -  3 x Infantry  -  2 x Partisan Scouts  -  2 x Partisans  -  1 x Irregulars  -  1 x Medium Infantry	3	1	(34.341978045700891,19.75)
1286	1 x Medium Tank	1	13	(5.3301270189221936,25)
1751	2 x SP Flak  -  1 x Airborne Support APC  -  1 x AA Truck	2	22	(27.413774815425377,33.25)
44	36 x Fortifications	36	0	(4.0310889132455356,1.75)
1474	1 x Commando Inf-AT	1	146	(29.578838324886476,28)
2226	1 x Heavy Amphibian  -  1 x Amphibian Tank	1	34	(23.083647796503186,42.25)
2387	2 x Light Helicopter	2	204	(23.949673200287624,45.25)
371	4 x Heavy Amphibian  -  1 x LCG	4	34	(10.093266739736606,7.75)
650	1 x Light Tank	1	12	(8.794228634059948,13)
990	33 x Mortar(Sub Type A)  -  13 x Mortar(Sub Type B)  -  9 x Mortar  -  2 x Mortar(Sub Type C)	33	200	(26.114736709748719,19)
936	37 x SP Artillery  -  8 x SP Mortar  -  2 x SP Howitzer	37	21	(14.423393758658799,18.25)
568	18 x MBT  -  4 x Medium Tank  -  3 x Obsolete Tank  -  2 x Infantry Tank  -  1 x Cavalry Tank	18	59	(7.0621778264910704,11.5)
1994	6 x APC (Track)  -  1 x Light APC  -  1 x Light Support APC  -  1 x Heavy APC  -  1 x Artillery Prime Mover	6	25	(30.011851026778693,37.75)
2016	32 x Level Bomber  -  2 x Fighter-Bomber  -  1 x COIN Bomber	32	62	(13.99038105676658,38.5)
814	31 x SP Mortar  -  8 x Light SP Mortar	31	38	(12.258330249197702,16)
1166	3 x CS MBT	3	104	(5.7631397208144124,22.75)
1520	9 x Art Observer  -  4 x Para Forward Observer  -  1 x Marine Forward Observer	9	63	(35.208003449485325,28.75)
960	6 x Engineer  -  5 x Marine Light Infantry  -  4 x Ski Pioneers  -  4 x Para Engineers  -  3 x Scout  -  2 x Commando Engineers  -  2 x Partisans  -  2 x Heavy Infantry  -  1 x Pioneers  -  1 x Fortifications  -  1 x Medium Commandos  -  1 x Paratroop Support	6	20	(35.208003449485325,18.25)
998	2 x Infantry	2	1	(33.042939940024233,19)
1391	2 x Inf-AT	2	2	(26.98076211353316,26.5)
544	1 x Light Militia  -  1 x Flak  -  1 x Heavy Militia	1	191	(21.351596988934308,10.75)
754	2 x Machine Gun Section  -  2 x para MG Section  -  1 x MG Unit  -  1 x MG Section  -  1 x LMG Section  -  1 x Flak	2	4	(29.578838324886476,14.5)
2383	3 x Helicopter  -  2 x Heavy Helicopter	3	53	(20.48557158514987,45.25)
677	2 x Police  -  1 x Cavalry Scouts	2	178	(32.176914536239792,13)
791	8 x Heavy MG  -  2 x Machine Gun Section  -  2 x MG Section  -  1 x MG Unit  -  1 x Para MG  -  1 x Flak	8	176	(27.413774815425377,15.25)
1196	6 x Irregulars  -  2 x Guerrilla Scout	6	75	(31.743901834347572,22.75)
1685	3 x FO Vehicle  -  1 x MRV Light IFV	3	57	(4.4641016151377544,32.5)
387		0	\N	\N
403		0	\N	\N
58	28 x O/M Medium Artillery  -  12 x O/M Field Artillery	28	155	(16.155444566227676,1.75)
1113	12 x Flak  -  1 x Heavy MG  -  1 x AA Truck	12	8	(29.145825622994256,21.25)
1172	9 x MBT  -  4 x Medium Tank  -  1 x SP Gun  -  1 x Assault Gun  -  1 x Obsolete Tank	9	59	(10.959292143521045,22.75)
1	195 x Fortifications	195	0	(1,1)
2083	2 x Fighter-Bomber  -  1 x COIN Fighter Plane	2	44	(2.7320508075688772,40)
2253	2 x Fighter-Bomber	2	44	(11.392304845413264,43)
666	3 x AGL  -  1 x Para Mortar Team	3	7	(22.650635094610966,13)
290	3 x Patrol Boat  -  3 x Rivercraft	3	199	(9.2272413359521668,6.25)
890	8 x Engineer Tank	8	37	(8.794228634059948,17.5)
1601	3 x Light Tank  -  1 x APC (Track)  -  1 x Scout Vehicle  -  1 x Armoured Car  -  1 x APC (Wheel)  -  1 x Light Cavalry Tank  -  1 x Light Support APC	3	12	(1,31)
1943	1 x Gunship Aircraft	1	215	(20.05255888325765,37)
2332	2 x SP SAM  -  1 x Area SAM  -  1 x Fighter-Bomber	2	30	(10.526279441628825,44.5)
1012	2 x SP Mortar  -  1 x SP Howitzer  -  1 x SP Artillery	2	38	(10.959292143521045,19.75)
1352	63 x Inf-AT  -  4 x Para Inf-AT  -  2 x Marine Infantry AT  -  1 x Partisan Support  -  1 x Ski Inf-AT	63	2	(28.279800219209818,25.75)
1356	91 x Crew  -  5 x Rivercraft  -  1 x Irregulars  -  1 x Police  -  1 x Pioneers  -  1 x Air OP Aircraft	91	54	(31.743901834347572,25.75)
1260	5 x Flak	5	8	(17.887495373796554,24.25)
1976	1 x CS MBT	1	104	(14.423393758658799,37.75)
2331	4 x SP SAM	4	30	(9.6602540378443873,44.5)
682	13 x MBT  -  12 x Medium Tank  -  2 x Obsolete Tank  -  2 x Infantry Tank  -  2 x Close Support Tank  -  1 x Engineer Tank  -  1 x CS Infantry Tank	13	59	(2.299038105676658,13.75)
1797	1 x Ski Sniper	1	164	(32.176914536239792,34)
2141	13 x Fighter-Bomber  -  2 x COIN Fighter Plane	13	44	(18.753520777580992,40.75)
111	8 x Paratroops  -  3 x Mechanised Infantry  -  2 x Motorised Inf Section  -  1 x Mercenaries  -  1 x Infantry  -  1 x Engineer  -  1 x Heavy Mech Infantry  -  1 x Guards Support Squad  -  1 x Engineer Support Squad	8	96	(26.98076211353316,2.5)
2052	16 x Fighter-Bomber	16	44	(10.959292143521045,39.25)
237	1 x Guerrilla Inf Squad	1	230	(32.609927238132009,4.75)
364	23 x Fortifications	23	0	(4.0310889132455356,7.75)
1846	1 x Fighter-Bomber	1	44	(5.3301270189221936,35.5)
2060	92 x Fighter-Bomber  -  5 x COIN Fighter Plane	92	44	(17.887495373796554,39.25)
372	2 x Airborne Support APC  -  1 x Improvised APC  -  1 x APC (Track)	2	124	(10.959292143521045,7.75)
2222	3 x Helicopter	3	53	(19.619546181365433,42.25)
1256	20 x AT Gun  -  1 x Heavy AT Gun  -  1 x Airborne Field Howitzer	20	6	(14.423393758658799,24.25)
1822	36 x Fighter-Bomber  -  7 x Air OP Aircraft  -  7 x Level Bomber  -  1 x COIN Fighter Plane	36	44	(19.619546181365433,34.75)
86	1 x Fortifications	1	0	(5.3301270189221936,2.5)
1149	3 x Field Gun	3	9	(25.248711305964282,22)
2131	2 x Fighter-Bomber  -  1 x COIN Fighter Plane	2	44	(10.093266739736606,40.75)
768	1 x Light Tank  -  1 x SP Flak  -  1 x Airborne Lt Tank	1	12	(7.49519052838329,15.25)
1363	9 x MBT  -  4 x Medium Tank  -  1 x SP Gun	9	59	(2.7320508075688772,26.5)
1580	2 x Infantry SAM  -  1 x Para Hy Inf-ATGM	2	29	(17.887495373796554,30.25)
1803	1 x Gunship Aircraft	1	215	(3.1650635094610968,34.75)
860	3 x Fighter-Bomber	3	44	(17.887495373796554,16.75)
1365	8 x Armoured Car  -  4 x Light Cavalry Tank  -  3 x Heavy Armoured Car  -  3 x Assault Gun  -  1 x Heavy APC	8	11	(4.4641016151377544,26.5)
978	3 x SP Gun  -  2 x SP Artillery  -  1 x Assault Gun	3	39	(15.722431864335457,19)
360	8 x Paratroops  -  7 x Light Infantry  -  5 x Marines  -  5 x Heavy Infantry  -  5 x Infantry  -  5 x Commandos  -  5 x Heavy Mech Infantry  -  4 x Mech Support Squad  -  3 x Bicycle Squad  -  3 x Mercenaries  -  3 x Mechanised Infantry  -  3 x Heavy Ski Troops  -  1 x Airmobile Section  -  1 x Mech Scouts  -  1 x Rifle Section  -  1 x Paratroop Support  -  1 x Airmobile Spt Section  -  1 x Commando Engineers  -  1 x Ski Troops  -  1 x Heavy Commandos  -  1 x Medium Infantry  -  1 x Para Medium Infantry  -  1 x Para Mortar Team	8	96	(34.774990747593108,7)
912	3 x AA Truck  -  2 x Flak	3	181	(27.846787517317598,17.5)
1576	1 x Guerrilla Inf Support	1	233	(14.423393758658799,30.25)
1620	42 x Infantry SAM  -  5 x SP SAM  -  1 x Area SAM	42	29	(17.454482671904334,31)
1297	7 x AT Gun	7	6	(14.856406460551018,25)
1886	7 x Fighter-Bomber  -  2 x SEAD Aircraft	7	44	(5.7631397208144124,36.25)
70	8 x Infantry  -  5 x Heavy Infantry  -  4 x Motorised Inf Section  -  4 x Heavy Mech Infantry  -  3 x Paratroops  -  2 x Mercenaries  -  2 x Light Mech Infantry  -  2 x Rangers  -  2 x Native Troops  -  2 x Marines  -  2 x Mechanised Infantry  -  2 x Medium Infantry  -  2 x Ranger Hvy Infantry Squad  -  1 x Light Guards Squad  -  1 x Guerrilla Inf Squad  -  1 x Medium Mech Infantry  -  1 x Commandos  -  1 x Marine Support Squad  -  1 x Rifle Section  -  1 x Ranger Lt Infantry Squad  -  1 x Airmobile Rifle Squad	8	1	(26.54774941164094,1.75)
1058	5 x SP Artillery  -  1 x SP Howitzer	5	21	(15.722431864335457,20.5)
1577	23 x Infantry SAM  -  2 x Paratroop Support  -  2 x Heavy Ski Troops	23	29	(15.289419162443238,30.25)
45	34 x Fortifications	34	0	(4.897114317029974,1.75)
1932	7 x Fighter-Bomber  -  1 x COIN Fighter Plane	7	44	(10.526279441628825,37)
2215	11 x Fighter-Bomber  -  1 x COIN Fighter Plane	11	44	(13.55736835487436,42.25)
743	1 x Mortar	1	5	(20.05255888325765,14.5)
1720	4 x Para Sniper  -  1 x Sniper  -  1 x Ranger Sniper  -  1 x Commando Inf-AT	4	143	(34.774990747593108,32.5)
225	1 x Irregulars  -  1 x Light Infantry	1	51	(22.217622392718749,4.75)
760	5 x Scout  -  5 x Commando Scouts  -  2 x Paratroop Scouts  -  2 x Ranger Scout  -  1 x Militia	5	58	(34.774990747593108,14.5)
780	3 x SP Rocket Launcher  -  3 x Rocket Launcher	3	151	(17.887495373796554,15.25)
404		0	\N	\N
251	20 x Patrol Boat  -  6 x Rivercraft  -  2 x FO Vehicle  -  1 x Landing Barge	20	199	(9.6602540378443873,5.5)
1548	3 x Inf-AT  -  1 x Inf-ATGM Team	3	2	(24.382685902179844,29.5)
2026	17 x APC (Wheel)  -  4 x Light APC  -  3 x Scout Vehicle  -  2 x Light Support APC  -  2 x Armoured Car  -  1 x APC  -  1 x Light MRV APC  -  1 x MRV APC  -  1 x Heavy APC  -  1 x Airborne APC  -  1 x MRV Light IFV	17	23	(22.650635094610966,38.5)
887	2 x SP Mortar  -  1 x O/M Heavy Artillery  -  1 x Engineer Tank  -  1 x Heavy APC	2	38	(6.196152422706632,17.5)
2024	1 x SP Rocket Launcher  -  1 x Engineer Tank	1	137	(20.918584287042091,38.5)
1513	5 x Ski Inf-AT  -  4 x Para Inf-AT  -  1 x SP Gun  -  1 x Engineer Support Squad  -  1 x Ranger Support Squad	5	165	(29.145825622994256,28.75)
1070	20 x Pack Howitzer  -  1 x Field Gun	20	196	(26.114736709748719,20.5)
1350	13 x Inf-RR Team  -  12 x Inf-AT  -  5 x Para-RR Team  -  1 x Paratroop Support  -  1 x Para Inf-AT  -  1 x Light AT Gun	13	208	(26.54774941164094,25.75)
1080	3 x Commando Scouts  -  2 x Motorcycle(Light Inf)  -  1 x Para Inf-AT  -  1 x Motorcycle  -  1 x Militia  -  1 x Armoured Car  -  1 x Inf-AT  -  1 x Commando Inf-AT  -  1 x Pioneers	3	88	(34.774990747593108,20.5)
1209	1 x MBT	1	59	(7.9282032302755088,23.5)
2263	2 x Helicopter  -  1 x Attack Helicopter	2	53	(20.05255888325765,43)
2306	41 x Helicopter  -  7 x Heavy Helicopter	41	53	(23.083647796503186,43.75)
1087	4 x Medium Tank  -  2 x MBT  -  1 x Obsolete Heavy Tank	4	13	(6.6291651245988508,21.25)
209	6 x Landing Barge	6	41	(8.3612159321677293,4.75)
1404	1 x Light Tank  -  1 x Airborne Lt Tank	1	12	(4.0310889132455356,27.25)
1617	6 x Infantry SAM	6	29	(14.856406460551018,31)
199	4 x Para Engineers  -  4 x Engineer  -  3 x Commando Engineers  -  2 x Light Commandos	4	20	(33.908965343808667,4)
1895	5 x Fighter-Bomber  -  4 x COIN Fighter Plane	5	44	(13.55736835487436,36.25)
1904	1 x Light Tank  -  1 x SP Flak  -  1 x Gun APC (Tracked)	1	12	(21.351596988934308,36.25)
1410	7 x SP Gun  -  3 x Assault Gun	7	39	(9.2272413359521668,27.25)
1750	4 x SP Artillery	4	21	(26.54774941164094,33.25)
945	24 x Heavy Mortar  -  3 x Mortar(Sub Type A)  -  1 x Mortar(Sub Type C)  -  1 x Pack Howitzer  -  1 x Mortar(Sub Type B)	24	152	(22.217622392718749,18.25)
1583	3 x Heavy Inf-ATGM  -  1 x Inf-ATGM Team	3	212	(20.48557158514987,30.25)
495	1 x Ranger Support Squad	1	114	(13.124355652982141,10)
2321	31 x Attack Helicopter	31	203	(1,44.5)
981	2 x SP Howitzer	2	130	(18.320508075688775,19)
2106	5 x APC (Track)  -  3 x Heavy Amphibian  -  1 x Airborne Support APC  -  1 x Engineer Tank  -  1 x Mine Clearing Tank  -  1 x LCS  -  1 x MRV IFV	5	25	(22.650635094610966,40)
60	44 x O/M Field Artillery  -  10 x O/M Medium Artillery	44	10	(17.887495373796554,1.75)
1923	15 x Fighter-Bomber	15	44	(2.7320508075688772,37)
1719	2 x Gunship Aircraft	2	215	(33.908965343808667,32.5)
2094	15 x Fighter-Bomber  -  1 x COIN Fighter Plane	15	44	(12.258330249197702,40)
2370	48 x SP SAM  -  7 x Area SAM	48	30	(9.2272413359521668,45.25)
671	1 x Para light Infantry  -  1 x Heavy Militia	1	191	(26.98076211353316,13)
618	25 x Heavy Mortar  -  5 x Mortar  -  1 x Mortar(Sub Type C)  -  1 x Mortar(Sub Type D)  -  1 x Mortar(Sub Type B)	25	152	(16.155444566227676,12.25)
895	23 x SP Mortar  -  2 x Light SP Mortar  -  1 x SP Artillery	23	38	(13.124355652982141,17.5)
975	5 x SP Artillery	5	21	(13.124355652982141,19)
2198	1 x Paratroop Transport  -  1 x Utility Vehicle	1	26	(33.042939940024233,41.5)
894	5 x SP Artillery  -  1 x SP Mortar	5	21	(12.258330249197702,17.5)
1054	39 x SP Artillery  -  2 x SP Howitzer	39	21	(12.258330249197702,20.5)
1773	2 x Fighter-Bomber	2	44	(11.392304845413264,34)
422	2 x Machine Gun Section	2	4	(19.186533479473212,8.5)
1307	3 x AT Gun	3	6	(23.516660498395403,25)
1393	13 x Inf-AT  -  4 x Para Inf-AT  -  2 x Ski Inf-AT  -  2 x Commando Inf-AT  -  1 x Motorcycle(Light Inf)  -  1 x Marine Support Squad	13	2	(28.712812921102035,26.5)
105	3 x Medium Infantry  -  3 x Heavy Commandos  -  2 x Paratroop Support  -  2 x Heavy Ski Troops  -  2 x Mechanised Infantry  -  2 x Mech Support Squad  -  2 x Para light Infantry  -  2 x Heavy Infantry  -  2 x Infantry  -  1 x Marines  -  1 x Paratroops  -  1 x Marine Light Infantry  -  1 x Light Commandos  -  1 x Commandos  -  1 x Ranger Lt Infantry Squad  -  1 x Para Medium Infantry	3	64	(21.784609690826528,2.5)
327	8 x Fortifications	8	0	(6.196152422706632,7)
668	3 x Rangers  -  3 x Light Infantry  -  2 x Reserve Infantry  -  1 x Marines  -  1 x Patrol	3	111	(24.382685902179844,13)
2273	3 x Glider	3	47	(28.712812921102035,43)
1277	123 x Sniper  -  18 x Guerrilla Sniper  -  5 x Irregulars  -  3 x Patrol  -  2 x Ranger Sniper  -  1 x Ski Sniper	123	45	(32.609927238132009,24.25)
75	2 x Heavy Infantry  -  2 x Militia  -  1 x Ski Troops  -  1 x Infantry  -  1 x Medium Mech Infantry	2	189	(30.877876430563134,1.75)
469	4 x Infantry  -  3 x COIN Infantry Squad  -  2 x Reserve Infantry  -  2 x Paratroops  -  2 x Ski Troops  -  1 x Para light Infantry  -  1 x Cavalry  -  1 x Commandos  -  1 x Rifle Squad	4	1	(25.681724007856502,9.25)
1053	1 x SP Howitzer  -  1 x SP Artillery	1	130	(11.392304845413264,20.5)
1024	15 x Field Gun  -  1 x Howitzer	15	9	(21.351596988934308,19.75)
1521	12 x APC (Track)  -  3 x MRV APC  -  2 x Heavy Armoured Car  -  2 x Light Tank  -  2 x SP Flak  -  2 x Heavy APC  -  2 x Gun APC (Tracked)  -  2 x Light APC  -  1 x FO Vehicle  -  1 x SP Gun  -  1 x MRV IFV	12	25	(1,29.5)
124	23 x Fortifications	23	0	(4.0310889132455356,3.25)
905	58 x Field Gun  -  2 x Howitzer  -  2 x Heavy Mortar	58	9	(21.784609690826528,17.5)
1094	4 x SP Artillery	4	21	(12.691342951089922,21.25)
1660	15 x SP SAM  -  1 x Light SPAA Vehicle	15	30	(17.887495373796554,31.75)
1965	4 x Fighter-Bomber	4	44	(4.897114317029974,37.75)
1121	60 x MBT  -  25 x Medium Tank  -  3 x CS MBT  -  3 x Engineer Tank  -  3 x Mine Clearing Tank	60	59	(1,22)
229	2 x Heavy Infantry  -  2 x Paratroops  -  1 x SMG Section  -  1 x Reserve Infantry  -  1 x Infantry  -  1 x Mechanised Infantry  -  1 x Militia  -  1 x Ski Troops	2	40	(25.681724007856502,4.75)
510	3 x Partisan Band  -  1 x Heavy Ski Troops	3	78	(26.114736709748719,10)
1272	1 x Inf-AT  -  1 x Engineer Support Squad  -  1 x Inf-RR Team	1	195	(28.279800219209818,24.25)
245	2 x Fortifications	2	0	(4.4641016151377544,5.5)
425	34 x Machine Gun Section  -  6 x Para MG  -  5 x MG Section  -  1 x MG Unit  -  1 x LMG Section  -  1 x para MG Section	34	4	(21.784609690826528,8.5)
1044	2 x CS MBT  -  2 x Medium Tank	2	104	(3.598076211353316,20.5)
1390	47 x Inf-AT  -  12 x Para Inf-AT  -  3 x Marine Infantry AT  -  1 x Ranger Hvy Infantry Squad  -  1 x Inf-RR Team  -  1 x Ski Inf-AT	47	2	(26.114736709748719,26.5)
1870	1 x FO Vehicle	1	57	(26.114736709748719,35.5)
43	10 x Fortifications	10	0	(3.1650635094610968,1.75)
2346	16 x Helicopter  -  10 x Light Helicopter	16	53	(22.650635094610966,44.5)
1970	1 x Fighter-Bomber	1	44	(9.2272413359521668,37.75)
2377	29 x Area SAM  -  1 x SP SAM	29	16	(15.289419162443238,45.25)
2071	70 x APC (Track)  -  16 x Utility Vehicle  -  9 x Light APC  -  4 x Artillery Prime Mover  -  4 x Light Support APC  -  4 x Heavy APC  -  1 x APC  -  1 x APC (Wheel)  -  1 x Ammo Carrier	70	25	(27.413774815425377,39.25)
1015	2 x SP Mortar	2	38	(13.55736835487436,19.75)
166	17 x Fortifications	17	0	(5.3301270189221936,4)
1086	6 x MBT  -  5 x Medium Tank	6	59	(5.7631397208144124,21.25)
2269	92 x Landing Barge	92	41	(25.248711305964282,43)
1931	1 x Fighter-Bomber	1	44	(9.6602540378443873,37)
2029	8 x APC (Track)  -  4 x Scout Vehicle  -  3 x Light Support APC  -  1 x Light Amphibian  -  1 x Ammo Carrier  -  1 x Heavy APC  -  1 x APC (Wheel)	8	25	(25.248711305964282,38.5)
1855	5 x Fighter-Bomber  -  3 x COIN Fighter Plane	5	44	(13.124355652982141,35.5)
2178	41 x Level Bomber  -  2 x COIN Fighter Plane  -  1 x Flame Tank  -  1 x Fighter-Bomber  -  1 x Improvised APC	41	62	(15.722431864335457,41.5)
1650	9 x APC (Wheel)  -  2 x APC  -  1 x Light APC  -  1 x APC (Track)	9	23	(9.2272413359521668,31.75)
1857	7 x Fighter-Bomber  -  1 x COIN Fighter Plane	7	44	(14.856406460551018,35.5)
731	16 x Armoured Car  -  9 x Scout Vehicle  -  1 x Heavy Armoured Car	16	11	(9.6602540378443873,14.5)
920	7 x Heavy Infantry  -  3 x Ski Scouts  -  3 x Engineer Support Squad  -  3 x Airmobile Hvy Infantry  -  3 x Pioneers  -  2 x Inf-AT  -  2 x Ski Troops  -  2 x Guerrilla Inf Support  -  1 x Guards Infantry  -  1 x Guerrilla Lt Inf Squad  -  1 x Light Mech Infantry  -  1 x Paratroop Scouts  -  1 x Rangers	7	40	(34.774990747593108,17.5)
1187	30 x Field Gun  -  18 x Pack Howitzer  -  3 x Howitzer	30	9	(23.949673200287624,22.75)
1866	2 x SP Flak	2	22	(22.650635094610966,35.5)
522	9 x Flame Tank	9	17	(2.299038105676658,10.75)
1471	42 x Inf-AT  -  6 x Para Inf-AT  -  2 x Ski Inf-AT  -  1 x Guerrilla Inf Support  -  1 x Marine Support Squad  -  1 x Commando Inf-AT  -  1 x Marine Infantry AT  -  1 x Militia Support	42	2	(26.98076211353316,28)
423	41 x Machine Gun Section  -  6 x MG Section  -  5 x MG Unit  -  4 x Para MG  -  4 x Heavy MG Section  -  2 x Heavy MG  -  1 x Infantry SAM	41	4	(20.05255888325765,8.5)
1257	1 x AT Gun	1	6	(15.289419162443238,24.25)
1957	11 x Medium Truck  -  8 x Light Support APC  -  6 x Scout Vehicle  -  5 x Utility Vehicle  -  3 x Snow Vehicle  -  2 x APC (Wheel)  -  1 x APC (Track)  -  1 x Improvised APC  -  1 x Light Amphibian	11	27	(32.176914536239792,37)
3	5 x Fortifications	5	0	(2.7320508075688772,1)
431	4 x Mechanised Infantry  -  2 x Para light Infantry  -  2 x Medium Mech Infantry  -  1 x Paratroops  -  1 x Infantry  -  1 x Guerrilla Hvy Inf Squad  -  1 x Commandos  -  1 x Guerrilla Inf Squad  -  1 x Heavy Infantry	4	69	(26.98076211353316,8.5)
645	2 x Light Tank	2	12	(4.4641016151377544,13)
1585	1 x Inf-AT	1	2	(22.217622392718749,30.25)
201	63 x Fortifications	63	0	(1.4330127018922194,4.75)
597	4 x Para Mortar Team  -  3 x Guerrilla Scout  -  3 x Light Commandos  -  2 x Guards Scouts  -  2 x Commandos  -  2 x Police  -  1 x Rangers  -  1 x Motorcycle(Light Inf)  -  1 x COIN Lt Infantry Squad  -  1 x Guerrilla Inf Squad  -  1 x Ranger Pioneer  -  1 x Irregulars	4	173	(32.176914536239792,11.5)
2002	2 x SEAD Aircraft  -  1 x Fighter-Bomber	2	214	(1.8660254037844386,38.5)
2382	37 x Helicopter  -  14 x Heavy Helicopter  -  2 x Attack Helicopter	37	53	(19.619546181365433,45.25)
176	2 x O/M Heavy Artillery  -  1 x O/M Medium Artillery	2	156	(13.99038105676658,4)
797	2 x Motorcycle  -  1 x Para Inf-AT  -  1 x LMG Section	2	49	(32.609927238132009,15.25)
1444	3 x SP ATGM  -  1 x CS MBT  -  1 x MBT	3	19	(3.598076211353316,28)
2175	3 x Fighter-Bomber	3	44	(13.124355652982141,41.5)
87	8 x Fortifications	8	0	(6.196152422706632,2.5)
2039	1 x Wagon  -  1 x Artillery Prime Mover	1	109	(33.908965343808667,38.5)
2081	12 x Fighter-Bomber  -  9 x SEAD Aircraft	12	44	(1,40)
2309	1 x Heavy Amphibian	1	34	(25.681724007856502,43.75)
388	5 x Guards Squad  -  3 x Paratroops	5	90	(24.815698604072061,7.75)
1515	1 x COIN Fighter Plane  -  1 x Patrol	1	82	(30.877876430563134,28.75)
14	1 x O/M Heavy Artillery	1	156	(12.258330249197702,1)
884	5 x MBT  -  2 x FO Vehicle  -  1 x Medium Tank	5	59	(3.598076211353316,17.5)
344	12 x Machine Gun Section  -  5 x MG Section  -  4 x Para MG	12	4	(20.918584287042091,7)
476	3 x Light Mech Infantry  -  1 x Partisan Scouts  -  1 x Infantry  -  1 x Partisans	3	72	(31.743901834347572,9.25)
1988	7 x APC (Wheel)  -  5 x APC (Track)  -  4 x Light APC  -  2 x Light Support APC  -  1 x Scout Vehicle  -  1 x APC  -  1 x Gun APC (Tracked)  -  1 x Heavy APC  -  1 x Gun APC (Wheeled)	7	23	(24.815698604072061,37.75)
2190	2 x Heavy Amphibian  -  2 x Landing Barge  -  1 x Light Amphibian	2	34	(26.114736709748719,41.5)
1193	7 x Flak	7	8	(29.145825622994256,22.75)
472	1 x Infantry	1	1	(28.279800219209818,9.25)
649	1 x Close Support Tank  -  1 x Armoured Car  -  1 x MRV APC	1	15	(7.9282032302755088,13)
1616	3 x SP SAM	3	30	(13.99038105676658,31)
1794	2 x Light SPAA Vehicle	2	128	(29.578838324886476,34)
147	5 x Guerrilla Lt Inf Squad  -  3 x Militia Support  -  2 x Light Mech Infantry  -  2 x Marine Light Infantry  -  1 x Infantry  -  1 x Pioneers  -  1 x Ski Troops  -  1 x Heavy Infantry	5	231	(23.949673200287624,3.25)
873	1 x Machine Gun Section  -  1 x MG Unit	1	4	(29.145825622994256,16.75)
1431	4 x Inf-AT  -  1 x Ranger Hvy Infantry Squad  -  1 x Para Inf-AT	4	2	(27.413774815425377,27.25)
121	10 x Fortifications  -  5 x SP Mortar	10	0	(1.4330127018922194,3.25)
1206	2 x Medium Tank  -  1 x Engineer Tank  -  1 x MBT  -  1 x SP Artillery	2	13	(5.3301270189221936,23.5)
859	6 x Rocket Launcher	6	151	(17.021469970012117,16.75)
1318	36 x Scout  -  3 x Paratroop Scouts  -  2 x Guerrilla Scout  -  2 x Marine Scout  -  1 x Patrol  -  1 x Ski Scouts  -  1 x Commando Scouts	36	58	(33.042939940024233,25)
2242	4 x Attack Helicopter  -  3 x Light Attack Helicopter	4	203	(1.8660254037844386,43)
659	42 x Heavy Mortar  -  10 x Mortar  -  2 x Mortar(Sub Type A)  -  2 x Mortar(Sub Type C)  -  1 x Mortar(Sub Type D)	42	152	(16.588457268119896,13)
1562	2 x APC (Track)  -  1 x APC  -  1 x Light Support APC  -  1 x APC (Wheel)	2	25	(2.299038105676658,30.25)
1849	6 x Fighter-Bomber	6	44	(7.9282032302755088,35.5)
1192	15 x Flak  -  1 x AA Truck	15	8	(28.279800219209818,22.75)
716	8 x Police  -  6 x Light Infantry  -  5 x Partisans  -  2 x Marine Scout  -  2 x Militia  -  1 x Light Militia  -  1 x Infantry  -  1 x Irregulars	8	178	(31.743901834347572,13.75)
916	2 x Irregulars  -  1 x Light Militia  -  1 x Patrol	2	75	(31.310889132455351,17.5)
1384	3 x Engineer Support Squad  -  2 x Inf-AT	3	195	(20.918584287042091,26.5)
161	9 x Fortifications	9	0	(1,4)
1036	38 x Militia  -  22 x Light Militia  -  18 x Reserve Infantry  -  12 x Infantry  -  7 x Partisans  -  4 x Light Infantry  -  4 x Rifle Squad  -  3 x Rifle Section  -  2 x Reserve Supt Squad  -  2 x Police  -  2 x COIN Lt Infantry Squad  -  1 x Partisan Band  -  1 x Cavalry  -  1 x HQ  -  1 x Commandos  -  1 x Partisan Scouts  -  1 x Guerrilla Inf Squad  -  1 x Light Commandos  -  1 x COIN Infantry Squad	38	189	(31.743901834347572,19.75)
1436	1 x Sniper	1	45	(31.743901834347572,27.25)
2033	41 x APC (Wheel)  -  5 x Light APC  -  3 x Light Support APC  -  3 x Light MRV APC  -  3 x MRV APC  -  3 x APC  -  2 x Heavy MRV APC  -  1 x Armoured Car	41	23	(28.712812921102035,38.5)
154	5 x Light Mech Infantry  -  3 x Reserve Infantry  -  3 x Rangers  -  1 x Ski Troops  -  1 x Commandos  -  1 x Ranger Scout  -  1 x Rifle Section  -  1 x Light Infantry  -  1 x Light Guards Squad  -  1 x COIN Infantry Squad  -  1 x Guerrilla Inf Squad  -  1 x Militia Support	5	72	(30.011851026778693,3.25)
584	1 x Mortar(Sub Type A)	1	200	(20.918584287042091,11.5)
1360	64 x HQ  -  56 x Art Observer  -  7 x Para Forward Observer	64	55	(35.208003449485325,25.75)
1127	2 x MBT	2	59	(6.196152422706632,22)
1329	3 x Fortifications  -  2 x CS MBT  -  1 x SP Artillery	3	0	(8.3612159321677293,25.75)
1694	19 x Fighter-Bomber  -  1 x COIN Bomber	19	44	(12.258330249197702,32.5)
1760	52 x Sniper  -  13 x Para Sniper  -  4 x Commando Sniper  -  2 x Marine Sniper  -  1 x Guerrilla Sniper  -  1 x Ski Sniper  -  1 x Ranger Sniper	52	45	(35.208003449485325,33.25)
35	7 x Engineer  -  3 x Pioneers  -  2 x Commando Engineers  -  1 x Paratroops	7	20	(30.444863728670914,1)
2001	1 x Fighter-Bomber	1	44	(1,38.5)
1609	2 x Light APC  -  2 x Light Support APC  -  1 x Heavy Amphibian  -  1 x APC (Track)  -  1 x APC (Wheel)	2	121	(7.9282032302755088,31)
1315	5 x Motorcycle  -  5 x SP Artillery  -  3 x SP Howitzer  -  1 x Light SP Mortar	5	21	(30.444863728670914,25)
1316	1 x Irregulars	1	75	(31.310889132455351,25)
1689	1 x Light Support APC  -  1 x Light MRV APC	1	219	(7.9282032302755088,32.5)
657	6 x Heavy Mortar  -  4 x Mortar(Sub Type A)	6	152	(14.856406460551018,13)
503	1 x Machine Gun Section  -  1 x MG Section	1	4	(20.05255888325765,10)
1245	6 x Engineer Tank  -  2 x Close Support Tank  -  1 x Mine Clearing Tank  -  1 x FO Vehicle	6	37	(4.897114317029974,24.25)
2067	21 x APC (Wheel)  -  5 x Light APC  -  4 x Heavy APC  -  4 x Scout Vehicle  -  3 x Light Support APC  -  1 x Armoured Car  -  1 x Improvised APC	21	23	(23.949673200287624,39.25)
173	10 x O/M Heavy Artillery  -  3 x O/M Medium Artillery	10	156	(11.392304845413264,4)
1249	30 x MBT  -  13 x Medium Tank  -  5 x Close Support Tank  -  4 x Obsolete Tank  -  3 x CS MBT  -  2 x Obsolete Heavy Tank  -  1 x Heavy Tank	30	59	(8.3612159321677293,24.25)
1455	1 x SP Gun	1	39	(13.124355652982141,28)
963	1 x Cavalry Tank  -  1 x MBT	1	59	(2.7320508075688772,19)
1037	2 x Police	2	178	(32.609927238132009,19.75)
1168	1 x Close Support Tank	1	15	(7.49519052838329,22.75)
1687	3 x FO Vehicle  -  2 x Armoured Car  -  1 x Scout Vehicle  -  1 x Heavy APC	3	57	(6.196152422706632,32.5)
2258	3 x Attack Helicopter	3	203	(15.722431864335457,43)
2394	89 x Paratroop Transport  -  1 x Transport Aircraft	89	60	(30.011851026778693,45.25)
878	9 x Scout  -  4 x Paratroop Scouts  -  2 x Commando Scouts  -  2 x Guerrilla Inf Squad  -  1 x Medium Commandos  -  1 x Militia  -  1 x Mech Scouts  -  1 x Ranger Scout	9	58	(33.47595264191645,16.75)
2097	6 x Level Bomber  -  1 x Fighter-Bomber	6	62	(14.856406460551018,40)
2134	43 x Fighter-Bomber  -  1 x COIN Fighter Plane	43	44	(12.691342951089922,40.75)
375	4 x O/M Rocket Arty	4	31	(13.55736835487436,7.75)
792	49 x MG Section  -  33 x MG Unit  -  22 x Heavy MG  -  20 x Machine Gun Section  -  18 x Flak  -  5 x Para MG  -  1 x Infantry SAM  -  1 x Heavy MG Section	49	194	(28.279800219209818,15.25)
784	5 x O/M Heavy Artillery  -  3 x O/M Medium Artillery  -  3 x O/M Field Artillery	5	156	(21.351596988934308,15.25)
2163	5 x SEAD Aircraft  -  1 x SP Flak	5	214	(2.7320508075688772,41.5)
2381	10 x Heavy Helicopter  -  10 x Helicopter	10	53	(18.753520777580992,45.25)
448	12 x Light Tank  -  6 x Medium Tank  -  5 x MBT  -  4 x Armoured Car  -  2 x Heavy Armoured Car  -  1 x Infantry Tank  -  1 x Obsolete Tank	12	12	(7.49519052838329,9.25)
1145	19 x Field Gun  -  17 x Pack Howitzer  -  2 x Howitzer	19	9	(21.784609690826528,22)
1894	3 x Fighter-Bomber  -  2 x Level Bomber	3	44	(12.691342951089922,36.25)
1883	1 x Flak	1	8	(3.1650635094610968,36.25)
2123	15 x SEAD Aircraft  -  7 x Fighter-Bomber	15	214	(3.1650635094610968,40.75)
907	2 x Mortar(Sub Type A)	2	200	(23.516660498395403,17.5)
1159	3 x Militia	3	189	(33.908965343808667,22)
2227	11 x Landing Barge	11	41	(23.949673200287624,42.25)
933	5 x SP Artillery	5	21	(11.825317547305483,18.25)
306	6 x Infantry  -  4 x Guerrilla Inf Squad  -  2 x Militia  -  2 x Irregulars  -  1 x Marine Light Infantry  -  1 x Native Troops  -  1 x Light Commandos  -  1 x Reserve Infantry  -  1 x Guards Squad	6	1	(23.083647796503186,6.25)
757	6 x Patrol  -  5 x Cavalry Scouts  -  5 x Guerrilla Scout  -  5 x Scout  -  4 x Guerrilla Lt Inf Squad  -  2 x Guards Scouts  -  2 x Light Militia  -  1 x COIN Scout	6	82	(32.176914536239792,14.5)
773	1 x SP Artillery	1	21	(11.825317547305483,15.25)
1027	15 x Pack Howitzer  -  3 x Field Gun  -  1 x Mortar(Sub Type A)	15	196	(23.949673200287624,19.75)
1608	33 x APC (Wheel)  -  4 x Light Support APC  -  3 x Light APC  -  1 x Heavy APC  -  1 x APC (Track)  -  1 x APC  -  1 x Heavy Amphibian	33	23	(7.0621778264910704,31)
1570	1 x SP Gun  -  1 x APC (Wheel)	1	39	(9.2272413359521668,30.25)
345	1 x Light Commandos	1	85	(21.784609690826528,7)
442	4 x CS MBT  -  4 x SP Artillery  -  1 x MBT  -  1 x Medium Tank	4	104	(2.299038105676658,9.25)
989	3 x Mortar(Sub Type C)  -  1 x Mortar(Sub Type A)  -  1 x Heavy Mortar  -  1 x Mortar(Sub Type B)	3	202	(25.248711305964282,19)
2042	1 x Fighter-Bomber	1	44	(2.299038105676658,39.25)
436	5 x Mechanised Infantry  -  5 x Light Infantry  -  3 x Heavy Infantry  -  2 x Marines  -  1 x Commando Engineers  -  1 x Rifle Squad  -  1 x Paratroops  -  1 x Infantry  -  1 x Heavy Militia  -  1 x Medium Infantry  -  1 x Reserve Infantry	5	51	(31.310889132455351,8.5)
972	1 x SP Howitzer	1	130	(10.526279441628825,19)
1326	4 x MBT  -  3 x Medium Tank  -  2 x Cavalry Tank  -  1 x SP Gun  -  1 x Assault Gun  -  1 x Light MRV APC	4	59	(5.7631397208144124,25.75)
150	1 x Marines  -  1 x Infantry	1	1	(26.54774941164094,3.25)
308	2 x Paratroops  -  1 x Para light Infantry  -  1 x Infantry  -  1 x Commandos  -  1 x Rangers  -  1 x Medium Infantry	2	96	(24.815698604072061,6.25)
943	16 x Rocket Launcher  -  4 x Guerrilla Rocket  -  2 x Mortar(Sub Type C)  -  1 x SP Rocket Launcher	16	151	(20.48557158514987,18.25)
1030	4 x Mortar(Sub Type A)  -  2 x Mortar(Sub Type C)  -  1 x Field Gun	4	200	(26.54774941164094,19.75)
1411	12 x SP Gun  -  9 x Assault Gun  -  2 x Fortifications  -  1 x Obsolete Tank	12	39	(10.093266739736606,27.25)
490	18 x Light Tank  -  18 x MBT  -  3 x Obsolete Tank  -  2 x Medium Tank  -  2 x Light Cavalry Tank  -  2 x Infantry Tank  -  1 x Cavalry Tank  -  1 x CS MBT  -  1 x Close Support Tank	18	12	(8.794228634059948,10)
926	1 x CS MBT	1	104	(5.7631397208144124,18.25)
2041	38 x Fighter-Bomber  -  15 x SEAD Aircraft  -  1 x COIN Fighter Plane	38	44	(1.4330127018922194,39.25)
331	5 x Patrol Boat  -  2 x Torpedo Boat  -  1 x Heavy Amphibian  -  1 x Rivercraft	5	199	(9.6602540378443873,7)
798	2 x Militia	2	189	(33.47595264191645,15.25)
1547	6 x Inf-AT  -  6 x Para Inf-AT  -  6 x Inf-RR Team  -  4 x Para-RR Team  -  3 x Marine Infantry AT  -  1 x Heavy Inf-ATGM  -  1 x Ski Inf-AT  -  1 x AT Gun  -  1 x Inf-ATGM Team	6	142	(23.516660498395403,29.5)
874	10 x Machine Gun Section  -  9 x MG Unit  -  8 x MG Section  -  2 x Reserve Supt Squad	10	4	(30.011851026778693,16.75)
1939	3 x Fighter-Bomber	3	44	(16.588457268119896,37)
63	1 x MG Unit  -  1 x Marine Support Squad	1	193	(20.48557158514987,1.75)
1695	23 x Fighter-Bomber	23	44	(13.124355652982141,32.5)
711	1 x Para light Infantry	1	98	(27.413774815425377,13.75)
917	8 x Scout  -  3 x Militia  -  2 x Motorcycle(Light Inf)  -  2 x Paratroop Scouts  -  2 x Infantry  -  2 x Medium Commandos  -  1 x Heavy Militia  -  1 x Light Militia  -  1 x Guerrilla Inf Squad  -  1 x Ski Scouts  -  1 x Commando Scouts  -  1 x Mech Scouts	8	58	(32.176914536239792,17.5)
260	1 x Fortifications	1	0	(17.454482671904334,5.5)
411	4 x Scout Vehicle  -  2 x Light APC  -  1 x Heavy Amphibian  -  1 x Light Support APC  -  1 x Gun APC (Tracked)  -  1 x MRV APC	4	32	(9.6602540378443873,8.5)
445	2 x Mine Clearing Tank	2	36	(4.897114317029974,9.25)
1302	15 x AT Gun  -  2 x Light AT Gun  -  1 x Heavy MG	15	6	(19.186533479473212,25)
832	5 x MG Section  -  1 x MG Unit  -  1 x Heavy MG  -  1 x para MG Section	5	194	(27.846787517317598,16)
1160	247 x HQ	247	55	(34.774990747593108,22)
908	4 x Mortar(Sub Type C)  -  2 x Mortar(Sub Type D)  -  2 x Mortar(Sub Type B)  -  1 x Mortar(Sub Type A)  -  1 x Heavy Mortar	4	202	(24.382685902179844,17.5)
1900	7 x Fighter-Bomber	7	44	(17.887495373796554,36.25)
1324	2 x Light Tank  -  1 x Gun APC (Tracked)	2	12	(4.0310889132455356,25.75)
2137	21 x Level Bomber  -  2 x COIN Bomber  -  1 x Fighter-Bomber	21	62	(15.289419162443238,40.75)
88	26 x Fortifications	26	0	(7.0621778264910704,2.5)
118	2 x Marine Engineers  -  2 x Commando Engineers  -  2 x Para Engineers  -  2 x Engineer	2	171	(33.042939940024233,2.5)
130	26 x Patrol Boat  -  2 x Heavy Amphibian  -  1 x Amphibian Tank	26	199	(9.2272413359521668,3.25)
272	4 x Commandos  -  3 x Commando Scouts  -  2 x Guards Squad  -  1 x Motorised Inf Section  -  1 x Paratroops  -  1 x Para Engineers  -  1 x Motorcycle(Heavy Inf)  -  1 x Rangers  -  1 x Guards Infantry  -  1 x Engineer  -  1 x Commando Engineers  -  1 x Ski Troops	4	83	(27.846787517317598,5.5)
1161	15 x MBT  -  6 x CS MBT  -  2 x Medium Tank  -  1 x Heavy APC	15	59	(1.4330127018922194,22.75)
1667	1 x Heavy Amphibian	1	34	(23.949673200287624,31.75)
223	88 x Fortifications	88	0	(20.48557158514987,4.75)
240	13 x Engineer  -  8 x Pioneers  -  7 x Commando Engineers  -  5 x Para Engineers  -  4 x Commandos  -  2 x Rangers  -  2 x Commando Scouts  -  1 x Ranger Pioneer  -  1 x Infantry  -  1 x Rifle Section  -  1 x Paratroop Support  -  1 x Light Commandos  -  1 x Ranger Hvy Infantry Squad  -  1 x Partisan Band  -  1 x Commando Support  -  1 x Mercenaries	13	20	(35.208003449485325,4.75)
1084	22 x MBT  -  13 x Medium Tank  -  4 x Main Battle Tank  -  2 x Fortifications  -  1 x CS MBT  -  1 x FO Vehicle	22	59	(4.0310889132455356,21.25)
283	36 x Fortifications	36	0	(3.1650635094610968,6.25)
1774	1 x Fighter-Bomber	1	44	(12.258330249197702,34)
772	7 x SP Artillery  -  2 x SP Howitzer	7	21	(10.959292143521045,15.25)
1088	5 x Medium Tank  -  1 x CS Infantry Tank	5	13	(7.49519052838329,21.25)
1888	2 x Fighter-Bomber	2	44	(7.49519052838329,36.25)
231	7 x Heavy Infantry  -  5 x Rifle Section  -  4 x Medium Infantry  -  4 x Infantry  -  4 x Rangers  -  2 x Marine Support Squad  -  2 x Reserve Infantry  -  1 x Light Mech Infantry  -  1 x Paratroop Scouts  -  1 x Guerrilla Hvy Inf Squad  -  1 x Native Troops  -  1 x Light Infantry  -  1 x Legionnaires  -  1 x Heavy Mech Infantry  -  1 x Marines  -  1 x Mechanised Infantry  -  1 x Paratroop Support  -  1 x Motorised Inf Section  -  1 x Engineer Support Squad  -  1 x Commando Scouts	7	40	(27.413774815425377,4.75)
2352	59 x Paratroop Transport  -  2 x Transport Aircraft	59	60	(27.846787517317598,44.5)
1424	26 x Inf-ATGM Team  -  8 x Para-ATGM Team  -  6 x Inf-AT  -  4 x Para Inf-AT  -  3 x Heavy Inf-ATGM  -  2 x Ranger Hvy Infantry Squad	26	206	(21.351596988934308,27.25)
383	1 x Machine Gun Section	1	4	(20.48557158514987,7.75)
1195	5 x Motorcycle(Light Inf)  -  1 x Motorcycle	5	187	(30.877876430563134,22.75)
1454	15 x Light Tank  -  6 x MBT  -  1 x CS MBT  -  1 x Armoured Car	15	12	(12.258330249197702,28)
2341	20 x Helicopter	20	53	(18.320508075688775,44.5)
612	6 x Armoured Car  -  2 x Scout Vehicle  -  2 x Light Tank  -  1 x MBT  -  1 x Obsolete Tank	6	11	(10.959292143521045,12.25)
405		0	\N	\N
925	7 x MBT  -  7 x Medium Tank  -  2 x Close Support Tank  -  1 x Heavy Tank  -  1 x Armoured Car	7	59	(4.897114317029974,18.25)
1918	3 x Improvised APC  -  1 x Scout Vehicle  -  1 x Light APC  -  1 x Light Support APC	3	136	(33.47595264191645,36.25)
2283	8 x Attack Helicopter  -  2 x Light Attack Helicopter	8	203	(3.1650635094610968,43.75)
2281	50 x Attack Helicopter	50	203	(1.4330127018922194,43.75)
1791	4 x SP Flak	4	22	(26.98076211353316,34)
1538	31 x Infantry SAM  -  1 x Para light Infantry	31	29	(15.722431864335457,29.5)
962	6 x MBT  -  1 x CS Infantry Tank  -  1 x Obsolete Tank	6	59	(1.8660254037844386,19)
1119	24 x Paratroop Scouts  -  12 x Motorcycle(Light Inf)  -  9 x Scout  -  8 x Ranger Scout  -  5 x Marine Scout  -  4 x Guerrilla Scout  -  4 x Commando Scouts  -  3 x Ski Scouts  -  1 x Ranger Pioneer  -  1 x Inf-AT  -  1 x Irregulars	24	101	(34.341978045700891,21.25)
1534	23 x SP Flak  -  8 x Armoured Car  -  1 x Light Tank	23	22	(12.258330249197702,29.5)
1709	7 x Wheeled SP-ATGM  -  3 x SP ATGM	7	52	(25.248711305964282,32.5)
263	1 x Fortifications	1	0	(20.05255888325765,5.5)
740	3 x SP Rocket Launcher	3	137	(17.454482671904334,14.5)
1379	32 x AT Gun  -  1 x Heavy AT Gun  -  1 x Light AT Gun	32	6	(16.588457268119896,26.5)
1801	2 x Close Support Tank  -  2 x MBT  -  1 x Amphibian Tank  -  1 x Light APC  -  1 x APC (Track)  -  1 x APC (Wheel)	2	15	(1.4330127018922194,34.75)
2209	1 x Fighter-Bomber	1	44	(8.3612159321677293,42.25)
1185	25 x Field Gun  -  1 x Howitzer  -  1 x Pack Howitzer	25	9	(22.217622392718749,22.75)
7	107 x Fortifications	107	0	(6.196152422706632,1)
453	4 x Armoured Car  -  3 x SP Mortar  -  3 x SP Flak  -  2 x Light Tank  -  1 x Ammo Carrier  -  1 x MBT  -  1 x Light Cavalry Tank	4	11	(11.825317547305483,9.25)
106	2 x Light Infantry  -  1 x Marines  -  1 x Marine Light Infantry  -  1 x Infantry  -  1 x Paratroop Scouts  -  1 x Guards Squad	2	51	(22.650635094610966,2.5)
120	2 x Inf-AT  -  2 x Irregulars	2	2	(34.774990747593108,2.5)
285	5 x Fortifications	5	0	(4.897114317029974,6.25)
681	3 x MBT  -  2 x Mine Clearing Tank  -  1 x Close Support Tank  -  1 x Medium Tank  -  1 x Obsolete Tank	3	59	(1.4330127018922194,13.75)
2334	3 x SP SAM	3	30	(12.258330249197702,44.5)
866	27 x Field Gun  -  1 x Howitzer	27	9	(23.083647796503186,16.75)
601	26 x MBT  -  17 x Heavy Tank  -  8 x CS MBT  -  7 x Medium Tank  -  5 x Flame Tank  -  3 x Obsolete Tank  -  2 x Fortifications  -  1 x Close Support Tank	26	59	(1.4330127018922194,12.25)
664	38 x Mortar  -  1 x Mortar(Sub Type C)  -  1 x Heavy Mortar  -  1 x Para Mortar Team	38	5	(20.918584287042091,13)
647	1 x Light Tank  -  1 x Armoured Car  -  1 x Obsolete Tank	1	12	(6.196152422706632,13)
1351	1 x Inf-RR Team	1	208	(27.413774815425377,25.75)
1046	12 x Mine Clearing Tank  -  5 x Engineer Tank  -  2 x CS MBT  -  2 x Medium Tank  -  2 x Obsolete Tank	12	36	(5.3301270189221936,20.5)
1191	41 x Flak	41	8	(27.413774815425377,22.75)
1167	13 x MBT  -  5 x Medium Tank  -  1 x Close Support Tank  -  1 x Mine Clearing Tank	13	59	(6.6291651245988508,22.75)
1495	1 x Scout Vehicle  -  1 x Light Tank  -  1 x Armoured Car	1	32	(13.55736835487436,28.75)
665	36 x Mortar  -  4 x Mortar(Sub Type A)  -  4 x Mortar(Sub Type B)	36	5	(21.784609690826528,13)
577	17 x Heavy Mortar  -  9 x Mortar  -  2 x Mortar(Sub Type A)  -  1 x Mortar(Sub Type B)	17	152	(14.856406460551018,11.5)
2342	27 x Helicopter  -  11 x Heavy Helicopter  -  1 x Attack Helicopter	27	53	(19.186533479473212,44.5)
1848	1 x Fighter-Bomber	1	44	(7.0621778264910704,35.5)
550	1 x Rifle Section	1	67	(26.54774941164094,10.75)
1439	16 x Scout  -  8 x HQ  -  8 x Paratroop Scouts  -  2 x Marine Scout  -  1 x Patrol  -  1 x Guerrilla Scout  -  1 x Mech Scouts  -  1 x Native Troops  -  1 x Ranger Scout	16	58	(34.341978045700891,27.25)
1728	4 x Fighter-Bomber	4	44	(7.49519052838329,33.25)
1676	39 x Sniper  -  1 x Para Sniper  -  1 x Ranger Sniper	39	45	(31.743901834347572,31.75)
807	2 x MRV IFV  -  2 x APC (Track)  -  1 x Heavy MRV APC  -  1 x APC (Wheel)	2	25	(6.196152422706632,16)
1929	39 x Fighter-Bomber  -  1 x COIN Fighter Plane	39	44	(7.9282032302755088,37)
2056	2 x Level Bomber	2	62	(14.423393758658799,39.25)
384	1 x Machine Gun Section	1	4	(21.351596988934308,7.75)
1946	7 x Scout Vehicle  -  1 x Light MRV APC	7	32	(22.650635094610966,37)
399	3 x Infantry  -  2 x Heavy Infantry  -  1 x Legion SMG Squad  -  1 x Paratroops  -  1 x Commandos  -  1 x Rangers	3	1	(34.341978045700891,7.75)
700	3 x Para Mortar Team	3	173	(17.887495373796554,13.75)
1076	18 x Light Militia  -  6 x Militia  -  4 x Light Infantry  -  3 x Guerrilla Inf Squad  -  3 x Police  -  3 x Irregulars  -  2 x Mech Scouts  -  1 x Commandos  -  1 x Motorcycle(Heavy Inf)  -  1 x Infantry  -  1 x Partisans	18	190	(31.310889132455351,20.5)
1143	1 x Field Gun	1	9	(20.05255888325765,22)
1872	21 x FO Vehicle  -  2 x APC (Wheel)  -  1 x Scout Vehicle  -  1 x Light APC  -  1 x SP Flak	21	57	(27.846787517317598,35.5)
1831	29 x SP Flak  -  2 x Light SPAA Vehicle	29	22	(27.413774815425377,34.75)
1545	26 x Inf-ATGM Team  -  4 x Para Inf-AT  -  3 x Inf-AT  -  2 x Para-ATGM Team  -  2 x Ski Inf-AT  -  1 x Para Hy Inf-ATGM	26	206	(21.784609690826528,29.5)
518	2 x Guerrilla Lt Inf Squad  -  1 x Partisan Scouts	2	231	(33.042939940024233,10)
1174	1 x Airborne Lt Tank	1	175	(12.691342951089922,22.75)
268	2 x Marines  -  1 x Reserve Infantry  -  1 x Infantry  -  1 x Rangers	2	110	(24.382685902179844,5.5)
549	5 x Rifle Squad  -  4 x Irregulars  -  3 x Partisan Scouts  -  3 x Light Infantry  -  3 x COIN Lt Infantry Squad  -  3 x Patrol  -  2 x Militia  -  2 x Heavy Infantry  -  2 x Native Troops  -  2 x Engineer  -  2 x Medium Infantry  -  2 x Guerrilla Inf Squad  -  1 x Commando Engineers  -  1 x Partisan Band  -  1 x Commando Scouts  -  1 x Marines  -  1 x Infantry  -  1 x Guerrilla Hvy Inf Squad  -  1 x Partisans	5	68	(25.681724007856502,10.75)
1512	1 x Improvised APC	1	136	(28.279800219209818,28.75)
1092	1 x CS MBT  -  1 x APC (Track)  -  1 x Heavy APC	1	120	(10.959292143521045,21.25)
1085	4 x Medium Tank  -  1 x CS MBT  -  1 x Mine Clearing Tank  -  1 x MBT  -  1 x Fortifications	4	13	(4.897114317029974,21.25)
406		0	\N	\N
407		0	\N	\N
1680	56 x Sniper  -  23 x Para Sniper  -  18 x Commando Sniper  -  5 x Ski Sniper  -  2 x Ranger Sniper  -  1 x AGL  -  1 x Commando Inf-AT  -  1 x Guerrilla Sniper  -  1 x Patrol  -  1 x Flak  -  1 x Marine Sniper	56	45	(35.208003449485325,31.75)
214	29 x O/M Rocket Arty	29	31	(12.691342951089922,4.75)
310	1 x Guerrilla Inf Squad  -  1 x Partisan Band	1	230	(26.54774941164094,6.25)
2121	26 x Fighter-Bomber	26	44	(1.4330127018922194,40.75)
2162	3 x SP Flak  -  1 x Attack Helicopter	3	22	(1.8660254037844386,41.5)
1541	10 x Inf-ATGM Team  -  2 x Para Inf-AT	10	206	(18.320508075688775,29.5)
1614	8 x Armoured Car  -  8 x FO Vehicle  -  6 x Scout Vehicle  -  2 x Light APC  -  1 x Heavy Armoured Car	8	11	(12.258330249197702,31)
397	2 x Engineer Support Squad  -  1 x Commando Engineers  -  1 x Heavy Infantry  -  1 x Infantry  -  1 x Commandos	2	195	(32.609927238132009,7.75)
1627	6 x Light SP ATGM  -  4 x Wheeled SP-ATGM  -  2 x Airborne Support APC  -  2 x SP ATGM	6	129	(23.516660498395403,31)
1659	4 x Infantry SAM	4	29	(17.021469970012117,31.75)
836	3 x LMG Section  -  2 x Ranger Support Squad  -  1 x MG Unit	3	65	(31.310889132455351,16)
1490	2 x SP Gun  -  1 x Assault Gun	2	39	(9.2272413359521668,28.75)
2136	8 x Level Bomber  -  2 x Fighter-Bomber  -  1 x COIN Bomber	8	62	(14.423393758658799,40.75)
1746	1 x Airborne Support APC	1	124	(23.083647796503186,33.25)
486	1 x Medium Tank	1	13	(5.3301270189221936,10)
1519	7 x Scout  -  4 x Airborne Support APC  -  4 x FO Vehicle  -  3 x Paratroop Scouts  -  2 x Marine Scout  -  1 x AGL  -  1 x Patrol  -  1 x Mech Scouts  -  1 x Marine Sniper  -  1 x Art Observer  -  1 x MG Unit  -  1 x Sniper  -  1 x Motorcycle(Light Inf)  -  1 x Guerrilla Sniper	7	58	(34.341978045700891,28.75)
2324	7 x Attack Helicopter  -  5 x Helicopter  -  3 x Light Attack Helicopter	7	203	(3.598076211353316,44.5)
330	13 x Patrol Boat  -  6 x Rivercraft  -  1 x LCG	13	199	(8.794228634059948,7)
2366	12 x Attack Helicopter  -  1 x Light Attack Helicopter	12	203	(5.7631397208144124,45.25)
1476	87 x Sniper  -  8 x Guerrilla Sniper  -  5 x Ski Sniper  -  4 x Para Sniper  -  2 x Marine Sniper  -  1 x Ranger Sniper  -  1 x Commando Sniper  -  1 x Partisan Scouts  -  1 x Patrol	87	45	(31.310889132455351,28)
1069	4 x Pack Howitzer  -  2 x Field Gun  -  1 x Mortar(Sub Type A)  -  1 x Mortar(Sub Type B)	4	196	(25.248711305964282,20.5)
1462	6 x Inf-AT  -  5 x Inf-ATGM Team  -  4 x Para-ATGM Team  -  1 x Fortifications  -  1 x Heavy Inf-ATGM	6	2	(19.186533479473212,28)
2301	29 x Helicopter  -  6 x Attack Helicopter	29	53	(18.753520777580992,43.75)
2082	3 x Fighter-Bomber	3	44	(1.8660254037844386,40)
2187	30 x Landing Barge  -  12 x Ammo Carrier  -  7 x LCG	30	41	(23.516660498395403,41.5)
1818	4 x Fighter-Bomber  -  1 x COIN Fighter Plane	4	44	(16.155444566227676,34.75)
1250	1 x Heavy Tank	1	14	(9.2272413359521668,24.25)
957	11 x Scout  -  3 x Paratroop Scouts  -  2 x Ranger Pioneer  -  2 x HQ  -  2 x Ranger Scout  -  1 x Rangers  -  1 x Police	11	58	(32.609927238132009,18.25)
1162	23 x MBT  -  4 x CS MBT  -  1 x Captured Tank  -  1 x Medium Tank	23	59	(2.299038105676658,22.75)
2399	90 x Ammo Carrier  -  8 x Demolition  -  1 x Utility Vehicle	90	56	(34.341978045700891,45.25)
292	1 x Patrol Boat  -  1 x Hovercraft	1	199	(10.959292143521045,6.25)
168	3 x Fortifications	3	0	(7.0621778264910704,4)
2109	9 x APC (Wheel)  -  1 x Scout Vehicle  -  1 x APC  -  1 x Light Support APC  -  1 x Snow Vehicle	9	23	(25.248711305964282,40)
1383	1 x Inf-AT	1	2	(20.05255888325765,26.5)
2221	17 x Light Helicopter  -  8 x Helicopter	17	204	(18.753520777580992,42.25)
238	2 x Mechanised Infantry  -  2 x Para Engineers  -  1 x Engineer	2	69	(33.47595264191645,4.75)
1802	3 x Heavy AT Gun  -  2 x Heavy APC  -  1 x Armoured Car  -  1 x FO Vehicle	3	158	(2.299038105676658,34.75)
1922	4 x Fighter-Bomber	4	44	(1.8660254037844386,37)
1933	2 x COIN Fighter Plane  -  2 x Fighter-Bomber  -  1 x Level Bomber	2	223	(11.392304845413264,37)
27	2 x Ski Troops  -  1 x Marines  -  1 x Para Medium Infantry  -  1 x Mech Support Squad	2	162	(23.516660498395403,1)
1854	19 x Fighter-Bomber  -  3 x COIN Fighter Plane	19	44	(12.258330249197702,35.5)
2185	6 x LCG  -  1 x Patrol Boat	6	46	(21.784609690826528,41.5)
765	7 x Light APC  -  5 x APC (Track)  -  1 x Airborne APC  -  1 x APC (Wheel)	7	121	(4.897114317029974,15.25)
942	5 x SP Rocket Launcher  -  2 x SP Gun  -  1 x Rocket Launcher	5	137	(19.619546181365433,18.25)
1399	8 x Para Forward Observer  -  1 x Guards Scouts	8	229	(33.908965343808667,26.5)
2233	83 x Heavy Transporter	83	138	(29.145825622994256,42.25)
2130	4 x Fighter-Bomber  -  1 x COIN Fighter Plane	4	44	(9.2272413359521668,40.75)
1093	2 x Light SP Mortar	2	133	(11.825317547305483,21.25)
2116	2 x Medium Truck  -  2 x Light Truck  -  1 x Artillery Prime Mover	2	27	(31.310889132455351,40)
261	4 x Fortifications	4	0	(18.320508075688775,5.5)
1502	2 x Inf-ATGM Team  -  1 x Inf-AT  -  1 x Heavy Inf-ATGM	2	206	(19.619546181365433,28.75)
335	10 x O/M Rocket Arty	10	31	(13.124355652982141,7)
1597	38 x Art Observer  -  7 x Para Forward Observer  -  2 x Marine Forward Observer	38	63	(32.609927238132009,30.25)
1898	4 x Fighter-Bomber  -  3 x COIN Fighter Plane	4	44	(16.155444566227676,36.25)
2229	1 x Rivercraft	1	197	(25.681724007856502,42.25)
555	6 x Marine Light Infantry  -  2 x Guards Scouts  -  2 x Para light Infantry  -  2 x Guerrilla Inf Squad  -  2 x Cavalry Scouts  -  2 x Native Troops  -  2 x Mechanised Infantry  -  1 x Marine Support Squad  -  1 x Rangers  -  1 x Ranger Lt Infantry Squad  -  1 x Light Infantry  -  1 x Militia Support  -  1 x Partisan Scouts  -  1 x Commando Engineers  -  1 x Reserve Infantry  -  1 x Light Mech Infantry  -  1 x Militia	6	112	(30.877876430563134,10.75)
838	1 x Guerrilla Lt Inf Squad  -  1 x Militia Support  -  1 x Infantry  -  1 x Militia	1	1	(33.042939940024233,16)
1073	1 x Pack Howitzer	1	196	(28.712812921102035,20.5)
57	3 x O/M Heavy Artillery  -  2 x O/M Medium Artillery	3	156	(15.289419162443238,1.75)
239	4 x Engineer  -  1 x Rangers	4	20	(34.341978045700891,4.75)
1243	8 x MBT  -  2 x Mine Clearing Tank  -  1 x Main Battle Tank  -  1 x Obsolete Tank	8	59	(3.1650635094610968,24.25)
554	11 x Infantry  -  8 x Partisans  -  7 x Rangers  -  6 x Marines  -  4 x Light Infantry  -  4 x Mechanised Infantry  -  3 x Marine Light Infantry  -  3 x Guards Infantry  -  3 x Militia  -  3 x Motorised Inf Section  -  3 x Commando Scouts  -  2 x Reserve Infantry  -  2 x Police  -  2 x Paratroops  -  1 x Heavy Mech Infantry  -  1 x Guards Support Squad  -  1 x Partisan Support  -  1 x Guerrilla Inf Squad  -  1 x Guerrilla Inf Support  -  1 x Heavy Infantry  -  1 x Hvy Bicycle Squad  -  1 x Rifle Squad  -  1 x Medium Guards Squad  -  1 x Guards Squad  -  1 x Heavy Militia  -  1 x Rifle Section  -  1 x Legionnaires	11	1	(30.011851026778693,10.75)
805	5 x APC (Track)  -  1 x APC	5	25	(4.4641016151377544,16)
1777	1 x Fighter-Bomber	1	44	(14.856406460551018,34)
191	2 x Reserve Infantry  -  1 x Heavy Infantry	2	160	(26.98076211353316,4)
1388	11 x Inf-AT  -  1 x Inf-RR Team	11	2	(24.382685902179844,26.5)
815	5 x SP Mortar	5	38	(13.124355652982141,16)
833	2 x Machine Gun Section  -  1 x MG Unit  -  1 x Flak	2	4	(28.712812921102035,16)
2267	1 x Rocket APC	1	245	(23.516660498395403,43)
295	17 x O/M Rocket Arty	17	31	(13.55736835487436,6.25)
11	28 x O/M Medium Artillery  -  13 x O/M Heavy Artillery  -  5 x O/M Field Artillery	28	155	(9.6602540378443873,1)
1980	44 x Fighter-Bomber  -  1 x COIN Fighter Plane	44	44	(17.887495373796554,37.75)
2090	10 x Fighter-Bomber  -  2 x COIN Fighter Plane	10	44	(8.794228634059948,40)
2193	4 x Heavy Truck	4	28	(28.712812921102035,41.5)
135	8 x O/M Field Artillery	8	10	(13.55736835487436,3.25)
228	1 x Partisan Support  -  1 x Rangers	1	77	(24.815698604072061,4.75)
2220	1 x Light Helicopter	1	204	(17.887495373796554,42.25)
1573	2 x SP Flak	2	22	(11.825317547305483,30.25)
39	33 x Engineer  -  3 x Paratroops  -  3 x Paratroop Scouts  -  3 x Para Engineers  -  2 x Commando Engineers  -  1 x Commando Scouts  -  1 x Inf-AT  -  1 x Guards Engineers  -  1 x Pioneers  -  1 x Light Commandos  -  1 x Marine Engineers  -  1 x Engineer Support Squad	33	20	(33.908965343808667,1)
1047	5 x Engineer Tank  -  3 x Mine Clearing Tank  -  1 x Close Support Tank  -  1 x Fortifications	5	37	(6.196152422706632,20.5)
834	8 x MG Unit  -  8 x MG Section  -  6 x Machine Gun Section  -  2 x Para MG	8	194	(29.578838324886476,16)
882	5 x MBT  -  1 x CS MBT  -  1 x Medium Tank  -  1 x Obsolete Tank	5	59	(1.8660254037844386,17.5)
1210	1 x Obsolete Tank	1	102	(8.794228634059948,23.5)
1821	23 x Fighter-Bomber  -  16 x Level Bomber  -  1 x COIN Fighter Plane	23	44	(18.753520777580992,34.75)
508	8 x Light Infantry  -  4 x Medium Infantry  -  4 x Guerrilla Inf Squad  -  3 x Mechanised Infantry  -  3 x Cavalry  -  2 x Medium Mech Infantry  -  2 x Ski Troops  -  2 x Reserve Supt Squad  -  1 x Rifle Squad  -  1 x Motorcycle(Light Inf)	8	51	(24.382685902179844,10)
2302	25 x Helicopter  -  6 x Heavy Helicopter  -  6 x Attack Helicopter	25	53	(19.619546181365433,43.75)
1961	40 x Fighter-Bomber  -  1 x SEAD Aircraft	40	44	(1.4330127018922194,37.75)
662	36 x Mortar  -  2 x Mortar(Sub Type A)  -  1 x Mortar(Sub Type D)  -  1 x Mortar(Sub Type B)	36	5	(19.186533479473212,13)
2216	10 x Level Bomber  -  3 x Fighter-Bomber  -  2 x COIN Bomber	10	62	(14.423393758658799,42.25)
1718	52 x Sniper  -  16 x Para Sniper  -  8 x Ski Sniper  -  2 x Ranger Sniper  -  1 x Commando Sniper	52	45	(33.042939940024233,32.5)
1031	25 x Mortar(Sub Type A)  -  9 x Mortar(Sub Type B)  -  5 x Mortar  -  3 x Mortar(Sub Type C)	25	200	(27.413774815425377,19.75)
1222	28 x Flak  -  1 x SP Flak	28	8	(19.186533479473212,23.5)
471	3 x Commando Engineers	3	145	(27.413774815425377,9.25)
2196	63 x Wagon	63	109	(31.310889132455351,41.5)
255	17 x O/M Rocket Arty	17	31	(13.124355652982141,5.5)
1033	18 x Pack Howitzer  -  3 x Field Gun  -  1 x Light Mortar	18	196	(29.145825622994256,19.75)
1833	6 x SP Flak  -  3 x AA Truck  -  2 x Motorcycle  -  1 x Light SPAA Vehicle  -  1 x Engineer Tank	6	22	(29.145825622994256,34.75)
1019	20 x SP Artillery  -  1 x SP Mortar  -  1 x SP Howitzer	20	21	(17.021469970012117,19.75)
1125	10 x MBT  -  6 x Medium Tank  -  1 x Close Support Tank	10	59	(4.4641016151377544,22)
1811	2 x Fighter-Bomber  -  1 x COIN Fighter Plane	2	44	(10.093266739736606,34.75)
465	20 x Machine Gun Section  -  3 x MG Section  -  2 x para MG Section  -  1 x MG Unit	20	4	(22.217622392718749,9.25)
1304	1 x AT Gun  -  1 x Gun APC (Wheeled)	1	126	(20.918584287042091,25)
2132	2 x Fighter-Bomber	2	44	(10.959292143521045,40.75)
66	3 x Marines  -  1 x Para Medium Infantry  -  1 x Commandos	3	110	(23.083647796503186,1.75)
563	11 x MBT  -  3 x Flame Tank  -  1 x Close Support Tank  -  1 x CS MBT  -  1 x Medium Tank  -  1 x Obsolete Tank	11	59	(2.7320508075688772,11.5)
1377	7 x AT Gun  -  1 x Gun APC (Wheeled)	7	6	(14.856406460551018,26.5)
827	18 x O/M Field Artillery  -  1 x O/M Heavy Artillery	18	10	(23.516660498395403,16)
479	1 x Mechanised Infantry  -  1 x Mech Support Squad  -  1 x Paratroops  -  1 x Infantry	1	1	(34.341978045700891,9.25)
1400	4 x HQ  -  2 x Scout  -  1 x Art Observer	4	55	(34.774990747593108,26.5)
2392	136 x Paratroop Transport  -  5 x Transport Aircraft	136	60	(28.279800219209818,45.25)
160	54 x Engineer  -  9 x Para Engineers  -  5 x Ski Pioneers  -  4 x Engineer Support Squad  -  4 x Commando Engineers  -  3 x Pioneers  -  1 x Rangers	54	20	(35.208003449485325,3.25)
640	2 x Medium Commandos  -  1 x Guerrilla Lt Inf Squad  -  1 x Motorcycle(Light Inf)  -  1 x Light Commandos  -  1 x Pioneers  -  1 x Para Sniper  -  1 x Partisan Scouts  -  1 x Engineer Support Squad  -  1 x Commando Scouts  -  1 x Light Mech Infantry  -  1 x Commandos  -  1 x Rangers  -  1 x Marine Forward Observer  -  1 x Engineer	2	86	(35.208003449485325,12.25)
2005	3 x Fighter-Bomber  -  3 x SEAD Aircraft	3	214	(4.4641016151377544,38.5)
2213	31 x Fighter-Bomber	31	44	(11.825317547305483,42.25)
1954	12 x Light Support APC  -  5 x Scout Vehicle  -  5 x Armoured Car  -  2 x APC (Track)  -  2 x Light APC  -  2 x Utility Vehicle  -  2 x Gun APC (Wheeled)  -  1 x APC (Wheel)	12	122	(29.578838324886476,37)
512	4 x Rangers	4	111	(27.846787517317598,10)
1104	28 x Field Gun  -  2 x Howitzer  -  1 x Airborne Field Howitzer  -  1 x Pack Howitzer	28	9	(21.351596988934308,21.25)
779	1 x SP Rocket Launcher	1	137	(17.021469970012117,15.25)
31	12 x Paratroops  -  11 x Commandos  -  11 x Mechanised Infantry  -  9 x Infantry  -  6 x Rangers  -  5 x Heavy Mech Infantry  -  5 x Paratroop Support  -  5 x Heavy Infantry  -  3 x Light Infantry  -  3 x Para light Infantry  -  2 x Mercenaries  -  2 x Reserve Infantry  -  2 x Medium Commandos  -  2 x Light Mech Infantry  -  2 x Marine Heavy Infantry  -  2 x Para Engineers  -  1 x Paratroop Scouts  -  1 x Militia  -  1 x Legionnaires  -  1 x Airmobile Rifle Squad  -  1 x Guards Squad  -  1 x Para Medium Infantry  -  1 x Rifle Section  -  1 x Ranger Support Squad  -  1 x Light Guards Squad  -  1 x Commando Scouts	12	96	(26.98076211353316,1)
738	5 x SP Rocket Launcher	5	137	(15.722431864335457,14.5)
1584	12 x Inf-ATGM Team  -  9 x Inf-AT  -  4 x Para-ATGM Team	12	206	(21.351596988934308,30.25)
1997	1 x Medium Truck  -  1 x Heavy Truck	1	27	(32.609927238132009,37.75)
1592	50 x SP Gun  -  15 x Wheeled SP-ATGM  -  6 x Assault Gun  -  1 x Light Amphibian  -  1 x Airborne Support APC	50	39	(28.279800219209818,30.25)
817	2 x SP Rocket Launcher	2	137	(14.856406460551018,16)
949	2 x Mortar(Sub Type B)  -  1 x Mortar  -  1 x Mortar(Sub Type A)	2	201	(25.681724007856502,18.25)
34	5 x Rangers  -  4 x Infantry  -  4 x Paratroops  -  4 x Mechanised Infantry  -  3 x Heavy Mech Infantry  -  2 x Motorised Inf Section  -  2 x Light Guards Squad  -  2 x Reserve Infantry  -  1 x Marines  -  1 x Ski Troops  -  1 x Commandos  -  1 x Guards Squad  -  1 x Partisan Band  -  1 x Native Troops  -  1 x Paratroop Support	5	111	(29.578838324886476,1)
505	47 x Machine Gun Section  -  7 x MG Section  -  4 x Para MG  -  3 x MG Unit  -  3 x para MG Section  -  1 x Heavy MG  -  1 x Heavy MG Section	47	4	(21.784609690826528,10)
1308	7 x AT Gun  -  1 x SP Gun  -  1 x Gun APC (Wheeled)  -  1 x Inf-RR Team  -  1 x Fortifications  -  1 x Light AT Gun	7	6	(24.382685902179844,25)
2158	7 x Utility Vehicle	7	26	(33.47595264191645,40.75)
12	4 x O/M Minelet Arty Bty	4	211	(10.526279441628825,1)
1887	1 x Fighter-Bomber	1	44	(6.6291651245988508,36.25)
1469	1 x Inf-AT	1	2	(25.248711305964282,28)
321	20 x Fortifications	20	0	(1,7)
2118	21 x Utility Vehicle  -  3 x Light Truck  -  2 x Light APC  -  1 x Medium Truck  -  1 x Scout Vehicle  -  1 x APC (Wheel)  -  1 x Artillery Prime Mover	21	26	(33.042939940024233,40)
324	7 x Fortifications	7	0	(3.598076211353316,7)
2240	7 x Native Troops  -  1 x Irregulars  -  1 x Air OP Aircraft  -  1 x Pack Animals  -  1 x Ammo Carrier	7	79	(35.208003449485325,42.25)
1337	9 x AT Gun	9	6	(15.289419162443238,25.75)
18	19 x O/M Field Artillery  -  3 x O/M Medium Artillery  -  1 x O/M Heavy Artillery	19	10	(15.722431864335457,1)
139	1 x O/M Heavy Artillery  -  1 x O/M Medium Artillery	1	156	(17.021469970012117,3.25)
848	3 x APC (Track)  -  2 x Mine Clearing Tank  -  2 x Heavy APC  -  1 x Engineer Tank  -  1 x MBT  -  1 x Medium Tank	3	25	(7.49519052838329,16.75)
143	2 x SP Mortar  -  1 x Light APC	2	38	(20.48557158514987,3.25)
2108	1 x Heavy Amphibian	1	34	(24.382685902179844,40)
424	54 x Machine Gun Section  -  10 x Para MG  -  8 x MG Section  -  4 x Ski SMG Squad  -  2 x MG Unit  -  2 x para MG Section  -  1 x Heavy MG Section	54	4	(20.918584287042091,8.5)
927	1 x Engineer Tank  -  1 x Mine Clearing Tank	1	36	(6.6291651245988508,18.25)
408	1 x Amphibian Tank	1	35	(7.0621778264910704,8.5)
1656	3 x SP SAM	3	30	(14.423393758658799,31.75)
466	6 x Machine Gun Section  -  3 x Militia Support  -  2 x Ranger Hvy Infantry Squad  -  1 x Medium Infantry	6	4	(23.083647796503186,9.25)
1704	44 x SP ATGM  -  1 x Wheeled SP-ATGM	44	19	(20.918584287042091,32.5)
1809	2 x Fighter-Bomber  -  1 x COIN Fighter Plane	2	44	(8.3612159321677293,34.75)
2133	4 x Fighter-Bomber	4	44	(11.825317547305483,40.75)
250	15 x Landing Barge  -  1 x LCG	15	41	(8.794228634059948,5.5)
1479	4 x Scout  -  4 x Paratroop Scouts  -  2 x Motorcycle  -  1 x Marine Heavy Infantry  -  1 x Commando Scouts	4	58	(33.908965343808667,28)
1225	8 x Pack Howitzer  -  4 x Howitzer  -  4 x Field Gun  -  1 x Heavy AT Gun  -  1 x Airborne Field Howitzer	8	196	(21.784609690826528,23.5)
1919	3 x Scout Vehicle	3	32	(34.341978045700891,36.25)
918	1 x Scout  -  1 x Ranger Pioneer	1	58	(33.042939940024233,17.5)
2201	14 x Attack Helicopter  -  1 x Light Attack Helicopter	14	203	(1.4330127018922194,42.25)
64	7 x Commandos  -  5 x Rangers  -  3 x Mercenaries  -  3 x Marines  -  3 x Infantry  -  2 x COIN Infantry Squad  -  2 x Mechanised Infantry  -  2 x Guerrilla Inf Squad  -  2 x Paratroops  -  1 x Airmobile Rifle Squad  -  1 x COIN Hvy Infantry Squad  -  1 x Medium Infantry  -  1 x Para Medium Infantry	7	83	(21.351596988934308,1.75)
1109	1 x SP Artillery	1	21	(25.681724007856502,21.25)
777	3 x SP Rocket Launcher	3	137	(15.289419162443238,15.25)
1298	66 x AT Gun  -  2 x Heavy AT Gun  -  1 x SP Gun  -  1 x Light AT Gun	66	6	(15.722431864335457,25)
1725	21 x FO Vehicle	21	57	(4.897114317029974,33.25)
2145	2 x MRV IFV  -  1 x APC (Track)	2	237	(22.217622392718749,40.75)
315	1 x Paratroops  -  1 x Cavalry	1	3	(30.877876430563134,6.25)
1554	2 x SP Gun	2	39	(29.578838324886476,29.5)
1014	1 x SP Artillery	1	21	(12.691342951089922,19.75)
2	4 x Fortifications	4	0	(1.8660254037844386,1)
796	34 x LMG Section  -  11 x Guerrilla Inf Support  -  8 x MG Unit  -  6 x Medium Infantry  -  5 x MG Section  -  2 x Legion SMG Squad	34	65	(31.743901834347572,15.25)
72	4 x Infantry  -  2 x Motorised Inf Section  -  2 x Paratroops  -  2 x Rangers  -  2 x Medium Infantry  -  1 x Engineer Support Squad  -  1 x Mechanised Infantry  -  1 x Paratroop Support  -  1 x Reserve Infantry  -  1 x Para Medium Infantry	4	1	(28.279800219209818,1.75)
234	11 x Infantry  -  11 x Mechanised Infantry  -  5 x Marines  -  4 x Patrol  -  3 x Commando Scouts  -  3 x Para Medium Infantry  -  3 x Guards Squad  -  3 x Mech Scouts  -  3 x Rangers  -  3 x Engineer Support Squad  -  3 x Commandos  -  2 x Ski Pioneers  -  2 x Paratroops  -  1 x Rifle Section  -  1 x Para light Infantry  -  1 x Motorised Inf Section  -  1 x Rifle Squad  -  1 x Marine Support Squad	11	1	(30.011851026778693,4.75)
1877	71 x Scout Vehicle  -  21 x Light Support APC  -  19 x Light APC  -  14 x Utility Vehicle  -  3 x Light SPAA Vehicle  -  1 x FO Vehicle	71	32	(32.176914536239792,35.5)
1567	1 x Light Support APC  -  1 x Armoured Car  -  1 x APC (Wheel)	1	11	(6.6291651245988508,30.25)
206		0	\N	\N
1841	29 x APC (Track)  -  9 x Heavy APC  -  4 x Light APC  -  2 x Light Support APC  -  2 x Gun APC (Tracked)  -  1 x Cavalry Tank  -  1 x Close Support Tank  -  1 x Gun APC (HalfTrack)  -  1 x Light Amphibian	29	25	(1,35.5)
1598	12 x FO Vehicle  -  9 x Art Observer  -  5 x Para Forward Observer	12	57	(33.47595264191645,30.25)
1373	1 x Light Tank	1	12	(11.392304845413264,26.5)
2154	56 x Artillery Prime Mover  -  31 x Medium Truck  -  9 x Heavy Truck  -  2 x Utility Vehicle  -  1 x Light Truck	56	180	(30.011851026778693,40.75)
346	2 x Guerrilla Inf Squad  -  1 x Guerrilla Inf Support  -  1 x Commandos	2	230	(22.650635094610966,7)
1509	19 x Inf-AT  -  5 x Para Inf-AT  -  3 x Ski Inf-AT  -  3 x Commando Inf-AT  -  1 x Reserve Supt Squad	19	2	(25.681724007856502,28.75)
841	34 x MBT  -  8 x Medium Tank  -  6 x Obsolete Tank  -  1 x Mine Clearing Tank  -  1 x FO Vehicle	34	59	(1.4330127018922194,16.75)
1451	13 x SP Gun  -  8 x Assault Gun  -  2 x Self Propelled Gun	13	39	(9.6602540378443873,28)
1394	2 x Inf-AT  -  1 x Ski Inf-AT	2	2	(29.578838324886476,26.5)
1150	1 x Flak	1	8	(26.114736709748719,22)
1281	13 x MBT  -  12 x Medium Tank  -  2 x Cavalry Tank  -  1 x Light Tank  -  1 x Obsolete Tank	13	59	(1,25)
696	1 x SP Rocket Launcher	1	137	(14.423393758658799,13.75)
1772	59 x Fighter-Bomber	59	44	(10.526279441628825,34)
2286	4 x Light Attack Helicopter  -  2 x Attack Helicopter  -  2 x Light Helicopter	4	221	(5.7631397208144124,43.75)
938	46 x SP Artillery  -  1 x SP Howitzer	46	21	(16.155444566227676,18.25)
627	5 x Light Mortar  -  1 x Para Mortar Team	5	153	(23.949673200287624,12.25)
1063	23 x Field Gun  -  1 x Howitzer	23	9	(20.05255888325765,20.5)
391	18 x Rangers  -  14 x Light Mech Infantry  -  8 x Infantry  -  7 x Heavy Infantry  -  7 x Commandos  -  5 x Marines  -  4 x Marine Support Squad  -  4 x Light Infantry  -  3 x Guards Infantry  -  3 x Cavalry Scouts  -  2 x Para MG  -  2 x Heavy MG Section  -  2 x Native Troops  -  2 x Irregulars  -  1 x Commando Engineers  -  1 x Heavy Militia  -  1 x Partisans  -  1 x Ski Troops  -  1 x Paratroop Support  -  1 x Mechanised Infantry  -  1 x Militia  -  1 x Medium Mech Infantry	18	111	(27.413774815425377,7.75)
444	2 x Light Tank  -  2 x Assault Gun  -  2 x Medium Tank  -  1 x Close Support Tank  -  1 x SP Gun	2	12	(4.0310889132455356,9.25)
274	3 x Paratroops  -  2 x Mechanised Infantry  -  2 x Pioneers  -  2 x Marine Light Infantry  -  2 x Medium Commandos  -  2 x Commando Scouts  -  1 x Paratroop Scouts  -  1 x Rangers  -  1 x Mercenaries  -  1 x Para Medium Infantry  -  1 x Para light Infantry  -  1 x Commando Support	3	96	(29.578838324886476,5.5)
1702	1 x SP ATGM  -  1 x Fortifications	1	0	(19.186533479473212,32.5)
1842	1 x SP Gun	1	39	(1.8660254037844386,35.5)
1023	24 x Field Gun  -  1 x Howitzer	24	9	(20.48557158514987,19.75)
1140	36 x Flak  -  1 x AA Truck	36	8	(17.454482671904334,22)
320	9 x Commandos  -  8 x Infantry  -  8 x Paratroops  -  8 x Heavy Infantry  -  6 x Heavy Ski Troops  -  6 x Light Mech Infantry  -  6 x Paratroop Support  -  2 x Medium Commandos  -  2 x Mechanised Infantry  -  2 x Heavy Commandos  -  2 x Scout Vehicle  -  1 x Guards Infantry  -  1 x Para light Infantry  -  1 x Commando Scouts  -  1 x Commando Engineers  -  1 x Mercenaries  -  1 x Ski Troops  -  1 x Mech Support Squad  -  1 x Fortifications  -  1 x Para Medium Infantry  -  1 x Bicycle Squad  -  1 x Commando Support  -  1 x Medium Infantry	9	83	(35.208003449485325,6.25)
1518	1 x FO Vehicle	1	57	(33.47595264191645,28.75)
426	7 x Machine Gun Section  -  2 x Militia Support  -  1 x Para MG  -  1 x LMG Section	7	4	(22.650635094610966,8.5)
1840	4 x Scout Vehicle	4	32	(35.208003449485325,34.75)
412	11 x APC (Track)  -  4 x Light APC  -  4 x Armoured Car  -  4 x Airborne Support APC  -  2 x Light Tank  -  2 x Scout Vehicle  -  1 x Heavy APC  -  1 x Artillery Prime Mover  -  1 x FO Vehicle  -  1 x Airborne APC  -  1 x Close Support Tank  -  1 x MBT  -  1 x Gun APC (Tracked)  -  1 x Ammo Carrier	11	25	(10.526279441628825,8.5)
1571	2 x APC (Wheel)  -  1 x Light APC  -  1 x APC  -  1 x APC (Track)  -  1 x Utility Vehicle	2	23	(10.093266739736606,30.25)
2212	35 x Fighter-Bomber  -  2 x COIN Fighter Plane	35	44	(10.959292143521045,42.25)
741	2 x Para Mortar Team	2	173	(18.320508075688775,14.5)
1758	6 x Commando Sniper  -  4 x Sniper  -  2 x Para Sniper  -  2 x Marine Sniper	6	147	(33.47595264191645,33.25)
2231	1 x Ammo Carrier	1	56	(27.413774815425377,42.25)
46	7 x Fortifications	7	0	(5.7631397208144124,1.75)
1878	1 x Utility Vehicle	1	26	(33.042939940024233,35.5)
1985	5 x Scout Vehicle  -  1 x Airborne APC  -  1 x Light APC  -  1 x APC (Track)  -  1 x Light Support APC  -  1 x Gun APC (Tracked)  -  1 x Armoured Car  -  1 x SP Mortar  -  1 x FO Vehicle	5	32	(22.217622392718749,37.75)
1690	1 x SP ATGM  -  1 x Light Support APC  -  1 x Light MRV APC	1	219	(8.794228634059948,32.5)
83	5 x Fortifications	5	0	(2.7320508075688772,2.5)
919	2 x Engineer Support Squad  -  2 x Hvy Bicycle Squad  -  2 x Rifle Section  -  1 x Para Medium Infantry  -  1 x Para Mortar Team  -  1 x Guerrilla Inf Squad  -  1 x Medium Commandos	2	195	(33.908965343808667,17.5)
851	14 x Engineer Tank  -  3 x Mine Clearing Tank	14	37	(10.093266739736606,16.75)
361	3 x Fortifications	3	0	(1.4330127018922194,7.75)
1219	35 x Flak	35	8	(16.588457268119896,23.5)
1681	3 x Heavy APC  -  1 x Scout Vehicle  -  1 x Heavy Armoured Car  -  1 x MRV IFV  -  1 x APC (Track)  -  1 x APC (Wheel)  -  1 x APC	3	120	(1,32.5)
1386	3 x Inf-AT	3	2	(22.650635094610966,26.5)
474	1 x Rangers	1	111	(30.011851026778693,9.25)
687	1 x Airborne APC  -  1 x APC (Track)	1	25	(6.6291651245988508,13.75)
2375	6 x Area SAM	6	16	(13.55736835487436,45.25)
1924	48 x Fighter-Bomber	48	44	(3.598076211353316,37)
73	8 x Mechanised Infantry  -  8 x Infantry  -  4 x Motorised Inf Section  -  3 x Medium Mech Infantry  -  3 x Reserve Infantry  -  2 x Heavy Infantry  -  2 x Heavy Mech Infantry  -  1 x Light Infantry  -  1 x Ski Troops  -  1 x Commando Scouts  -  1 x Paratroops  -  1 x Militia  -  1 x Police	8	1	(29.145825622994256,1.75)
631	3 x Infantry  -  2 x Reserve Infantry  -  1 x Marines  -  1 x Reserve Supt Squad  -  1 x Militia  -  1 x Light Infantry	3	1	(27.413774815425377,12.25)
182	10 x Fortifications	10	0	(19.186533479473212,4)
355	1 x LMG Section	1	65	(30.444863728670914,7)
410		0	\N	\N
1407	15 x Light Tank  -  13 x Armoured Car  -  5 x MBT  -  1 x Scout Vehicle  -  1 x Infantry Tank  -  1 x Assault Gun  -  1 x Heavy Armoured Car  -  1 x SP Gun	15	12	(6.6291651245988508,27.25)
1748	2 x SP ATGM  -  2 x Light SP ATGM  -  1 x SP Gun  -  1 x APC (Track)  -  1 x Wheeled SP-ATGM	2	129	(24.815698604072061,33.25)
2325	3 x Attack Helicopter	3	203	(4.4641016151377544,44.5)
277	6 x Mechanised Infantry  -  5 x Heavy Ski Troops  -  5 x Paratroops  -  4 x Heavy Infantry  -  3 x Marine Light Infantry  -  3 x Para Medium Infantry  -  3 x Legionnaires  -  2 x Infantry  -  2 x Airmobile Section  -  1 x Airmobile Rifle Squad  -  1 x Airmobile Spt Section  -  1 x Fortifications  -  1 x Marines  -  1 x Airmobile Engineers  -  1 x Heavy Militia  -  1 x Engineer  -  1 x Ski Troops	6	69	(32.176914536239792,5.5)
2068	13 x APC (Wheel)  -  7 x MRV APC  -  3 x Light APC  -  2 x Armoured Car  -  2 x Light Support APC  -  1 x FO Vehicle  -  1 x APC  -  1 x Heavy APC	13	23	(24.815698604072061,39.25)
348	1 x Light Commandos  -  1 x Commando Support  -  1 x Rifle Section	1	85	(24.382685902179844,7)
984	7 x Field Gun	7	9	(20.918584287042091,19)
1064	21 x Field Gun  -  1 x Howitzer	21	9	(20.918584287042091,20.5)
1215	7 x Heavy AT Gun  -  1 x AT Gun  -  1 x SP Gun	7	158	(13.124355652982141,23.5)
965	8 x MBT  -  5 x CS MBT  -  1 x Medium Tank	8	59	(4.4641016151377544,19)
2070	6 x APC (Wheel)  -  5 x APC (Track)  -  2 x Light APC  -  2 x Light Support APC  -  1 x APC  -  1 x Artillery Prime Mover	6	23	(26.54774941164094,39.25)
730	2 x Light Tank  -  1 x Heavy Armoured Car  -  1 x Amphibian Tank  -  1 x SP Gun  -  1 x Light Support APC  -  1 x Gun APC (Tracked)  -  1 x Scout Vehicle  -  1 x Armoured Car	2	12	(8.794228634059948,14.5)
1223	1 x Flak	1	8	(20.05255888325765,23.5)
2245	4 x Light Attack Helicopter	4	221	(4.4641016151377544,43)
1232	17 x AGL  -  1 x Engineer Support Squad	17	7	(27.846787517317598,23.5)
2398	7 x Ammo Carrier  -  2 x Paratroop Transport  -  1 x Air OP Aircraft	7	56	(33.47595264191645,45.25)
569	2 x MBT  -  1 x Light Tank	2	59	(7.9282032302755088,11.5)
1901	2 x COIN Fighter Plane  -  2 x Fighter-Bomber	2	223	(18.753520777580992,36.25)
596	13 x Motorcycle(Heavy Inf)  -  9 x Guerrilla Inf Squad  -  8 x Partisans  -  5 x Police  -  4 x Militia  -  4 x Guards Squad  -  4 x Irregulars  -  4 x Rifle Squad  -  4 x Light Militia  -  3 x COIN Infantry Squad  -  3 x Heavy Militia  -  3 x Rifle Section  -  3 x Light Infantry  -  2 x Marines  -  2 x Rangers  -  2 x Infantry  -  2 x Guards Infantry  -  1 x Partisan Support  -  1 x Legionnaires  -  1 x Marine Light Infantry  -  1 x Cavalry Scouts	13	188	(31.310889132455351,11.5)
2359	75 x Ammo Carrier	75	56	(33.908965343808667,44.5)
485	11 x MBT  -  10 x Medium Tank  -  5 x Obsolete Tank  -  3 x SP Gun  -  2 x Assault Gun  -  2 x Light Tank  -  2 x Heavy Tank  -  1 x Close Support Tank	11	59	(4.4641016151377544,10)
1863	4 x Fighter-Bomber  -  1 x Light APC	4	44	(20.05255888325765,35.5)
1258	6 x Heavy AT Gun  -  3 x AT Gun  -  1 x Pack Howitzer	6	158	(16.155444566227676,24.25)
2259	3 x Attack Helicopter  -  3 x Light Helicopter	3	204	(16.588457268119896,43)
226	9 x Infantry  -  6 x Irregulars  -  4 x Rangers  -  3 x Partisan Band  -  2 x Light Infantry  -  2 x Ski Troops  -  2 x Paratroops  -  1 x Guards Squad  -  1 x Guerrilla Inf Support  -  1 x Guards Infantry	9	1	(23.083647796503186,4.75)
1955	19 x Scout Vehicle  -  10 x APC (Track)  -  9 x Utility Vehicle  -  7 x Light Support APC  -  7 x Light APC  -  2 x Armoured Car  -  1 x Gun APC (Wheeled)  -  1 x APC  -  1 x APC (Wheel)  -  1 x Artillery Prime Mover	19	32	(30.444863728670914,37)
500	3 x Machine Gun Section	3	4	(17.454482671904334,10)
13	19 x O/M Minelet Rocket Bty  -  15 x O/M Heavy Artillery  -  13 x O/M Medium Artillery  -  9 x O/M Minelet Arty Bty  -  2 x O/M Field Artillery	19	210	(11.392304845413264,1)
1152	67 x Flak	67	8	(27.846787517317598,22)
2234	1 x Utility Vehicle	1	26	(30.011851026778693,42.25)
1226	2 x AT Gun  -  2 x SP Gun  -  1 x Field Gun	2	39	(22.650635094610966,23.5)
2101	16 x Fighter-Bomber  -  4 x COIN Fighter Plane	16	44	(18.320508075688775,40)
1810	2 x Fighter-Bomber	2	44	(9.2272413359521668,34.75)
91	1 x Mortar(Sub Type A)	1	200	(9.6602540378443873,2.5)
2058	1 x Level Bomber	1	62	(16.155444566227676,39.25)
770	6 x MBT  -  2 x Light Tank  -  1 x Close Support Tank  -  1 x Obsolete Tank	6	59	(9.2272413359521668,15.25)
1359	26 x Scout  -  4 x COIN Scout  -  3 x Paratroop Scouts  -  1 x Guards Scouts  -  1 x Ranger Scout  -  1 x Mortar(Sub Type B)  -  1 x Patrol  -  1 x Marine Scout	26	58	(34.341978045700891,25.75)
2138	1 x Improvised APC	1	136	(16.155444566227676,40.75)
1605	7 x Light APC  -  3 x APC  -  2 x Scout Vehicle  -  2 x APC (Track)  -  1 x APC (Wheel)	7	121	(4.4641016151377544,31)
540	2 x Flak	2	8	(17.887495373796554,10.75)
1828	4 x Ammo Carrier  -  2 x SP Mortar  -  1 x SP Flak	4	56	(24.815698604072061,34.75)
543	17 x Machine Gun Section  -  4 x MG Unit  -  3 x Para MG  -  2 x MG Section  -  1 x para MG Section	17	4	(20.48557158514987,10.75)
1449	1 x MBT  -  1 x Obsolete Tank	1	59	(7.9282032302755088,28)
365	11 x Fortifications	11	0	(4.897114317029974,7.75)
2037	9 x Scout Vehicle  -  2 x Light Support APC  -  2 x Utility Vehicle  -  1 x Light APC  -  1 x Gun APC (Wheeled)  -  1 x APC (Track)	9	32	(32.176914536239792,38.5)
2256	3 x Fighter-Bomber	3	44	(13.99038105676658,43)
1524	3 x APC (Track)  -  2 x Scout Vehicle  -  2 x Heavy APC	3	25	(3.598076211353316,29.5)
1691	3 x Light MRV APC  -  1 x Scout Vehicle  -  1 x Light APC  -  1 x APC (Track)  -  1 x Gun APC (Tracked)	3	219	(9.6602540378443873,32.5)
1705	2 x SP ATGM  -  2 x Wheeled SP-ATGM  -  1 x Light SP ATGM	2	19	(21.784609690826528,32.5)
1780	4 x Fighter-Bomber	4	44	(17.454482671904334,34)
976	1 x SP Artillery	1	21	(13.99038105676658,19)
1522	3 x Light APC  -  2 x APC (Track)  -  1 x Light Tank  -  1 x MRV APC	3	121	(1.8660254037844386,29.5)
152	26 x Infantry  -  8 x Motorised Inf Section  -  8 x Heavy Infantry  -  5 x Mechanised Infantry  -  5 x Reserve Infantry  -  4 x Rangers  -  3 x Guerrilla Inf Squad  -  3 x Motorcycle(Heavy Inf)  -  2 x Heavy Militia  -  2 x Partisans  -  1 x Heavy Ski Troops  -  1 x SMG Section  -  1 x Ski Troops  -  1 x Light Mech Infantry  -  1 x Paratroops  -  1 x Rifle Section  -  1 x Bicycle Squad  -  1 x Medium Infantry  -  1 x Light Infantry  -  1 x Irregulars	26	1	(28.279800219209818,3.25)
475	10 x Infantry  -  6 x Rangers  -  2 x Motorised Inf Section  -  2 x Marines  -  2 x Mechanised Infantry  -  2 x Rifle Section  -  1 x Guards Infantry  -  1 x Medium Infantry  -  1 x Ranger Lt Infantry Squad  -  1 x Legion SMG Squad	10	1	(30.877876430563134,9.25)
536	6 x Heavy Mortar  -  2 x Mortar(Sub Type B)  -  1 x Mortar	6	152	(14.423393758658799,10.75)
719	8 x Patrol  -  7 x Scout  -  6 x Paratroop Scouts  -  4 x Motorcycle(Light Inf)  -  4 x Cavalry Scouts  -  3 x Ski SMG Squad  -  2 x Reserve Infantry  -  1 x Marine Scout  -  1 x Guards Squad  -  1 x Mech Scouts  -  1 x Motorcycle(Heavy Inf)  -  1 x Rangers  -  1 x Ranger Scout	8	82	(34.341978045700891,13.75)
2388	101 x Light Helicopter  -  10 x Helicopter	101	204	(24.815698604072061,45.25)
5	11 x Fortifications	11	0	(4.4641016151377544,1)
462	2 x Machine Gun Section	2	4	(19.619546181365433,9.25)
1935	1 x Fighter-Bomber	1	44	(13.124355652982141,37)
461	70 x Machine Gun Section  -  23 x Heavy MG Section  -  16 x Heavy MG  -  5 x MG Section  -  5 x Para MG  -  2 x MG Unit	70	4	(18.753520777580992,9.25)
789	1 x O/M Field Artillery	1	10	(25.681724007856502,15.25)
1944	2 x FO Vehicle  -  1 x Light Tank  -  1 x Airborne Lt Tank  -  1 x Armoured Car	2	57	(20.918584287042091,37)
340	2 x Fortifications	2	0	(17.454482671904334,7)
593	1 x Marines  -  1 x Heavy Infantry	1	40	(28.712812921102035,11.5)
1007	2 x Mine Clearing Tank  -  1 x Engineer Tank	2	36	(6.6291651245988508,19.75)
2000	6 x Wagon  -  4 x Pack Animals	6	109	(35.208003449485325,37.75)
661	22 x Mortar  -  2 x Mortar(Sub Type A)  -  2 x Mortar(Sub Type B)	22	5	(18.320508075688775,13)
2223	2 x Helicopter	2	53	(20.48557158514987,42.25)
1321	16 x MBT  -  14 x Medium Tank  -  3 x Infantry Tank  -  2 x Cavalry Tank	16	59	(1.4330127018922194,25.75)
2276	6 x Rivercraft  -  1 x Snow Vehicle	6	197	(31.310889132455351,43)
392	1 x Ski Troops  -  1 x Paratroops  -  1 x Guerrilla Hvy Inf Squad	1	162	(28.279800219209818,7.75)
1340	21 x AT Gun  -  3 x Light AT Gun	21	6	(17.887495373796554,25.75)
2066	1 x APC (Track)	1	25	(23.083647796503186,39.25)
1417	50 x AT Gun  -  1 x Light AT Gun	50	6	(15.289419162443238,27.25)
979	4 x SP Mortar  -  3 x Assault Gun  -  1 x SP Gun  -  1 x SP Artillery	4	38	(16.588457268119896,19)
994	3 x Mortar(Sub Type A)	3	200	(29.578838324886476,19)
1011	2 x Engineer Tank  -  1 x Mine Clearing Tank  -  1 x Obsolete Tank	2	37	(10.093266739736606,19.75)
1766	4 x Air OP Aircraft	4	50	(5.3301270189221936,34)
1357	1 x Scout	1	58	(32.609927238132009,25.75)
1186	7 x Pack Howitzer  -  6 x Field Gun	7	196	(23.083647796503186,22.75)
2007	16 x Fighter-Bomber  -  2 x COIN Fighter Plane	16	44	(6.196152422706632,38.5)
519	3 x Mechanised Infantry	3	69	(33.908965343808667,10)
1387	1 x Inf-AT  -  1 x Fortifications  -  1 x Inf-RR Team  -  1 x Light AT Gun	1	0	(23.516660498395403,26.5)
432	1 x Mechanised Infantry  -  1 x Reserve Infantry  -  1 x Motorised Inf Section  -  1 x Infantry	1	1	(27.846787517317598,8.5)
846	2 x Heavy Amphibian  -  1 x SP ATGM  -  1 x Gun APC (Tracked)  -  1 x MRV APC	2	34	(5.7631397208144124,16.75)
1834	77 x FO Vehicle  -  4 x Scout Vehicle  -  2 x AA Truck  -  1 x SP Flak  -  1 x Ammo Carrier  -  1 x Utility Vehicle	77	57	(30.011851026778693,34.75)
673	26 x Reserve Infantry  -  9 x Infantry  -  6 x Militia  -  6 x Motorised Inf Section  -  5 x Light Infantry  -  3 x COIN Infantry Squad  -  1 x Engineer Support Squad  -  1 x Partisan Band  -  1 x Bicycle Squad  -  1 x Rifle Section  -  1 x Partisan Scouts  -  1 x Mechanised Infantry	26	160	(28.712812921102035,13)
931	2 x Engineer Tank	2	37	(10.093266739736606,18.25)
254	10 x O/M Rocket Arty	10	31	(12.258330249197702,5.5)
625	6 x Light Mortar  -  1 x Mortar(Sub Type C)  -  1 x Mortar(Sub Type D)	6	153	(22.217622392718749,12.25)
656	3 x Heavy Mortar	3	152	(13.99038105676658,13)
1203	24 x MBT  -  10 x Medium Tank  -  4 x Obsolete Tank  -  1 x Main Battle Tank	24	59	(2.7320508075688772,23.5)
2104	33 x Engineer Tank  -  3 x Snow Vehicle  -  3 x MRV IFV  -  2 x Mine Clearing Tank  -  1 x SP Mortar  -  1 x FO Vehicle  -  1 x Light Amphibian  -  1 x MRV Light IFV  -  1 x APC (Track)	33	37	(20.918584287042091,40)
2295	1 x Fighter-Bomber	1	44	(13.55736835487436,43.75)
818	10 x SP Rocket Launcher	10	137	(15.722431864335457,16)
396	4 x Heavy Infantry  -  3 x Mechanised Infantry  -  3 x Heavy Ski Troops  -  2 x Para Medium Infantry  -  1 x Heavy Commandos  -  1 x Light Mech Infantry  -  1 x Marine Support Squad  -  1 x Heavy Militia  -  1 x Partisans  -  1 x Paratroop Support  -  1 x Marines	4	40	(31.743901834347572,7.75)
107	2 x Infantry  -  2 x Mech Scouts	2	81	(23.516660498395403,2.5)
820	4 x SP Rocket Launcher  -  1 x Rocket Launcher	4	137	(17.454482671904334,16)
1613	5 x Light Tank  -  4 x Airborne APC  -  3 x MRV Light IFV  -  1 x Scout Vehicle  -  1 x FO Vehicle	5	12	(11.392304845413264,31)
2337	9 x Area SAM  -  6 x SP SAM	9	16	(14.856406460551018,44.5)
935	2 x SP Mortar  -  1 x SP Artillery	2	38	(13.55736835487436,18.25)
2076	3 x Improvised APC  -  1 x Light APC  -  1 x APC (Wheel)	3	136	(31.743901834347572,39.25)
1148	7 x Field Gun  -  3 x Pack Howitzer	7	9	(24.382685902179844,22)
2279	227 x NO UNIT  -  90 x Ammo Carrier  -  78 x Air OP Aircraft  -  34 x Fortifications  -  6 x Utility Vehicle	227	216	(33.908965343808667,43)
1506	2 x Para Inf-AT	2	142	(23.083647796503186,28.75)
1996	1 x Improvised APC	1	136	(31.743901834347572,37.75)
2202	4 x Attack Helicopter  -  2 x Light Attack Helicopter	4	203	(2.299038105676658,42.25)
1378	3 x AT Gun	3	6	(15.722431864335457,26.5)
1001	2 x CS Infantry Tank  -  1 x CS MBT  -  1 x MBT	2	106	(1.4330127018922194,19.75)
1779	71 x Fighter-Bomber  -  7 x COIN Fighter Plane	71	44	(16.588457268119896,34)
19	3 x O/M Field Artillery	3	10	(16.588457268119896,1)
2040	79 x Utility Vehicle  -  25 x Light Truck  -  2 x Medium Truck  -  1 x Scout Vehicle  -  1 x Airborne APC  -  1 x FO Vehicle	79	26	(34.774990747593108,38.5)
1236	1 x Police	1	178	(31.310889132455351,23.5)
2113	1 x Heavy Truck  -  1 x APC (Wheel)	1	28	(28.712812921102035,40)
2284	5 x Attack Helicopter  -  2 x Light Attack Helicopter	5	203	(4.0310889132455356,43.75)
398	13 x Heavy Infantry  -  7 x Heavy Ski Troops  -  7 x Mechanised Infantry  -  7 x Infantry  -  5 x Paratroops  -  4 x Bicycle Squad  -  4 x Heavy Mech Infantry  -  4 x Motorised Inf Section  -  4 x Heavy Commandos  -  3 x Commandos  -  3 x Guards Infantry  -  3 x Marines  -  3 x Para Medium Infantry  -  2 x Medium Infantry  -  2 x Paratroop Support  -  2 x Mercenaries  -  1 x Legion SMG Squad  -  1 x Mech Support Squad  -  1 x Reserve Infantry  -  1 x Militia  -  1 x Para Mortar Team  -  1 x Airmobile Section  -  1 x Marine Support Squad  -  1 x Rangers  -  1 x Partisans  -  1 x Light Infantry	13	40	(33.47595264191645,7.75)
2084	8 x Fighter-Bomber  -  5 x SEAD Aircraft	8	44	(3.598076211353316,40)
966	2 x MBT  -  1 x Mine Clearing Tank  -  1 x Obsolete Tank	2	59	(5.3301270189221936,19)
215	8 x O/M Heavy Artillery	8	156	(13.55736835487436,4.75)
2246	1 x Light Attack Helicopter	1	221	(5.3301270189221936,43)
1370	11 x MBT  -  4 x Flame Tank  -  3 x Medium Tank  -  2 x CS MBT  -  2 x Fortifications  -  2 x Obsolete Tank  -  1 x Close Support Tank	11	59	(8.794228634059948,26.5)
2318	6 x Ammo Carrier	6	56	(33.47595264191645,43.75)
2357	8 x Ammo Carrier	8	56	(32.176914536239792,44.5)
317	9 x Mechanised Infantry  -  6 x Marines  -  3 x Motorised Inf Section  -  3 x Mercenaries  -  3 x Commandos  -  2 x Infantry  -  2 x Paratroop Support  -  2 x Heavy Infantry  -  2 x Paratroops  -  2 x Airmobile Section  -  1 x Marine Support Squad  -  1 x Engineer Support Squad  -  1 x Legionnaires	9	69	(32.609927238132009,6.25)
1457	1 x AT Gun  -  1 x SP Gun	1	39	(14.856406460551018,28)
1735	1 x Gunship Aircraft	1	215	(13.55736835487436,33.25)
1477	1 x Militia Support	1	192	(32.176914536239792,28)
37	70 x Engineer  -  18 x Pioneers  -  15 x Para Engineers  -  9 x Commandos  -  9 x Paratroops  -  8 x Commando Engineers  -  5 x Para light Infantry  -  3 x Mercenaries  -  2 x Marines  -  1 x Ski Pioneers  -  1 x Commando Scouts  -  1 x Medium Commandos  -  1 x Ranger Pioneer  -  1 x Partisan Band  -  1 x Infantry  -  1 x Heavy Guards Squad  -  1 x Medium Mech Infantry  -  1 x Ranger Hvy Infantry Squad  -  1 x Rangers  -  1 x Paratroop Support  -  1 x Guards Engineers  -  1 x Light Infantry	70	20	(32.176914536239792,1)
1533	4 x MBT  -  2 x Light Tank  -  1 x SP Flak  -  1 x Obsolete Tank	4	59	(11.392304845413264,29.5)
1135	26 x SP Artillery  -  5 x SP Howitzer  -  1 x SP Mortar	26	21	(13.124355652982141,22)
1817	9 x Fighter-Bomber  -  2 x COIN Fighter Plane	9	44	(15.289419162443238,34.75)
1062	43 x Field Gun  -  3 x Howitzer	43	9	(19.186533479473212,20.5)
1889	32 x Fighter-Bomber  -  2 x COIN Fighter Plane	32	44	(8.3612159321677293,36.25)
1626	25 x Light SP ATGM  -  20 x SP ATGM  -  10 x Airborne Support APC  -  8 x Wheeled SP-ATGM	25	129	(22.650635094610966,31)
212		0	\N	\N
213		0	\N	\N
2380	53 x Helicopter  -  18 x Heavy Helicopter  -  1 x Light Helicopter	53	53	(17.887495373796554,45.25)
164	6 x Fortifications	6	0	(3.598076211353316,4)
1448	3 x Assault Gun  -  3 x Light Tank  -  2 x Armoured Car  -  2 x SP Gun  -  2 x Heavy Armoured Car  -  1 x Self Propelled Gun  -  1 x MBT  -  1 x Gun APC (Tracked)  -  1 x Captured Tank	3	12	(7.0621778264910704,28)
326	84 x Fortifications	84	0	(5.3301270189221936,7)
2238	1 x Paratroop Transport	1	60	(33.47595264191645,42.25)
704	1 x Mortar	1	5	(21.351596988934308,13.75)
78	4 x Commando Engineers  -  3 x Engineer  -  3 x Para Forward Observer  -  2 x Marine Forward Observer  -  2 x Pioneers  -  2 x Guards Engineers  -  1 x Para Engineers  -  1 x Guerrilla Hvy Inf Squad  -  1 x Guards Scouts  -  1 x Engineer Support Squad  -  1 x Partisan Band  -  1 x Commando Scouts	4	145	(33.47595264191645,1.75)
1328	4 x MBT  -  2 x Fortifications  -  2 x Medium Tank  -  1 x Obsolete Heavy Tank  -  1 x Obsolete Tank	4	59	(7.49519052838329,25.75)
1986	5 x Scout Vehicle  -  2 x Light APC  -  2 x Armoured Car  -  2 x APC (Wheel)  -  1 x FO Vehicle	5	32	(23.083647796503186,37.75)
133	27 x O/M Field Artillery  -  15 x O/M Medium Artillery  -  7 x O/M Heavy Artillery	27	10	(11.825317547305483,3.25)
1202	2 x MBT  -  1 x Mine Clearing Tank  -  1 x Medium Tank	2	59	(1.8660254037844386,23.5)
1644	2 x APC (Track)  -  1 x Light APC  -  1 x APC  -  1 x Heavy APC	2	25	(4.0310889132455356,31.75)
279	2 x Light Infantry	2	51	(33.908965343808667,5.5)
2080	13 x Utility Vehicle  -  1 x Motorcycle  -  1 x APC (Wheel)  -  1 x Light Truck	13	26	(35.208003449485325,39.25)
100	2 x O/M Field Artillery	2	10	(17.454482671904334,2.5)
1739	16 x Fighter-Bomber  -  1 x Demolition	16	44	(17.021469970012117,33.25)
492	8 x Close Support Tank  -  4 x MBT  -  1 x Gunship Aircraft  -  1 x Light Tank  -  1 x Medium Tank  -  1 x Obsolete Tank	8	15	(10.526279441628825,10)
638	1 x Irregulars  -  1 x Militia	1	189	(33.47595264191645,12.25)
755	1 x Militia  -  1 x Motorcycle(Heavy Inf)	1	188	(30.444863728670914,14.5)
1220	41 x Flak	41	8	(17.454482671904334,23.5)
158	23 x Engineer  -  9 x Ranger Pioneer  -  8 x Pioneers  -  5 x Para Engineers  -  4 x Irregulars  -  2 x Ski Pioneers  -  1 x Engineer Support Squad  -  1 x Rangers  -  1 x Marine Engineers	23	20	(33.47595264191645,3.25)
1343	11 x AT Gun	11	6	(20.48557158514987,25.75)
2093	19 x Fighter-Bomber  -  1 x COIN Fighter Plane	19	44	(11.392304845413264,40)
2172	1 x Fighter-Bomber	1	44	(10.526279441628825,41.5)
2368	27 x Attack Helicopter  -  1 x Light Attack Helicopter	27	203	(7.49519052838329,45.25)
170	11 x Patrol Boat  -  2 x Landing Barge  -  2 x LCS  -  2 x LCG	11	199	(8.794228634059948,4)
1355	19 x Cavalry  -  11 x Ammo Carrier  -  8 x FO Vehicle  -  4 x Motorcycle  -  3 x Light Truck  -  3 x Light APC  -  1 x Utility Vehicle  -  1 x Bicycle Squad  -  1 x Air OP Aircraft  -  1 x Cavalry Scouts	19	3	(30.877876430563134,25.75)
244	4 x Fortifications  -  1 x SP Mortar	4	0	(3.598076211353316,5.5)
38	11 x Engineer  -  5 x Para Engineers  -  3 x Pioneers  -  3 x Ranger Hvy Infantry Squad  -  3 x Ski Pioneers  -  2 x Militia  -  2 x Guards Scouts  -  2 x Rangers  -  1 x Partisan Scouts  -  1 x Para light Infantry  -  1 x Commando Scouts  -  1 x Commando Engineers	11	20	(33.042939940024233,1)
128	1 x Fortifications	1	0	(7.49519052838329,3.25)
1361	1 x MBT  -  1 x Medium Tank	1	59	(1,26.5)
1657	1 x SP SAM	1	30	(15.289419162443238,31.75)
332		0	\N	\N
337		0	\N	\N
338		0	\N	\N
353	3 x Commando Engineers  -  3 x Mechanised Infantry  -  2 x Commandos  -  2 x Para Medium Infantry  -  1 x Rangers  -  1 x Guards Engineers  -  1 x Mech Support Squad  -  1 x Heavy Guards Squad  -  1 x Engineer Support Squad	3	145	(28.712812921102035,7)
1622	2 x Heavy Inf-ATGM  -  1 x Inf-ATGM Team  -  1 x Para-ATGM Team	2	212	(19.186533479473212,31)
1990	7 x APC (Track)  -  7 x APC (Wheel)  -  2 x MRV APC  -  1 x Light APC  -  1 x Light MRV APC	7	25	(26.54774941164094,37.75)
1663	1 x Commando Inf-AT	1	146	(20.48557158514987,31.75)
2126	21 x Fighter-Bomber  -  1 x COIN Fighter Plane	21	44	(5.7631397208144124,40.75)
722	1 x MBT	1	59	(1.8660254037844386,14.5)
1330	2 x Fortifications	2	0	(9.2272413359521668,25.75)
1078	2 x Marine Heavy Infantry  -  1 x Guerrilla Inf Squad	2	240	(33.042939940024233,20.5)
2336	2 x Area SAM  -  1 x SP SAM	2	16	(13.99038105676658,44.5)
646	1 x MBT	1	59	(5.3301270189221936,13)
1876	1 x Scout Vehicle	1	32	(31.310889132455351,35.5)
1157	4 x Mortar(Sub Type B)  -  2 x Police  -  1 x Partisan Scouts	4	201	(32.176914536239792,22)
129	6 x Fortifications	6	0	(8.3612159321677293,3.25)
195	3 x Guards Engineers  -  2 x Paratroop Scouts  -  2 x Marine Forward Observer  -  1 x Para Engineers  -  1 x Commando Scouts  -  1 x Commando Support  -  1 x Patrol	3	170	(30.444863728670914,4)
744	5 x O/M Field Artillery	5	10	(20.918584287042091,14.5)
1106	31 x Field Gun	31	9	(23.083647796503186,21.25)
2064	6 x Engineer Tank  -  1 x Mine Clearing Tank  -  1 x Light Support APC	6	37	(21.351596988934308,39.25)
1230	14 x AGL  -  2 x Marine Infantry AT  -  1 x Para MG	14	7	(26.114736709748719,23.5)
1947	18 x FO Vehicle  -  3 x Scout Vehicle  -  1 x Ammo Carrier	18	57	(23.516660498395403,37)
1430	16 x Inf-AT  -  7 x Para Inf-AT  -  4 x Inf-RR Team  -  3 x Ski Inf-AT  -  1 x Reserve Supt Squad	16	2	(26.54774941164094,27.25)
1402	1 x Light Cavalry Tank	1	132	(2.299038105676658,27.25)
971	4 x SP Rocket Launcher  -  2 x Mine Clearing Tank  -  2 x SP Artillery  -  1 x Engineer Tank	4	137	(9.6602540378443873,19)
2356	13 x Ammo Carrier  -  2 x FO Vehicle	13	56	(31.310889132455351,44.5)
1572	4 x Scout Vehicle  -  4 x APC (Track)  -  2 x APC (Wheel)  -  1 x Heavy Amphibian  -  1 x Light Support APC	4	32	(10.959292143521045,30.25)
551	2 x Partisan Scouts  -  1 x Legion SMG Squad	2	80	(27.413774815425377,10.75)
930	1 x Engineer Tank	1	37	(9.2272413359521668,18.25)
2319	7 x Ammo Carrier	7	56	(34.341978045700891,43.75)
179	10 x O/M Heavy Artillery  -  8 x O/M Medium Artillery  -  6 x O/M Field Artillery	10	156	(16.588457268119896,4)
2051	11 x Fighter-Bomber  -  2 x COIN Fighter Plane	11	44	(10.093266739736606,39.25)
855	21 x SP Mortar	21	38	(13.55736835487436,16.75)
2194	101 x Heavy Truck  -  2 x Medium Truck  -  1 x Utility Vehicle  -  1 x Artillery Prime Mover	101	28	(29.578838324886476,41.5)
877	1 x Militia Support  -  1 x Reserve Supt Squad  -  1 x LMG Section	1	192	(32.609927238132009,16.75)
959	2 x Commando Engineers  -  2 x Paratroop Scouts  -  2 x Engineer  -  1 x Pioneers	2	145	(34.341978045700891,18.25)
1825	5 x SP SAM	5	30	(22.217622392718749,34.75)
1925	34 x Fighter-Bomber  -  3 x SEAD Aircraft	34	44	(4.4641016151377544,37)
2144	8 x Ammo Carrier	8	56	(21.351596988934308,40.75)
693	7 x Gunship Aircraft  -  1 x APC (Wheel)  -  1 x FO Vehicle	7	215	(11.825317547305483,13.75)
1916	6 x Scout Vehicle  -  2 x Light Support APC  -  1 x Improvised APC  -  1 x Armoured Car  -  1 x Light Truck	6	32	(31.743901834347572,36.25)
370	6 x Patrol Boat  -  1 x LCS  -  1 x LCG	6	199	(9.2272413359521668,7.75)
1368	1 x SP Gun	1	39	(7.0621778264910704,26.5)
2008	11 x Fighter-Bomber  -  1 x COIN Fighter Plane	11	44	(7.0621778264910704,38.5)
622	3 x Mortar  -  2 x Mortar(Sub Type B)  -  1 x Mortar(Sub Type A)	3	5	(19.619546181365433,12.25)
1563	1 x Light APC  -  1 x APC (Track)  -  1 x Light Support APC	1	25	(3.1650635094610968,30.25)
1971	4 x Fighter-Bomber	4	44	(10.093266739736606,37.75)
48	1 x Fortifications	1	0	(7.49519052838329,1.75)
821	28 x SP Rocket Launcher	28	137	(18.320508075688775,16)
204	19 x Fortifications	19	0	(4.0310889132455356,4.75)
1099	2 x Mortar(Sub Type A)	2	200	(17.021469970012117,21.25)
2243	14 x Attack Helicopter  -  4 x Light Attack Helicopter	14	203	(2.7320508075688772,43)
1968	37 x Fighter-Bomber  -  2 x COIN Fighter Plane	37	44	(7.49519052838329,37.75)
356	1 x Fortifications	1	0	(31.310889132455351,7)
299	2 x Fortifications	2	0	(17.021469970012117,6.25)
95	32 x O/M Field Artillery  -  1 x O/M Medium Artillery	32	10	(13.124355652982141,2.5)
1908	1 x FO Vehicle	1	57	(24.815698604072061,36.25)
1603	10 x APC (Track)  -  4 x APC (Wheel)  -  3 x Light Support APC  -  2 x Light APC  -  2 x Heavy APC  -  2 x Scout Vehicle  -  1 x APC  -  1 x Gun APC (Wheeled)	10	25	(2.7320508075688772,31)
871	17 x Flak	17	8	(27.413774815425377,16.75)
623	15 x Mortar  -  1 x Light Mortar	15	5	(20.48557158514987,12.25)
751	2 x Machine Gun Section  -  1 x Scout Vehicle  -  1 x MG Unit  -  1 x para MG Section  -  1 x FO Vehicle	2	4	(26.98076211353316,14.5)
2188	5 x Landing Barge	5	41	(24.382685902179844,41.5)
2189	4 x Heavy Amphibian  -  2 x Landing Barge  -  1 x Hovercraft  -  1 x Rivercraft	4	34	(25.248711305964282,41.5)
454	2 x APC (Track)  -  2 x Gun APC (Tracked)	2	25	(12.691342951089922,9.25)
2057	7 x Level Bomber	7	62	(15.289419162443238,39.25)
127	22 x Fortifications	22	0	(6.6291651245988508,3.25)
939	3 x SP Artillery  -  2 x SP Mortar  -  1 x Obsolete Tank	3	21	(17.021469970012117,18.25)
1529	16 x APC (Track)  -  9 x Scout Vehicle  -  7 x Light Support APC  -  3 x Light Tank  -  2 x Heavy APC	16	25	(7.9282032302755088,29.5)
2275	2 x Glider	2	47	(30.444863728670914,43)
114	6 x Infantry  -  5 x Native Troops  -  5 x Militia  -  3 x Irregulars  -  2 x Heavy Militia  -  2 x Light Commandos  -  2 x Guards Infantry  -  1 x Medium Infantry  -  1 x Light Infantry  -  1 x Light Mech Infantry  -  1 x COIN Infantry Squad  -  1 x Mechanised Infantry  -  1 x Rangers	6	1	(29.578838324886476,2.5)
342		0	\N	\N
439	5 x Infantry  -  4 x Mechanised Infantry  -  3 x Paratroops  -  3 x Heavy Mech Infantry  -  3 x Heavy Ski Troops  -  2 x Heavy Infantry  -  2 x Mech Support Squad  -  2 x Heavy Commandos  -  2 x Commandos  -  1 x Light Infantry  -  1 x Mercenaries  -  1 x Paratroop Support  -  1 x Ski Troops  -  1 x Reserve Infantry  -  1 x Motorised Inf Section  -  1 x Para Medium Infantry  -  1 x Guerrilla Hvy Inf Squad  -  1 x Guards Squad  -  1 x Medium Infantry	5	1	(33.908965343808667,8.5)
1303	2 x AT Gun	2	6	(20.05255888325765,25)
1612	16 x APC (Wheel)  -  4 x Scout Vehicle  -  2 x Light APC  -  2 x Light Support APC  -  2 x Heavy APC  -  1 x MRV APC	16	23	(10.526279441628825,31)
1906	1 x CS Infantry Tank  -  1 x SP Flak	1	106	(23.083647796503186,36.25)
669	16 x Para Mortar Team  -  3 x Paratroop Support  -  1 x Para light Infantry  -  1 x Partisans	16	173	(25.248711305964282,13)
2348	18 x Light Helicopter	18	204	(24.382685902179844,44.5)
1480	22 x Scout  -  14 x Paratroop Scouts  -  11 x Art Observer  -  7 x Commando Scouts  -  5 x Para Forward Observer  -  3 x Ranger Scout  -  3 x HQ  -  2 x Marine Heavy Infantry  -  1 x Marine Scout  -  1 x Para Mortar Team  -  1 x Commandos  -  1 x Ski Scouts	22	58	(34.774990747593108,28)
1765	10 x FO Vehicle  -  1 x MRV Light IFV	10	57	(4.4641016151377544,34)
117	2 x Engineer	2	20	(32.176914536239792,2.5)
991	6 x Mortar(Sub Type A)  -  5 x Mortar(Sub Type B)	6	200	(26.98076211353316,19)
438	8 x Infantry  -  7 x Mechanised Infantry  -  6 x Ski Troops  -  5 x Paratroops  -  4 x Heavy Infantry  -  3 x Marines  -  2 x Guerrilla Inf Squad  -  2 x Paratroop Support  -  2 x Motorised Inf Section  -  1 x Heavy Ski Troops  -  1 x Light Commandos  -  1 x Partisan Band  -  1 x Guerrilla Inf Support  -  1 x Medium Commandos  -  1 x Light Mech Infantry  -  1 x Guards Squad  -  1 x Light Infantry	8	1	(33.042939940024233,8.5)
1470	61 x Inf-AT  -  19 x Inf-RR Team  -  10 x Para Inf-AT  -  5 x Para-RR Team  -  3 x Ski Inf-AT  -  2 x Guerrilla Inf Support  -  2 x Marine Infantry AT	61	2	(26.114736709748719,28)
1953	8 x Scout Vehicle  -  5 x Light Support APC  -  2 x Armoured Car  -  1 x Light APC  -  1 x APC  -  1 x FO Vehicle	8	32	(28.712812921102035,37)
2011	17 x Fighter-Bomber  -  3 x COIN Fighter Plane	17	44	(9.6602540378443873,38.5)
2200	85 x Ammo Carrier  -  37 x FO Vehicle  -  3 x Air OP Aircraft  -  2 x SP Gun  -  2 x Utility Vehicle  -  2 x Light APC  -  1 x Scout Vehicle	85	56	(34.774990747593108,41.5)
309	3 x Irregulars  -  1 x Guerrilla Inf Squad	3	75	(25.681724007856502,6.25)
1151	2 x Flak	2	8	(26.98076211353316,22)
795	4 x LMG Section  -  1 x MG Unit  -  1 x Para Medium Infantry  -  1 x Paratroop Support  -  1 x MG Section  -  1 x Militia Support	4	65	(30.877876430563134,15.25)
1651	10 x APC (Track)  -  1 x Airborne APC  -  1 x Light Support APC	10	25	(10.093266739736606,31.75)
349	1 x Militia	1	189	(25.248711305964282,7)
363	16 x Fortifications	16	0	(3.1650635094610968,7.75)
341	25 x Fortifications	25	0	(18.320508075688775,7)
2330	5 x SP SAM	5	30	(8.794228634059948,44.5)
632	50 x Infantry  -  35 x Reserve Infantry  -  7 x Rifle Section  -  6 x Militia  -  5 x Motorised Inf Section  -  3 x Light Infantry  -  3 x Police  -  3 x Rifle Squad  -  3 x Heavy Militia  -  2 x Guerrilla Inf Squad  -  2 x Mechanised Infantry  -  2 x Cavalry  -  2 x Light Militia  -  2 x SMG Section  -  1 x Guards Infantry  -  1 x Marines  -  1 x Partisans  -  1 x Ski Troops	50	1	(28.279800219209818,12.25)
286	4 x Fortifications	4	0	(5.7631397208144124,6.25)
409	1 x Patrol Boat	1	199	(7.9282032302755088,8.5)
676	21 x Reserve Infantry  -  19 x Infantry  -  16 x Militia  -  14 x Rifle Section  -  6 x Cavalry Scouts  -  6 x Motorcycle(Heavy Inf)  -  6 x Police  -  4 x Light Guards Squad  -  3 x SMG Section  -  2 x Partisan Scouts  -  1 x Light Infantry  -  1 x Irregulars  -  1 x Guerrilla Inf Squad  -  1 x Reserve Supt Squad  -  1 x Rifle Squad  -  1 x Rangers  -  1 x Legionnaires	21	160	(31.310889132455351,13)
1154	9 x AA Truck  -  5 x SP Flak  -  1 x Light SPAA Vehicle  -  1 x Flak	9	181	(29.578838324886476,22)
986	2 x Field Gun  -  2 x Mortar(Sub Type B)  -  1 x Mortar(Sub Type C)	2	201	(22.650635094610966,19)
1376	6 x AT Gun  -  2 x Light AT Gun	6	6	(13.99038105676658,26.5)
950	2 x Mortar(Sub Type C)	2	202	(26.54774941164094,18.25)
717	2 x Militia  -  1 x Police  -  1 x Light Militia  -  1 x Cavalry Scouts  -  1 x Light Infantry	2	189	(32.609927238132009,13.75)
1697	1 x COIN Fighter Plane	1	223	(14.856406460551018,32.5)
691	2 x Scout Vehicle  -  2 x Armoured Car	2	32	(10.093266739736606,13.75)
217		0	\N	\N
220		0	\N	\N
1949	22 x Scout Vehicle  -  19 x Armoured Car  -  13 x FO Vehicle  -  2 x Ammo Carrier  -  1 x Cavalry Tank  -  1 x APC (Track)  -  1 x Assault Gun  -  1 x Light Tank  -  1 x APC (Wheel)  -  1 x Light APC	22	32	(25.248711305964282,37)
389	3 x Infantry  -  2 x Medium Mech Infantry  -  2 x COIN Hvy Infantry Squad  -  1 x Ski Troops  -  1 x Commandos  -  1 x Light Infantry  -  1 x Light Mech Infantry	3	1	(25.681724007856502,7.75)
767	2 x Amphibian Tank  -  2 x APC  -  2 x APC (Track)  -  1 x Heavy Amphibian  -  1 x SP ATGM  -  1 x Heavy APC	2	251	(6.6291651245988508,15.25)
2364	26 x Attack Helicopter  -  5 x Light Attack Helicopter  -  3 x Helicopter	26	203	(4.0310889132455356,45.25)
702	3 x Mortar  -  2 x Mortar(Sub Type A)  -  1 x Mortar(Sub Type C)  -  1 x Para Mortar Team	3	5	(19.619546181365433,13.75)
2257	7 x Level Bomber  -  1 x Fighter-Bomber	7	62	(14.856406460551018,43)
1844	5 x SP SAM  -  4 x SEAD Aircraft  -  3 x Area SAM  -  2 x Fighter-Bomber	5	30	(3.598076211353316,35.5)
205	2 x Fortifications	2	0	(4.897114317029974,4.75)
1907	30 x FO Vehicle  -  1 x Heavy Armoured Car  -  1 x Utility Vehicle	30	57	(23.949673200287624,36.25)
197	9 x Engineer  -  6 x Para Engineers  -  5 x Pioneers  -  5 x Engineer Support Squad  -  4 x Cavalry  -  4 x Marine Engineers  -  3 x Commando Engineers  -  2 x Commando Support  -  2 x Commandos  -  1 x Bicycle Squad  -  1 x Guerrilla Inf Squad  -  1 x Ski Pioneers  -  1 x Ranger Pioneer  -  1 x Paratroops  -  1 x Rangers	9	20	(32.176914536239792,4)
1067	11 x Field Gun  -  1 x Pack Howitzer	11	9	(23.516660498395403,20.5)
1103	11 x Field Gun	11	9	(20.48557158514987,21.25)
447	4 x Medium Tank  -  3 x MBT	4	13	(6.6291651245988508,9.25)
1814	33 x Fighter-Bomber  -  5 x COIN Fighter Plane	33	44	(12.691342951089922,34.75)
343		0	\N	\N
362		0	\N	\N
558	2 x Mech Support Squad  -  2 x Paratroops  -  1 x Guerrilla Lt Inf Squad  -  1 x Guerrilla Inf Squad  -  1 x Infantry  -  1 x Engineer	2	73	(33.47595264191645,10.75)
156	7 x Para Engineers  -  5 x Ranger Pioneer  -  4 x Engineer  -  2 x Scout  -  2 x Paratroop Scouts	7	141	(31.743901834347572,3.25)
1962	8 x Fighter-Bomber	8	44	(2.299038105676658,37.75)
1670	12 x SP ATGM  -  12 x Wheeled SP-ATGM  -  8 x Light SP ATGM  -  7 x SP Gun	12	19	(26.54774941164094,31.75)
2264	15 x Helicopter  -  4 x Heavy Helicopter	15	53	(20.918584287042091,43)
934	32 x SP Artillery  -  2 x SP Howitzer	32	21	(12.691342951089922,18.25)
951	1 x Flak	1	8	(27.413774815425377,18.25)
2127	26 x Fighter-Bomber  -  6 x COIN Fighter Plane	26	44	(6.6291651245988508,40.75)
249	11 x Landing Barge  -  1 x LCG	11	41	(7.9282032302755088,5.5)
269	11 x Infantry  -  6 x Motorised Inf Section  -  5 x Mechanised Infantry  -  5 x Rangers  -  3 x Guerrilla Inf Squad  -  3 x Paratroops  -  3 x Rifle Squad  -  2 x Ranger Lt Infantry Squad  -  2 x Guards Infantry  -  2 x Marines  -  1 x Ski Troops  -  1 x Light Guards Squad  -  1 x Patrol	11	1	(25.248711305964282,5.5)
1020	4 x SP Artillery	4	21	(17.887495373796554,19.75)
194	2 x Marine Light Infantry  -  2 x Mechanised Infantry  -  2 x Medium Mech Infantry  -  1 x Engineer Support Squad  -  1 x Paratroop Scouts	2	71	(29.578838324886476,4)
835	36 x MG Unit  -  21 x MG Section  -  13 x Machine Gun Section  -  2 x LMG Section  -  1 x Para MG  -  1 x Guerrilla Hvy Inf Squad  -  1 x Medium Infantry	36	193	(30.444863728670914,16)
844	2 x Heavy MRV APC  -  1 x Light Tank  -  1 x Cavalry Tank	2	220	(4.0310889132455356,16.75)
964	17 x Medium Tank  -  12 x MBT  -  10 x CS MBT  -  4 x Main Battle Tank  -  4 x Mine Clearing Tank  -  1 x Heavy Tank	17	13	(3.598076211353316,19)
316	1 x Paratroop Support  -  1 x Paratroops  -  1 x Guerrilla Hvy Inf Squad	1	97	(31.743901834347572,6.25)
2205	3 x Fighter-Bomber  -  2 x Gunship Aircraft	3	44	(4.897114317029974,42.25)
132	1 x O/M Medium Artillery  -  1 x O/M Field Artillery	1	10	(10.959292143521045,3.25)
520	2 x Engineer  -  1 x Medium Commandos  -  1 x Engineer Support Squad  -  1 x Commandos	2	20	(34.774990747593108,10)
688	10 x Airborne APC  -  3 x APC (Track)  -  1 x Light Support APC	10	123	(7.49519052838329,13.75)
2063	19 x Engineer Tank	19	37	(20.48557158514987,39.25)
721	9 x MBT  -  5 x Medium Tank  -  2 x Obsolete Tank  -  1 x Close Support Tank  -  1 x Mine Clearing Tank	9	59	(1,14.5)
1216	31 x AT Gun  -  5 x Heavy AT Gun	31	6	(13.99038105676658,23.5)
1362	10 x MBT  -  6 x Medium Tank	10	59	(1.8660254037844386,26.5)
67	1 x Heavy Infantry	1	40	(23.949673200287624,1.75)
457	9 x Mortar  -  6 x Mortar(Sub Type A)  -  6 x Mortar(Sub Type B)  -  1 x Mortar(Sub Type C)  -  1 x Mortar(Sub Type D)	9	5	(15.289419162443238,9.25)
2347	63 x Helicopter  -  28 x Light Helicopter	63	53	(23.516660498395403,44.5)
352	1 x Commando Scouts  -  1 x Infantry  -  1 x Commandos	1	83	(27.846787517317598,7)
395	8 x Marines  -  6 x Infantry  -  5 x Motorised Inf Section  -  5 x Paratroops  -  4 x Mechanised Infantry  -  4 x Cavalry  -  3 x Marine Scout  -  3 x Commandos  -  3 x Rangers  -  2 x COIN Infantry Squad  -  2 x Marine Light Infantry  -  2 x Guards Infantry  -  2 x Para Medium Infantry  -  2 x Heavy Infantry  -  2 x Mercenaries  -  2 x Rifle Section  -  1 x Police  -  1 x Legionnaires  -  1 x Ranger Lt Infantry Squad  -  1 x Light Mech Infantry	8	110	(30.877876430563134,7.75)
1928	20 x Fighter-Bomber	20	44	(7.0621778264910704,37)
2003	16 x Fighter-Bomber  -  10 x SEAD Aircraft	16	44	(2.7320508075688772,38.5)
2195	5 x Utility Vehicle	5	26	(30.444863728670914,41.5)
703	3 x Mortar	3	5	(20.48557158514987,13.75)
761	18 x MBT  -  5 x Medium Tank  -  4 x Obsolete Tank  -  2 x FO Vehicle  -  1 x Engineer Tank  -  1 x Mine Clearing Tank  -  1 x Main Battle Tank	18	59	(1.4330127018922194,15.25)
947	22 x Mortar(Sub Type B)  -  18 x Mortar(Sub Type C)  -  17 x Heavy Mortar  -  8 x Mortar(Sub Type A)  -  6 x Mortar  -  1 x Mortar(Sub Type D)	22	201	(23.949673200287624,18.25)
1786	59 x SP SAM	59	30	(22.650635094610966,34)
1066	2 x Field Gun	2	9	(22.650635094610966,20.5)
224	4 x Cavalry	4	3	(21.351596988934308,4.75)
660	2 x Heavy Mortar  -  1 x Mortar(Sub Type B)	2	152	(17.454482671904334,13)
1325	2 x Light Tank  -  1 x Amphibian Tank  -  1 x Medium Tank	2	12	(4.897114317029974,25.75)
1686	2 x FO Vehicle  -  1 x Airborne APC	2	57	(5.3301270189221936,32.5)
513	2 x Heavy Ski Troops  -  1 x Marines  -  1 x Partisan Scouts  -  1 x Guards Squad	2	163	(28.712812921102035,10)
586	45 x Light Mortar  -  12 x Mortar  -  6 x Mortar(Sub Type A)  -  1 x Mortar(Sub Type D)  -  1 x Mortar(Sub Type B)	45	153	(22.650635094610966,11.5)
2250	22 x SP Flak	22	22	(8.794228634059948,43)
2358	91 x Barge Carrier  -  5 x Air OP Aircraft  -  1 x Rivercraft	91	48	(33.042939940024233,44.5)
221		0	\N	\N
233		0	\N	\N
2244	12 x Attack Helicopter  -  4 x Light Attack Helicopter  -  1 x Helicopter	12	203	(3.598076211353316,43)
51	1 x O/M Heavy Artillery  -  1 x O/M Minelet Arty Bty	1	211	(10.093266739736606,1.75)
1973	19 x Fighter-Bomber  -  5 x COIN Fighter Plane	19	44	(11.825317547305483,37.75)
2236	4 x Snow Vehicle  -  1 x Light Amphibian	4	167	(31.743901834347572,42.25)
1132	7 x Amphibian Tank  -  4 x Light Tank  -  1 x MBT	7	35	(10.526279441628825,22)
2225	12 x Heavy Amphibian  -  12 x Hovercraft  -  2 x Patrol Boat  -  1 x Rivercraft  -  1 x LCG	12	34	(22.217622392718749,42.25)
2088	3 x Fighter-Bomber  -  1 x COIN Fighter Plane	3	44	(7.0621778264910704,40)
69	1 x Light Commandos	1	85	(25.681724007856502,1.75)
460	5 x Machine Gun Section  -  1 x MG Section	5	4	(17.887495373796554,9.25)
2298	1 x Attack Helicopter	1	203	(16.155444566227676,43.75)
203	3 x Fortifications	3	0	(3.1650635094610968,4.75)
529	1 x Medium Tank	1	13	(8.3612159321677293,10.75)
385	1 x Para MG	1	144	(22.217622392718749,7.75)
441	37 x MBT  -  16 x Medium Tank  -  6 x Obsolete Tank  -  2 x Close Support Tank  -  1 x CS Infantry Tank	37	59	(1.4330127018922194,9.25)
373		0	\N	\N
374		0	\N	\N
377		0	\N	\N
378		0	\N	\N
393	6 x Light Infantry  -  5 x Marines  -  3 x Mechanised Infantry  -  2 x Medium Commandos  -  2 x Para Medium Infantry  -  1 x Patrol  -  1 x Light Mech Infantry  -  1 x Commandos  -  1 x Partisans  -  1 x Engineer  -  1 x Commando Engineers	6	51	(29.145825622994256,7.75)
81	4 x Fortifications	4	0	(1,2.5)
557	1 x Marines  -  1 x Guerrilla Lt Inf Squad  -  1 x Infantry	1	1	(32.609927238132009,10.75)
778	3 x SP Rocket Launcher	3	137	(16.155444566227676,15.25)
2006	5 x Fighter-Bomber  -  1 x COIN Fighter Plane	5	44	(5.3301270189221936,38.5)
2117	9 x Light Truck  -  1 x Utility Vehicle	9	183	(32.176914536239792,40)
870	22 x Flak	22	8	(26.54774941164094,16.75)
1197	132 x Scout  -  6 x Partisan Scouts  -  4 x Ranger Scout  -  2 x Guards Scouts  -  2 x Guerrilla Scout  -  1 x Patrol  -  1 x Paratroop Scouts  -  1 x Native Troops  -  1 x Rifle Section  -  1 x Light Militia  -  1 x COIN Scout  -  1 x Ski Scouts  -  1 x Commando Scouts	132	58	(32.609927238132009,22.75)
42	1 x Fortifications	1	0	(2.299038105676658,1.75)
1596	7 x Art Observer	7	63	(31.743901834347572,30.25)
1472	2 x Inf-AT  -  2 x Para Inf-AT	2	142	(27.846787517317598,28)
59	1 x O/M Medium Artillery	1	155	(17.021469970012117,1.75)
1013	1 x SP Howitzer	1	130	(11.825317547305483,19.75)
1604	4 x APC (Track)  -  3 x Light Support APC  -  2 x Heavy APC  -  2 x APC (Wheel)	4	25	(3.598076211353316,31)
1254	2 x Assault Gun  -  1 x Airborne Lt Tank	2	18	(12.691342951089922,24.25)
621	2 x Mortar  -  1 x Mortar(Sub Type B)	2	5	(18.753520777580992,12.25)
734	27 x SP Mortar  -  7 x Light SP Mortar  -  2 x SP Artillery  -  1 x Armoured Car	27	38	(12.258330249197702,14.5)
1068	24 x Field Gun  -  7 x Pack Howitzer  -  3 x Airborne Field Howitzer  -  2 x Howitzer	24	9	(24.382685902179844,20.5)
2367	53 x Attack Helicopter  -  2 x Light Attack Helicopter	53	203	(6.6291651245988508,45.25)
116	2 x Engineer  -  1 x SMG Section  -  1 x Engineer Support Squad  -  1 x Police  -  1 x Ranger Pioneer  -  1 x Militia  -  1 x Ski Pioneers	2	20	(31.310889132455351,2.5)
350	6 x Light Infantry  -  1 x Commando Scouts	6	51	(26.114736709748719,7)
1807	49 x Fighter-Bomber	49	44	(6.6291651245988508,34.75)
1969	11 x Fighter-Bomber	11	44	(8.3612159321677293,37.75)
2157	54 x Light Truck  -  33 x Utility Vehicle  -  1 x Light APC  -  1 x Light Support APC	54	183	(32.609927238132009,40.75)
1287	34 x MBT  -  12 x Medium Tank  -  6 x CS MBT  -  3 x Flame Tank  -  1 x Close Support Tank  -  1 x Fortifications	34	59	(6.196152422706632,25)
1574	2 x Light Tank  -  2 x SP Flak  -  1 x MBT  -  1 x Armoured Car  -  1 x Obsolete Tank	2	12	(12.691342951089922,30.25)
394	3 x Infantry	3	1	(30.011851026778693,7.75)
2048	2 x Fighter-Bomber	2	44	(7.49519052838329,39.25)
1025	3 x Field Gun	3	9	(22.217622392718749,19.75)
862	1 x SP Rocket Launcher	1	137	(19.619546181365433,16.75)
501	9 x Machine Gun Section  -  4 x Heavy MG  -  3 x Heavy MG Section  -  1 x MG Section	9	4	(18.320508075688775,10)
1481	4 x APC (Track)  -  2 x Light Tank  -  1 x MRV IFV  -  1 x Heavy APC  -  1 x APC (Wheel)	4	25	(1.4330127018922194,28.75)
1507	3 x Inf-RR Team  -  1 x Inf-AT  -  1 x Para Inf-AT	3	208	(23.949673200287624,28.75)
1637	2 x FO Vehicle	2	57	(32.176914536239792,31)
2379	4 x Light Helicopter  -  2 x Light Attack Helicopter  -  1 x Helicopter	4	204	(17.021469970012117,45.25)
207	1 x Fortifications	1	0	(6.6291651245988508,4.75)
2327	3 x Attack Helicopter  -  1 x Light Attack Helicopter	3	203	(6.196152422706632,44.5)
1664	3 x Light SP ATGM  -  2 x Wheeled SP-ATGM  -  1 x SP ATGM	3	129	(21.351596988934308,31.75)
2009	3 x Fighter-Bomber	3	44	(7.9282032302755088,38.5)
1467	4 x Inf-AT  -  3 x Commando Inf-AT  -  1 x Marine Infantry AT  -  1 x Para Inf-AT	4	2	(23.516660498395403,28)
418	14 x Light Mortar  -  7 x Mortar  -  7 x Mortar(Sub Type B)  -  2 x Mortar(Sub Type A)	14	153	(15.722431864335457,8.5)
1523	2 x Heavy APC  -  1 x Light APC	2	120	(2.7320508075688772,29.5)
1514	10 x Partisan Support  -  4 x Engineer Support Squad  -  4 x Commando Inf-AT  -  2 x AGL  -  1 x Gun APC (Wheeled)  -  1 x Wheeled SP-ATGM  -  1 x Ski Inf-AT  -  1 x Inf-AT	10	77	(30.011851026778693,28.75)
463	2 x Machine Gun Section  -  2 x para MG Section  -  1 x MG Section  -  1 x Heavy MG Section	2	4	(20.48557158514987,9.25)
2077	4 x Light MRV APC	4	219	(32.609927238132009,39.25)
246	28 x Fortifications	28	0	(5.3301270189221936,5.5)
8		0	\N	\N
9		0	\N	\N
16		0	\N	\N
20		0	\N	\N
22		0	\N	\N
23		0	\N	\N
29		0	\N	\N
40		0	\N	\N
49		0	\N	\N
50		0	\N	\N
52		0	\N	\N
55		0	\N	\N
56		0	\N	\N
61		0	\N	\N
62		0	\N	\N
89		0	\N	\N
90		0	\N	\N
92		0	\N	\N
93		0	\N	\N
96		0	\N	\N
97		0	\N	\N
102		0	\N	\N
131		0	\N	\N
137		0	\N	\N
142		0	\N	\N
144		0	\N	\N
157		0	\N	\N
169		0	\N	\N
172		0	\N	\N
174		0	\N	\N
177		0	\N	\N
180		0	\N	\N
181		0	\N	\N
183		0	\N	\N
184		0	\N	\N
185		0	\N	\N
188		0	\N	\N
198		0	\N	\N
248		0	\N	\N
258		0	\N	\N
259		0	\N	\N
264		0	\N	\N
265		0	\N	\N
284		0	\N	\N
288		0	\N	\N
293		0	\N	\N
298		0	\N	\N
304		0	\N	\N
305		0	\N	\N
325		0	\N	\N
328		0	\N	\N
329		0	\N	\N
415		0	\N	\N
417		0	\N	\N
419		0	\N	\N
420		0	\N	\N
421		0	\N	\N
428		0	\N	\N
430		0	\N	\N
433		0	\N	\N
452		0	\N	\N
455		0	\N	\N
458		0	\N	\N
459		0	\N	\N
484		0	\N	\N
488		0	\N	\N
489		0	\N	\N
491		0	\N	\N
493		0	\N	\N
496		0	\N	\N
497		0	\N	\N
498		0	\N	\N
499		0	\N	\N
502		0	\N	\N
504		0	\N	\N
507		0	\N	\N
509		0	\N	\N
523		0	\N	\N
525		0	\N	\N
526		0	\N	\N
527		0	\N	\N
528		0	\N	\N
530		0	\N	\N
532		0	\N	\N
534		0	\N	\N
538		0	\N	\N
539		0	\N	\N
541		0	\N	\N
545		0	\N	\N
548		0	\N	\N
552		0	\N	\N
556		0	\N	\N
559		0	\N	\N
561		0	\N	\N
562		0	\N	\N
567		0	\N	\N
571		0	\N	\N
572		0	\N	\N
573		0	\N	\N
575		0	\N	\N
576		0	\N	\N
580		0	\N	\N
581		0	\N	\N
582		0	\N	\N
583		0	\N	\N
585		0	\N	\N
590		0	\N	\N
591		0	\N	\N
592		0	\N	\N
594		0	\N	\N
595		0	\N	\N
598		0	\N	\N
602		0	\N	\N
604		0	\N	\N
606		0	\N	\N
608		0	\N	\N
611		0	\N	\N
614		0	\N	\N
615		0	\N	\N
616		0	\N	\N
619		0	\N	\N
620		0	\N	\N
630		0	\N	\N
633		0	\N	\N
634		0	\N	\N
635		0	\N	\N
636		0	\N	\N
641		0	\N	\N
642		0	\N	\N
643		0	\N	\N
651		0	\N	\N
654		0	\N	\N
658		0	\N	\N
670		0	\N	\N
675		0	\N	\N
679		0	\N	\N
680		0	\N	\N
683		0	\N	\N
684		0	\N	\N
694		0	\N	\N
697		0	\N	\N
699		0	\N	\N
705		0	\N	\N
706		0	\N	\N
707		0	\N	\N
708		0	\N	\N
709		0	\N	\N
710		0	\N	\N
714		0	\N	\N
724		0	\N	\N
725		0	\N	\N
726		0	\N	\N
728		0	\N	\N
729		0	\N	\N
732		0	\N	\N
733		0	\N	\N
735		0	\N	\N
739		0	\N	\N
742		0	\N	\N
745		0	\N	\N
746		0	\N	\N
747		0	\N	\N
749		0	\N	\N
750		0	\N	\N
753		0	\N	\N
759		0	\N	\N
764		0	\N	\N
769		0	\N	\N
774		0	\N	\N
775		0	\N	\N
776		0	\N	\N
781		0	\N	\N
783		0	\N	\N
790		0	\N	\N
793		0	\N	\N
799		0	\N	\N
801		0	\N	\N
802		0	\N	\N
804		0	\N	\N
808		0	\N	\N
809		0	\N	\N
811		0	\N	\N
824		0	\N	\N
825		0	\N	\N
826		0	\N	\N
828		0	\N	\N
829		0	\N	\N
830		0	\N	\N
837		0	\N	\N
843		0	\N	\N
847		0	\N	\N
852		0	\N	\N
853		0	\N	\N
863		0	\N	\N
864		0	\N	\N
867		0	\N	\N
868		0	\N	\N
869		0	\N	\N
872		0	\N	\N
876		0	\N	\N
883		0	\N	\N
891		0	\N	\N
897		0	\N	\N
898		0	\N	\N
901		0	\N	\N
902		0	\N	\N
903		0	\N	\N
906		0	\N	\N
909		0	\N	\N
910		0	\N	\N
922		0	\N	\N
923		0	\N	\N
924		0	\N	\N
929		0	\N	\N
937		0	\N	\N
944		0	\N	\N
953		0	\N	\N
955		0	\N	\N
961		0	\N	\N
967		0	\N	\N
977		0	\N	\N
982		0	\N	\N
983		0	\N	\N
985		0	\N	\N
988		0	\N	\N
995		0	\N	\N
996		0	\N	\N
1002		0	\N	\N
1016		0	\N	\N
1017		0	\N	\N
1034		0	\N	\N
1042		0	\N	\N
1043		0	\N	\N
1045		0	\N	\N
1049		0	\N	\N
1052		0	\N	\N
1056		0	\N	\N
1059		0	\N	\N
1061		0	\N	\N
1071		0	\N	\N
1072		0	\N	\N
1074		0	\N	\N
1077		0	\N	\N
1082		0	\N	\N
1096		0	\N	\N
1097		0	\N	\N
1101		0	\N	\N
1102		0	\N	\N
1105		0	\N	\N
1107		0	\N	\N
1110		0	\N	\N
1114		0	\N	\N
1118		0	\N	\N
1123		0	\N	\N
1124		0	\N	\N
1131		0	\N	\N
1133		0	\N	\N
1136		0	\N	\N
1138		0	\N	\N
1139		0	\N	\N
1141		0	\N	\N
1142		0	\N	\N
1144		0	\N	\N
1165		0	\N	\N
1170		0	\N	\N
1173		0	\N	\N
1175		0	\N	\N
1177		0	\N	\N
1178		0	\N	\N
1179		0	\N	\N
1180		0	\N	\N
1183		0	\N	\N
1184		0	\N	\N
1189		0	\N	\N
1194		0	\N	\N
1199		0	\N	\N
1200		0	\N	\N
1207		0	\N	\N
1208		0	\N	\N
1212		0	\N	\N
1217		0	\N	\N
1218		0	\N	\N
1224		0	\N	\N
1228		0	\N	\N
1238		0	\N	\N
1239		0	\N	\N
1246		0	\N	\N
1247		0	\N	\N
1251		0	\N	\N
1255		0	\N	\N
1261		0	\N	\N
1262		0	\N	\N
1263		0	\N	\N
1264		0	\N	\N
1270		0	\N	\N
1273		0	\N	\N
1276		0	\N	\N
1278		0	\N	\N
1279		0	\N	\N
1284		0	\N	\N
1285		0	\N	\N
1292		0	\N	\N
1294		0	\N	\N
1299		0	\N	\N
1300		0	\N	\N
1301		0	\N	\N
1305		0	\N	\N
1310		0	\N	\N
1314		0	\N	\N
1317		0	\N	\N
1319		0	\N	\N
1327		0	\N	\N
1331		0	\N	\N
1332		0	\N	\N
1334		0	\N	\N
1335		0	\N	\N
1338		0	\N	\N
1344		0	\N	\N
1345		0	\N	\N
1348		0	\N	\N
1354		0	\N	\N
1358		0	\N	\N
1369		0	\N	\N
1371		0	\N	\N
1375		0	\N	\N
1382		0	\N	\N
1385		0	\N	\N
1395		0	\N	\N
1396		0	\N	\N
1409		0	\N	\N
1418		0	\N	\N
1419		0	\N	\N
1420		0	\N	\N
1421		0	\N	\N
1422		0	\N	\N
1423		0	\N	\N
1425		0	\N	\N
1426		0	\N	\N
1428		0	\N	\N
1429		0	\N	\N
1434		0	\N	\N
1435		0	\N	\N
1437		0	\N	\N
1442		0	\N	\N
1443		0	\N	\N
1446		0	\N	\N
1447		0	\N	\N
1450		0	\N	\N
1452		0	\N	\N
1456		0	\N	\N
1458		0	\N	\N
1459		0	\N	\N
1461		0	\N	\N
1466		0	\N	\N
1468		0	\N	\N
1475		0	\N	\N
1478		0	\N	\N
1482		0	\N	\N
1484		0	\N	\N
1485		0	\N	\N
1486		0	\N	\N
1496		0	\N	\N
1497		0	\N	\N
1498		0	\N	\N
1499		0	\N	\N
1500		0	\N	\N
1503		0	\N	\N
1516		0	\N	\N
1531		0	\N	\N
1532		0	\N	\N
1535		0	\N	\N
1536		0	\N	\N
1539		0	\N	\N
1540		0	\N	\N
1543		0	\N	\N
1546		0	\N	\N
1549		0	\N	\N
1550		0	\N	\N
1552		0	\N	\N
1553		0	\N	\N
1555		0	\N	\N
1556		0	\N	\N
1557		0	\N	\N
1558		0	\N	\N
1559		0	\N	\N
1566		0	\N	\N
1568		0	\N	\N
1575		0	\N	\N
1581		0	\N	\N
1586		0	\N	\N
1588		0	\N	\N
1589		0	\N	\N
1590		0	\N	\N
1593		0	\N	\N
1599		0	\N	\N
1621		0	\N	\N
1624		0	\N	\N
1625		0	\N	\N
1631		0	\N	\N
1634		0	\N	\N
1635		0	\N	\N
1636		0	\N	\N
1638		0	\N	\N
1639		0	\N	\N
1640		0	\N	\N
1646		0	\N	\N
1649		0	\N	\N
1653		0	\N	\N
1654		0	\N	\N
1655		0	\N	\N
1658		0	\N	\N
1661		0	\N	\N
1671		0	\N	\N
1672		0	\N	\N
1673		0	\N	\N
1674		0	\N	\N
1677		0	\N	\N
1678		0	\N	\N
1679		0	\N	\N
1682		0	\N	\N
1692		0	\N	\N
1693		0	\N	\N
1699		0	\N	\N
1700		0	\N	\N
1707		0	\N	\N
1710		0	\N	\N
1712		0	\N	\N
1713		0	\N	\N
1722		0	\N	\N
1727		0	\N	\N
1729		0	\N	\N
1730		0	\N	\N
1731		0	\N	\N
1732		0	\N	\N
1737		0	\N	\N
1741		0	\N	\N
1744		0	\N	\N
1752		0	\N	\N
1754		0	\N	\N
1755		0	\N	\N
1756		0	\N	\N
1763		0	\N	\N
1771		0	\N	\N
1775		0	\N	\N
1781		0	\N	\N
1782		0	\N	\N
1784		0	\N	\N
1785		0	\N	\N
1787		0	\N	\N
1788		0	\N	\N
1789		0	\N	\N
1793		0	\N	\N
1795		0	\N	\N
1796		0	\N	\N
1798		0	\N	\N
1799		0	\N	\N
1800		0	\N	\N
1805		0	\N	\N
1816		0	\N	\N
1823		0	\N	\N
1824		0	\N	\N
1826		0	\N	\N
1827		0	\N	\N
1835		0	\N	\N
1836		0	\N	\N
1837		0	\N	\N
1838		0	\N	\N
1839		0	\N	\N
1845		0	\N	\N
1853		0	\N	\N
1856		0	\N	\N
1861		0	\N	\N
1862		0	\N	\N
1874		0	\N	\N
1875		0	\N	\N
1881		0	\N	\N
1882		0	\N	\N
1896		0	\N	\N
1903		0	\N	\N
1909		0	\N	\N
1910		0	\N	\N
1912		0	\N	\N
1913		0	\N	\N
1915		0	\N	\N
1921		0	\N	\N
1936		0	\N	\N
1938		0	\N	\N
1940		0	\N	\N
1950		0	\N	\N
1951		0	\N	\N
1959		0	\N	\N
1964		0	\N	\N
1966		0	\N	\N
1967		0	\N	\N
1972		0	\N	\N
1974		0	\N	\N
1975		0	\N	\N
1982		0	\N	\N
1983		0	\N	\N
1991		0	\N	\N
1998		0	\N	\N
1999		0	\N	\N
2010		0	\N	\N
2012		0	\N	\N
2013		0	\N	\N
2014		0	\N	\N
2015		0	\N	\N
2017		0	\N	\N
2018		0	\N	\N
2019		0	\N	\N
2022		0	\N	\N
2023		0	\N	\N
2030		0	\N	\N
2031		0	\N	\N
2032		0	\N	\N
2036		0	\N	\N
2043		0	\N	\N
2045		0	\N	\N
2046		0	\N	\N
2054		0	\N	\N
2059		0	\N	\N
2062		0	\N	\N
2073		0	\N	\N
2074		0	\N	\N
2078		0	\N	\N
2087		0	\N	\N
2089		0	\N	\N
2096		0	\N	\N
2099		0	\N	\N
2100		0	\N	\N
2102		0	\N	\N
2107		0	\N	\N
2110		0	\N	\N
2114		0	\N	\N
2119		0	\N	\N
2120		0	\N	\N
2125		0	\N	\N
2129		0	\N	\N
2135		0	\N	\N
2140		0	\N	\N
2142		0	\N	\N
2143		0	\N	\N
2147		0	\N	\N
2149		0	\N	\N
2151		0	\N	\N
2152		0	\N	\N
2160		0	\N	\N
2164		0	\N	\N
2166		0	\N	\N
2173		0	\N	\N
2180		0	\N	\N
2192		0	\N	\N
2199		0	\N	\N
2203		0	\N	\N
2208		0	\N	\N
2210		0	\N	\N
2211		0	\N	\N
2224		0	\N	\N
2230		0	\N	\N
2235		0	\N	\N
2239		0	\N	\N
2248		0	\N	\N
2249		0	\N	\N
2251		0	\N	\N
2254		0	\N	\N
2265		0	\N	\N
2266		0	\N	\N
2268		0	\N	\N
2271		0	\N	\N
2272		0	\N	\N
2277		0	\N	\N
2278		0	\N	\N
2287		0	\N	\N
2288		0	\N	\N
2290		0	\N	\N
2294		0	\N	\N
2296		0	\N	\N
2297		0	\N	\N
2308		0	\N	\N
2314		0	\N	\N
2316		0	\N	\N
2329		0	\N	\N
2335		0	\N	\N
2338		0	\N	\N
2351		0	\N	\N
2354		0	\N	\N
2360		0	\N	\N
2378		0	\N	\N
2393		0	\N	\N
\.


--
-- Data for Name: bmus; Type: TABLE DATA; Schema: obat; Owner: -
--

COPY bmus (seqno, bmu, coord) FROM stdin;
1	1333	(11.825317547305483,25.75)
2	1333	(11.825317547305483,25.75)
3	1613	(11.392304845413264,31)
4	1494	(12.691342951089922,28.75)
5	1494	(12.691342951089922,28.75)
6	1454	(12.258330249197702,28)
7	1414	(12.691342951089922,27.25)
8	1413	(11.825317547305483,27.25)
9	1453	(11.392304845413264,28)
10	1090	(9.2272413359521668,21.25)
11	1090	(9.2272413359521668,21.25)
12	568	(7.0621778264910704,11.5)
13	487	(6.196152422706632,10)
14	441	(1.4330127018922194,9.25)
15	441	(1.4330127018922194,9.25)
16	603	(3.1650635094610968,12.25)
17	644	(3.598076211353316,13)
18	601	(1.4330127018922194,12.25)
19	1249	(8.3612159321677293,24.25)
20	1249	(8.3612159321677293,24.25)
21	1287	(6.196152422706632,25)
22	1287	(6.196152422706632,25)
23	1287	(6.196152422706632,25)
24	1283	(2.7320508075688772,25)
25	1283	(2.7320508075688772,25)
26	1241	(1.4330127018922194,24.25)
27	1241	(1.4330127018922194,24.25)
28	1241	(1.4330127018922194,24.25)
29	1041	(1,20.5)
30	1041	(1,20.5)
31	1041	(1,20.5)
32	762	(2.299038105676658,15.25)
33	762	(2.299038105676658,15.25)
34	1202	(1.8660254037844386,23.5)
35	1201	(1,23.5)
36	2156	(31.743901834347572,40.75)
37	2034	(29.578838324886476,38.5)
38	2034	(29.578838324886476,38.5)
39	1610	(8.794228634059948,31)
40	1608	(7.0621778264910704,31)
41	2028	(24.382685902179844,38.5)
42	1608	(7.0621778264910704,31)
43	1988	(24.815698604072061,37.75)
44	1761	(1,34)
45	1955	(30.444863728670914,37)
46	2111	(26.98076211353316,40)
47	2111	(26.98076211353316,40)
48	2069	(25.681724007856502,39.25)
49	1841	(1,35.5)
50	1841	(1,35.5)
51	2069	(25.681724007856502,39.25)
52	1603	(2.7320508075688772,31)
53	846	(5.7631397208144124,16.75)
54	665	(21.784609690826528,13)
55	663	(20.05255888325765,13)
56	663	(20.05255888325765,13)
57	659	(16.588457268119896,13)
58	659	(16.588457268119896,13)
59	945	(22.217622392718749,18.25)
60	904	(20.918584287042091,17.5)
61	543	(20.48557158514987,10.75)
62	543	(20.48557158514987,10.75)
63	543	(20.48557158514987,10.75)
64	542	(19.619546181365433,10.75)
65	543	(20.48557158514987,10.75)
66	1149	(25.248711305964282,22)
67	1069	(25.248711305964282,20.5)
68	1147	(23.516660498395403,22)
69	1148	(24.382685902179844,22)
70	1064	(20.918584287042091,20.5)
71	1062	(19.186533479473212,20.5)
72	1103	(20.48557158514987,21.25)
73	1063	(20.05255888325765,20.5)
74	905	(21.784609690826528,17.5)
75	905	(21.784609690826528,17.5)
76	1342	(19.619546181365433,25.75)
77	1352	(28.279800219209818,25.75)
78	1352	(28.279800219209818,25.75)
79	1392	(27.846787517317598,26.5)
80	1427	(23.949673200287624,27.25)
81	1350	(26.54774941164094,25.75)
82	2346	(22.650635094610966,44.5)
83	2347	(23.516660498395403,44.5)
84	2386	(23.083647796503186,45.25)
85	2382	(19.619546181365433,45.25)
86	2264	(20.918584287042091,43)
87	2302	(19.619546181365433,43.75)
88	2382	(19.619546181365433,45.25)
89	2382	(19.619546181365433,45.25)
90	2345	(21.784609690826528,44.5)
91	2302	(19.619546181365433,43.75)
92	2380	(17.887495373796554,45.25)
93	2364	(4.0310889132455356,45.25)
94	2364	(4.0310889132455356,45.25)
95	2299	(17.021469970012117,43.75)
96	2281	(1.4330127018922194,43.75)
97	2241	(1,43)
98	2241	(1,43)
99	1779	(16.588457268119896,34)
100	1981	(18.753520777580992,37.75)
101	1695	(13.124355652982141,32.5)
102	1695	(13.124355652982141,32.5)
103	1695	(13.124355652982141,32.5)
104	1860	(17.454482671904334,35.5)
105	1779	(16.588457268119896,34)
106	1821	(18.753520777580992,34.75)
107	1822	(19.619546181365433,34.75)
108	1902	(19.619546181365433,36.25)
109	1772	(10.526279441628825,34)
110	1694	(12.258330249197702,32.5)
111	1769	(7.9282032302755088,34)
112	2101	(18.320508075688775,40)
113	1769	(7.9282032302755088,34)
114	2060	(17.887495373796554,39.25)
115	1807	(6.6291651245988508,34.75)
116	2206	(5.7631397208144124,42.25)
117	2207	(6.6291651245988508,42.25)
118	2052	(10.959292143521045,39.25)
119	2170	(8.794228634059948,41.5)
120	1770	(8.794228634059948,34)
121	2020	(17.454482671904334,38.5)
122	2053	(11.825317547305483,39.25)
123	1925	(4.4641016151377544,37)
124	2094	(12.258330249197702,40)
125	1822	(19.619546181365433,34.75)
126	1807	(6.6291651245988508,34.75)
127	2052	(10.959292143521045,39.25)
128	1851	(9.6602540378443873,35.5)
129	1851	(9.6602540378443873,35.5)
130	1807	(6.6291651245988508,34.75)
131	2213	(11.825317547305483,42.25)
132	2052	(10.959292143521045,39.25)
133	2207	(6.6291651245988508,42.25)
134	2212	(10.959292143521045,42.25)
135	2134	(12.691342951089922,40.75)
136	2121	(1.4330127018922194,40.75)
137	2292	(10.959292143521045,43.75)
138	2292	(10.959292143521045,43.75)
139	21	(18.320508075688775,1)
140	101	(18.320508075688775,2.5)
141	58	(16.155444566227676,1.75)
142	17	(14.856406460551018,1)
143	17	(14.856406460551018,1)
144	17	(14.856406460551018,1)
145	178	(15.722431864335457,4)
146	10	(8.794228634059948,1)
147	178	(15.722431864335457,4)
148	178	(15.722431864335457,4)
149	7	(6.196152422706632,1)
150	7	(6.196152422706632,1)
151	5	(4.4641016151377544,1)
152	45	(4.897114317029974,1.75)
153	243	(2.7320508075688772,5.5)
154	321	(1,7)
155	321	(1,7)
156	321	(1,7)
157	321	(1,7)
158	1152	(27.846787517317598,22)
159	1222	(19.186533479473212,23.5)
160	911	(26.98076211353316,17.5)
161	911	(26.98076211353316,17.5)
162	1191	(27.413774815425377,22.75)
163	1140	(17.454482671904334,22)
164	1182	(19.619546181365433,22.75)
165	1222	(19.186533479473212,23.5)
166	2320	(35.208003449485325,43.75)
167	969	(7.9282032302755088,19)
168	1205	(4.4641016151377544,23.5)
169	850	(9.2272413359521668,16.75)
170	597	(32.176914536239792,11.5)
171	1424	(21.351596988934308,27.25)
172	1462	(19.186533479473212,28)
173	1462	(19.186533479473212,28)
174	1393	(28.712812921102035,26.5)
175	1433	(29.145825622994256,27.25)
176	1427	(23.949673200287624,27.25)
177	2071	(27.413774815425377,39.25)
178	2040	(34.774990747593108,38.5)
179	1955	(30.444863728670914,37)
180	2159	(34.341978045700891,40.75)
181	2040	(34.774990747593108,38.5)
182	2159	(34.341978045700891,40.75)
183	2159	(34.341978045700891,40.75)
184	2038	(33.042939940024233,38.5)
185	2371	(10.093266739736606,45.25)
186	1825	(22.217622392718749,34.75)
187	1592	(28.279800219209818,30.25)
188	1592	(28.279800219209818,30.25)
189	2400	(35.208003449485325,45.25)
190	2200	(34.774990747593108,41.5)
191	2398	(33.47595264191645,45.25)
192	1869	(25.248711305964282,35.5)
193	2399	(34.341978045700891,45.25)
194	1160	(34.774990747593108,22)
195	1160	(34.774990747593108,22)
196	1160	(34.774990747593108,22)
197	1439	(34.341978045700891,27.25)
198	2317	(32.609927238132009,43.75)
199	2269	(25.248711305964282,43)
200	2358	(33.042939940024233,44.5)
201	1356	(31.743901834347572,25.75)
202	2310	(26.54774941164094,43.75)
203	2310	(26.54774941164094,43.75)
204	1832	(28.279800219209818,34.75)
205	1080	(34.774990747593108,20.5)
206	1949	(25.248711305964282,37)
207	1534	(12.258330249197702,29.5)
208	1494	(12.691342951089922,28.75)
209	1494	(12.691342951089922,28.75)
210	1911	(27.413774815425377,36.25)
211	1494	(12.691342951089922,28.75)
212	1341	(18.753520777580992,25.75)
213	1298	(15.722431864335457,25)
214	1342	(19.619546181365433,25.75)
215	1298	(15.722431864335457,25)
216	1417	(15.289419162443238,27.25)
217	1298	(15.722431864335457,25)
218	1336	(14.423393758658799,25.75)
219	1296	(13.99038105676658,25)
220	1256	(14.423393758658799,24.25)
221	1216	(13.99038105676658,23.5)
222	1216	(13.99038105676658,23.5)
223	1306	(22.650635094610966,25)
224	1501	(18.753520777580992,28.75)
225	1501	(18.753520777580992,28.75)
226	1501	(18.753520777580992,28.75)
227	2374	(12.691342951089922,45.25)
228	2334	(12.258330249197702,44.5)
229	1786	(22.650635094610966,34)
230	2370	(9.2272413359521668,45.25)
231	1660	(17.887495373796554,31.75)
232	1537	(14.856406460551018,29.5)
233	1577	(15.289419162443238,30.25)
234	1618	(15.722431864335457,31)
235	2374	(12.691342951089922,45.25)
236	2374	(12.691342951089922,45.25)
237	2374	(12.691342951089922,45.25)
238	2376	(14.423393758658799,45.25)
239	2376	(14.423393758658799,45.25)
240	2336	(13.99038105676658,44.5)
241	2376	(14.423393758658799,45.25)
242	2377	(15.289419162443238,45.25)
243	1790	(26.114736709748719,34)
244	1905	(22.217622392718749,36.25)
245	2289	(8.3612159321677293,43.75)
246	1804	(4.0310889132455356,34.75)
247	1804	(4.0310889132455356,34.75)
248	2250	(8.794228634059948,43)
249	1790	(26.114736709748719,34)
250	522	(2.299038105676658,10.75)
251	1370	(8.794228634059948,26.5)
252	601	(1.4330127018922194,12.25)
253	601	(1.4330127018922194,12.25)
254	1250	(9.2272413359521668,24.25)
255	941	(18.753520777580992,18.25)
256	979	(16.588457268119896,19)
257	1374	(12.258330249197702,26.5)
258	1374	(12.258330249197702,26.5)
259	1415	(13.55736835487436,27.25)
260	1451	(9.6602540378443873,28)
261	1291	(9.6602540378443873,25)
262	1172	(10.959292143521045,22.75)
263	482	(1.8660254037844386,10)
264	1411	(10.093266739736606,27.25)
265	1411	(10.093266739736606,27.25)
266	2194	(29.578838324886476,41.5)
267	941	(18.753520777580992,18.25)
268	979	(16.588457268119896,19)
269	482	(1.8660254037844386,10)
270	973	(11.392304845413264,19)
271	1054	(12.258330249197702,20.5)
272	1670	(26.54774941164094,31.75)
273	1670	(26.54774941164094,31.75)
274	1669	(25.681724007856502,31.75)
275	1626	(22.650635094610966,31)
276	1708	(24.382685902179844,32.5)
277	1708	(24.382685902179844,32.5)
278	1743	(20.48557158514987,33.25)
279	1704	(20.918584287042091,32.5)
280	1704	(20.918584287042091,32.5)
281	1704	(20.918584287042091,32.5)
282	854	(12.691342951089922,16.75)
283	854	(12.691342951089922,16.75)
284	814	(12.258330249197702,16)
285	1834	(30.011851026778693,34.75)
286	1907	(23.949673200287624,36.25)
287	1725	(4.897114317029974,33.25)
288	1984	(21.351596988934308,37.75)
289	1984	(21.351596988934308,37.75)
290	1277	(32.609927238132009,24.25)
291	1277	(32.609927238132009,24.25)
292	1476	(31.310889132455351,28)
293	1753	(29.145825622994256,33.25)
294	1715	(30.444863728670914,32.5)
295	1676	(31.743901834347572,31.75)
296	1717	(32.176914536239792,32.5)
297	1759	(34.341978045700891,33.25)
298	1757	(32.609927238132009,33.25)
299	1759	(34.341978045700891,33.25)
300	1760	(35.208003449485325,33.25)
301	1680	(35.208003449485325,31.75)
302	673	(28.712812921102035,13)
303	673	(28.712812921102035,13)
304	151	(27.413774815425377,3.25)
305	113	(28.712812921102035,2.5)
306	113	(28.712812921102035,2.5)
307	1765	(4.4641016151377544,34)
308	1765	(4.4641016151377544,34)
309	1724	(4.0310889132455356,33.25)
310	673	(28.712812921102035,13)
311	673	(28.712812921102035,13)
312	152	(28.279800219209818,3.25)
313	113	(28.712812921102035,2.5)
314	113	(28.712812921102035,2.5)
315	554	(30.011851026778693,10.75)
316	554	(30.011851026778693,10.75)
317	554	(30.011851026778693,10.75)
318	152	(28.279800219209818,3.25)
319	113	(28.712812921102035,2.5)
320	194	(29.578838324886476,4)
321	194	(29.578838324886476,4)
322	37	(32.176914536239792,1)
323	80	(35.208003449485325,1.75)
324	37	(32.176914536239792,1)
325	80	(35.208003449485325,1.75)
326	37	(32.176914536239792,1)
327	80	(35.208003449485325,1.75)
328	37	(32.176914536239792,1)
329	80	(35.208003449485325,1.75)
330	1240	(34.774990747593108,23.5)
331	1240	(34.774990747593108,23.5)
332	1240	(34.774990747593108,23.5)
333	1360	(35.208003449485325,25.75)
334	1480	(34.774990747593108,28)
335	1600	(35.208003449485325,30.25)
336	37	(32.176914536239792,1)
337	31	(26.98076211353316,1)
338	31	(26.98076211353316,1)
339	274	(29.578838324886476,5.5)
340	274	(29.578838324886476,5.5)
341	554	(30.011851026778693,10.75)
342	151	(27.413774815425377,3.25)
343	113	(28.712812921102035,2.5)
344	112	(27.846787517317598,2.5)
345	1036	(31.743901834347572,19.75)
346	1036	(31.743901834347572,19.75)
347	632	(28.279800219209818,12.25)
348	673	(28.712812921102035,13)
349	632	(28.279800219209818,12.25)
350	632	(28.279800219209818,12.25)
351	632	(28.279800219209818,12.25)
352	1237	(32.176914536239792,23.5)
353	1237	(32.176914536239792,23.5)
354	1237	(32.176914536239792,23.5)
355	1237	(32.176914536239792,23.5)
356	1197	(32.609927238132009,22.75)
357	1197	(32.609927238132009,22.75)
358	1439	(34.341978045700891,27.25)
359	757	(32.176914536239792,14.5)
360	757	(32.176914536239792,14.5)
361	719	(34.341978045700891,13.75)
362	719	(34.341978045700891,13.75)
363	719	(34.341978045700891,13.75)
364	195	(30.444863728670914,4)
365	2157	(32.609927238132009,40.75)
366	2156	(31.743901834347572,40.75)
367	1917	(32.609927238132009,36.25)
368	1955	(30.444863728670914,37)
369	1877	(32.176914536239792,35.5)
370	1877	(32.176914536239792,35.5)
371	1917	(32.609927238132009,36.25)
372	1952	(27.846787517317598,37)
373	1610	(8.794228634059948,31)
374	1647	(6.6291651245988508,31.75)
375	2067	(23.949673200287624,39.25)
376	1993	(29.145825622994256,37.75)
377	1524	(3.598076211353316,29.5)
378	1687	(6.196152422706632,32.5)
379	511	(26.98076211353316,10)
380	673	(28.712812921102035,13)
381	151	(27.413774815425377,3.25)
382	113	(28.712812921102035,2.5)
383	1119	(34.341978045700891,21.25)
384	1119	(34.341978045700891,21.25)
385	1398	(33.042939940024233,26.5)
386	1440	(35.208003449485325,27.25)
387	794	(30.011851026778693,15.25)
388	794	(30.011851026778693,15.25)
389	794	(30.011851026778693,15.25)
390	792	(28.279800219209818,15.25)
391	792	(28.279800219209818,15.25)
392	1119	(34.341978045700891,21.25)
393	1119	(34.341978045700891,21.25)
394	1398	(33.042939940024233,26.5)
395	878	(33.47595264191645,16.75)
396	1480	(34.774990747593108,28)
397	992	(27.846787517317598,19)
398	990	(26.114736709748719,19)
399	987	(23.516660498395403,19)
400	1392	(27.846787517317598,26.5)
401	1471	(26.98076211353316,28)
402	1467	(23.516660498395403,28)
403	1467	(23.516660498395403,28)
404	1424	(21.351596988934308,27.25)
405	1462	(19.186533479473212,28)
406	1502	(19.619546181365433,28.75)
407	1542	(19.186533479473212,29.5)
408	1542	(19.186533479473212,29.5)
409	223	(20.48557158514987,4.75)
410	223	(20.48557158514987,4.75)
411	223	(20.48557158514987,4.75)
412	300	(17.887495373796554,6.25)
413	339	(16.588457268119896,7)
414	339	(16.588457268119896,7)
415	2187	(23.516660498395403,41.5)
416	2146	(23.083647796503186,40.75)
417	130	(9.2272413359521668,3.25)
418	170	(8.794228634059948,4)
419	2081	(1,40)
420	2081	(1,40)
421	1822	(19.619546181365433,34.75)
422	2098	(15.722431864335457,40)
423	2016	(13.99038105676658,38.5)
424	2016	(13.99038105676658,38.5)
425	2016	(13.99038105676658,38.5)
426	2176	(13.99038105676658,41.5)
427	2394	(30.011851026778693,45.25)
428	2394	(30.011851026778693,45.25)
429	2394	(30.011851026778693,45.25)
430	2392	(28.279800219209818,45.25)
431	2352	(27.846787517317598,44.5)
432	2352	(27.846787517317598,44.5)
433	2392	(28.279800219209818,45.25)
434	257	(14.856406460551018,5.5)
435	336	(13.99038105676658,7)
436	295	(13.55736835487436,6.25)
437	294	(12.691342951089922,6.25)
438	254	(12.258330249197702,5.5)
439	214	(12.691342951089922,4.75)
440	782	(19.619546181365433,15.25)
441	823	(20.05255888325765,16)
442	737	(14.856406460551018,14.5)
443	821	(18.320508075688775,16)
444	819	(16.588457268119896,16)
445	819	(16.588457268119896,16)
446	738	(15.722431864335457,14.5)
447	2233	(29.145825622994256,42.25)
448	2154	(30.011851026778693,40.75)
449	2312	(28.279800219209818,43.75)
450	1955	(30.444863728670914,37)
451	2111	(26.98076211353316,40)
452	2196	(31.310889132455351,41.5)
453	719	(34.341978045700891,13.75)
454	1960	(34.774990747593108,37)
455	2280	(34.774990747593108,43)
456	1902	(19.619546181365433,36.25)
457	2396	(31.743901834347572,45.25)
458	2359	(33.908965343808667,44.5)
459	2279	(33.908965343808667,43)
460	2396	(31.743901834347572,45.25)
461	367	(6.6291651245988508,7.75)
462	327	(6.196152422706632,7)
463	326	(5.3301270189221936,7)
464	326	(5.3301270189221936,7)
465	326	(5.3301270189221936,7)
466	326	(5.3301270189221936,7)
467	1	(1,1)
468	1	(1,1)
469	1	(1,1)
470	2051	(10.093266739736606,39.25)
471	2050	(9.2272413359521668,39.25)
472	2050	(9.2272413359521668,39.25)
473	2050	(9.2272413359521668,39.25)
474	1333	(11.825317547305483,25.75)
475	441	(1.4330127018922194,9.25)
476	603	(3.1650635094610968,12.25)
477	522	(2.299038105676658,10.75)
478	601	(1.4330127018922194,12.25)
479	1046	(5.3301270189221936,20.5)
480	1370	(8.794228634059948,26.5)
481	1046	(5.3301270189221936,20.5)
482	964	(3.598076211353316,19)
483	964	(3.598076211353316,19)
484	401	(1,8.5)
485	603	(3.1650635094610968,12.25)
486	446	(5.7631397208144124,9.25)
487	603	(3.1650635094610968,12.25)
488	1164	(4.0310889132455356,22.75)
489	1203	(2.7320508075688772,23.5)
490	1162	(2.299038105676658,22.75)
491	964	(3.598076211353316,19)
492	1333	(11.825317547305483,25.75)
493	1121	(1,22)
494	402	(1.8660254037844386,8.5)
495	1121	(1,22)
496	841	(1.4330127018922194,16.75)
497	1706	(22.650635094610966,32.5)
498	1412	(10.959292143521045,27.25)
499	1411	(10.093266739736606,27.25)
500	601	(1.4330127018922194,12.25)
501	1253	(11.825317547305483,24.25)
502	1708	(24.382685902179844,32.5)
503	1708	(24.382685902179844,32.5)
504	1708	(24.382685902179844,32.5)
505	1708	(24.382685902179844,32.5)
506	1708	(24.382685902179844,32.5)
507	855	(13.55736835487436,16.75)
508	987	(23.516660498395403,19)
509	1054	(12.258330249197702,20.5)
510	938	(16.155444566227676,18.25)
511	934	(12.691342951089922,18.25)
512	2289	(8.3612159321677293,43.75)
513	1790	(26.114736709748719,34)
514	1905	(22.217622392718749,36.25)
515	2289	(8.3612159321677293,43.75)
516	2371	(10.093266739736606,45.25)
517	1786	(22.650635094610966,34)
518	1786	(22.650635094610966,34)
519	2374	(12.691342951089922,45.25)
520	2374	(12.691342951089922,45.25)
521	2374	(12.691342951089922,45.25)
522	2373	(11.825317547305483,45.25)
523	1954	(29.578838324886476,37)
524	1610	(8.794228634059948,31)
525	1647	(6.6291651245988508,31.75)
526	2111	(26.98076211353316,40)
527	1608	(7.0621778264910704,31)
528	2034	(29.578838324886476,38.5)
529	2111	(26.98076211353316,40)
530	2069	(25.681724007856502,39.25)
531	2034	(29.578838324886476,38.5)
532	1786	(22.650635094610966,34)
533	2374	(12.691342951089922,45.25)
534	2111	(26.98076211353316,40)
535	2071	(27.413774815425377,39.25)
536	1525	(4.4641016151377544,29.5)
537	1525	(4.4641016151377544,29.5)
538	2194	(29.578838324886476,41.5)
539	2197	(32.176914536239792,41.5)
540	1350	(26.54774941164094,25.75)
541	1306	(22.650635094610966,25)
542	1547	(23.516660498395403,29.5)
543	1471	(26.98076211353316,28)
544	1424	(21.351596988934308,27.25)
545	1424	(21.351596988934308,27.25)
546	2374	(12.691342951089922,45.25)
547	1622	(19.186533479473212,31)
548	2374	(12.691342951089922,45.25)
549	1664	(21.351596988934308,31.75)
550	1298	(15.722431864335457,25)
551	1843	(2.7320508075688772,35.5)
552	1219	(16.588457268119896,23.5)
553	1298	(15.722431864335457,25)
554	1298	(15.722431864335457,25)
555	1256	(14.423393758658799,24.25)
556	1379	(16.588457268119896,26.5)
557	2375	(13.55736835487436,45.25)
558	911	(26.98076211353316,17.5)
559	911	(26.98076211353316,17.5)
560	1192	(28.279800219209818,22.75)
561	1140	(17.454482671904334,22)
562	1187	(23.949673200287624,22.75)
563	1024	(21.351596988934308,19.75)
564	1024	(21.351596988934308,19.75)
565	424	(20.918584287042091,8.5)
566	424	(20.918584287042091,8.5)
567	1843	(2.7320508075688772,35.5)
568	831	(26.98076211353316,16)
569	1234	(29.578838324886476,23.5)
570	33	(28.712812921102035,1)
571	33	(28.712812921102035,1)
572	33	(28.712812921102035,1)
573	70	(26.54774941164094,1.75)
574	30	(26.114736709748719,1)
575	151	(27.413774815425377,3.25)
576	1715	(30.444863728670914,32.5)
577	1718	(33.042939940024233,32.5)
578	1476	(31.310889132455351,28)
579	1753	(29.145825622994256,33.25)
580	80	(35.208003449485325,1.75)
581	80	(35.208003449485325,1.75)
582	80	(35.208003449485325,1.75)
583	79	(34.341978045700891,1.75)
584	1715	(30.444863728670914,32.5)
585	1718	(33.042939940024233,32.5)
586	2262	(19.186533479473212,43)
587	2325	(4.4641016151377544,44.5)
588	2347	(23.516660498395403,44.5)
589	2301	(18.753520777580992,43.75)
590	2342	(19.186533479473212,44.5)
591	2362	(2.299038105676658,45.25)
592	2342	(19.186533479473212,44.5)
593	2364	(4.0310889132455356,45.25)
594	2347	(23.516660498395403,44.5)
595	2323	(2.7320508075688772,44.5)
596	2362	(2.299038105676658,45.25)
597	2361	(1.4330127018922194,45.25)
598	2321	(1,44.5)
599	1821	(18.753520777580992,34.75)
600	1822	(19.619546181365433,34.75)
601	1860	(17.454482671904334,35.5)
602	1822	(19.619546181365433,34.75)
603	1772	(10.526279441628825,34)
604	1772	(10.526279441628825,34)
605	1772	(10.526279441628825,34)
606	1769	(7.9282032302755088,34)
607	1780	(17.454482671904334,34)
608	1772	(10.526279441628825,34)
609	1977	(15.289419162443238,37.75)
610	1977	(15.289419162443238,37.75)
611	2060	(17.887495373796554,39.25)
612	1768	(7.0621778264910704,34)
613	1977	(15.289419162443238,37.75)
614	2011	(9.6602540378443873,38.5)
615	2060	(17.887495373796554,39.25)
616	1768	(7.0621778264910704,34)
617	2091	(9.6602540378443873,40)
618	2206	(5.7631397208144124,42.25)
619	2215	(13.55736835487436,42.25)
620	2085	(4.4641016151377544,40)
621	1977	(15.289419162443238,37.75)
622	1770	(8.794228634059948,34)
623	2255	(13.124355652982141,43)
624	2255	(13.124355652982141,43)
625	1884	(4.0310889132455356,36.25)
626	1925	(4.4641016151377544,37)
627	1973	(11.825317547305483,37.75)
628	1973	(11.825317547305483,37.75)
629	2127	(6.6291651245988508,40.75)
630	1961	(1.4330127018922194,37.75)
631	1961	(1.4330127018922194,37.75)
632	819	(16.588457268119896,16)
633	823	(20.05255888325765,16)
634	334	(12.258330249197702,7)
635	818	(15.722431864335457,16)
636	821	(18.320508075688775,16)
637	334	(12.258330249197702,7)
638	782	(19.619546181365433,15.25)
639	821	(18.320508075688775,16)
640	256	(13.99038105676658,5.5)
641	1508	(24.815698604072061,28.75)
642	101	(18.320508075688775,2.5)
643	10	(8.794228634059948,1)
644	101	(18.320508075688775,2.5)
645	58	(16.155444566227676,1.75)
646	140	(17.887495373796554,3.25)
647	17	(14.856406460551018,1)
648	10	(8.794228634059948,1)
649	11	(9.6602540378443873,1)
650	748	(24.382685902179844,14.5)
651	787	(23.949673200287624,15.25)
652	748	(24.382685902179844,14.5)
653	2187	(23.516660498395403,41.5)
654	2187	(23.516660498395403,41.5)
655	17	(14.856406460551018,1)
656	950	(26.54774941164094,18.25)
657	950	(26.54774941164094,18.25)
658	58	(16.155444566227676,1.75)
659	7	(6.196152422706632,1)
660	7	(6.196152422706632,1)
661	7	(6.196152422706632,1)
662	45	(4.897114317029974,1.75)
663	45	(4.897114317029974,1.75)
664	283	(3.1650635094610968,6.25)
665	281	(1.4330127018922194,6.25)
666	201	(1.4330127018922194,4.75)
667	1920	(35.208003449485325,36.25)
668	1804	(4.0310889132455356,34.75)
669	1804	(4.0310889132455356,34.75)
670	1537	(14.856406460551018,29.5)
671	949	(25.681724007856502,18.25)
672	1617	(14.856406460551018,31)
673	91	(9.6602540378443873,2.5)
674	807	(6.196152422706632,16)
675	1483	(3.1650635094610968,28.75)
676	964	(3.598076211353316,19)
677	970	(8.794228634059948,19)
678	1249	(8.3612159321677293,24.25)
679	1508	(24.815698604072061,28.75)
680	424	(20.918584287042091,8.5)
681	831	(26.98076211353316,16)
682	1464	(20.918584287042091,28)
683	1470	(26.114736709748719,28)
684	681	(1.4330127018922194,13.75)
685	928	(7.49519052838329,18.25)
686	1046	(5.3301270189221936,20.5)
687	1205	(4.4641016151377544,23.5)
688	1046	(5.3301270189221936,20.5)
689	964	(3.598076211353316,19)
690	1508	(24.815698604072061,28.75)
691	1137	(14.856406460551018,22)
692	928	(7.49519052838329,18.25)
693	928	(7.49519052838329,18.25)
694	1046	(5.3301270189221936,20.5)
695	964	(3.598076211353316,19)
696	2400	(35.208003449485325,45.25)
697	2200	(34.774990747593108,41.5)
698	2356	(31.310889132455351,44.5)
699	2200	(34.774990747593108,41.5)
700	2399	(34.341978045700891,45.25)
701	964	(3.598076211353316,19)
702	423	(20.05255888325765,8.5)
703	2104	(20.918584287042091,40)
704	2104	(20.918584287042091,40)
705	2104	(20.918584287042091,40)
706	2104	(20.918584287042091,40)
707	2104	(20.918584287042091,40)
708	453	(11.825317547305483,9.25)
709	1160	(34.774990747593108,22)
710	1160	(34.774990747593108,22)
711	1360	(35.208003449485325,25.75)
712	1360	(35.208003449485325,25.75)
713	2317	(32.609927238132009,43.75)
714	2269	(25.248711305964282,43)
715	2358	(33.042939940024233,44.5)
716	1356	(31.743901834347572,25.75)
717	971	(9.6602540378443873,19)
718	445	(4.897114317029974,9.25)
719	2104	(20.918584287042091,40)
720	80	(35.208003449485325,1.75)
721	240	(35.208003449485325,4.75)
722	553	(29.145825622994256,10.75)
723	33	(28.712812921102035,1)
724	33	(28.712812921102035,1)
725	33	(28.712812921102035,1)
726	31	(26.98076211353316,1)
727	35	(30.444863728670914,1)
728	30	(26.114736709748719,1)
729	391	(27.413774815425377,7.75)
730	391	(27.413774815425377,7.75)
731	391	(27.413774815425377,7.75)
732	391	(27.413774815425377,7.75)
733	390	(26.54774941164094,7.75)
734	395	(30.877876430563134,7.75)
735	391	(27.413774815425377,7.75)
736	391	(27.413774815425377,7.75)
737	395	(30.877876430563134,7.75)
738	391	(27.413774815425377,7.75)
739	391	(27.413774815425377,7.75)
740	391	(27.413774815425377,7.75)
741	391	(27.413774815425377,7.75)
742	391	(27.413774815425377,7.75)
743	396	(31.743901834347572,7.75)
744	391	(27.413774815425377,7.75)
745	395	(30.877876430563134,7.75)
746	28	(24.382685902179844,1)
747	28	(24.382685902179844,1)
748	28	(24.382685902179844,1)
749	28	(24.382685902179844,1)
750	31	(26.98076211353316,1)
751	31	(26.98076211353316,1)
752	1424	(21.351596988934308,27.25)
753	1424	(21.351596988934308,27.25)
754	879	(34.341978045700891,16.75)
755	879	(34.341978045700891,16.75)
756	840	(34.774990747593108,16)
757	840	(34.774990747593108,16)
758	840	(34.774990747593108,16)
759	777	(15.289419162443238,15.25)
760	819	(16.588457268119896,16)
761	899	(16.588457268119896,17.5)
762	737	(14.856406460551018,14.5)
763	253	(11.392304845413264,5.5)
764	152	(28.279800219209818,3.25)
765	190	(26.114736709748719,4)
766	155	(30.877876430563134,3.25)
767	878	(33.47595264191645,16.75)
768	676	(31.310889132455351,13)
769	395	(30.877876430563134,7.75)
770	2091	(9.6602540378443873,40)
771	2206	(5.7631397208144124,42.25)
772	1814	(12.691342951089922,34.75)
773	151	(27.413774815425377,3.25)
774	189	(25.248711305964282,4)
775	839	(33.908965343808667,16)
776	152	(28.279800219209818,3.25)
777	151	(27.413774815425377,3.25)
778	151	(27.413774815425377,3.25)
779	150	(26.54774941164094,3.25)
780	839	(33.908965343808667,16)
781	113	(28.712812921102035,2.5)
782	114	(29.578838324886476,2.5)
783	73	(29.145825622994256,1.75)
784	73	(29.145825622994256,1.75)
785	113	(28.712812921102035,2.5)
786	113	(28.712812921102035,2.5)
787	840	(34.774990747593108,16)
788	30	(26.114736709748719,1)
789	74	(30.011851026778693,1.75)
790	111	(26.98076211353316,2.5)
791	115	(30.444863728670914,2.5)
792	840	(34.774990747593108,16)
793	30	(26.114736709748719,1)
794	230	(26.54774941164094,4.75)
795	111	(26.98076211353316,2.5)
796	231	(27.413774815425377,4.75)
797	1398	(33.042939940024233,26.5)
798	964	(3.598076211353316,19)
799	1121	(1,22)
800	1476	(31.310889132455351,28)
801	1753	(29.145825622994256,33.25)
802	423	(20.05255888325765,8.5)
803	424	(20.918584287042091,8.5)
804	424	(20.918584287042091,8.5)
805	461	(18.753520777580992,9.25)
806	792	(28.279800219209818,15.25)
807	2321	(1,44.5)
808	2321	(1,44.5)
809	2321	(1,44.5)
810	391	(27.413774815425377,7.75)
811	391	(27.413774815425377,7.75)
812	391	(27.413774815425377,7.75)
813	391	(27.413774815425377,7.75)
814	2016	(13.99038105676658,38.5)
815	2178	(15.722431864335457,41.5)
816	2016	(13.99038105676658,38.5)
817	2178	(15.722431864335457,41.5)
818	2178	(15.722431864335457,41.5)
819	1342	(19.619546181365433,25.75)
820	1392	(27.846787517317598,26.5)
821	1392	(27.846787517317598,26.5)
822	1350	(26.54774941164094,25.75)
823	2218	(16.155444566227676,42.25)
824	2257	(14.856406460551018,43)
825	1070	(26.114736709748719,20.5)
826	1027	(23.949673200287624,19.75)
827	1033	(29.145825622994256,19.75)
828	1394	(29.578838324886476,26.5)
829	1229	(25.248711305964282,23.5)
830	189	(25.248711305964282,4)
831	150	(26.54774941164094,3.25)
832	34	(29.578838324886476,1)
833	74	(30.011851026778693,1.75)
834	151	(27.413774815425377,3.25)
835	151	(27.413774815425377,3.25)
836	30	(26.114736709748719,1)
837	30	(26.114736709748719,1)
838	880	(35.208003449485325,16.75)
839	880	(35.208003449485325,16.75)
840	880	(35.208003449485325,16.75)
841	1398	(33.042939940024233,26.5)
842	1439	(34.341978045700891,27.25)
843	1955	(30.444863728670914,37)
844	1615	(13.124355652982141,31)
845	1495	(13.55736835487436,28.75)
846	574	(12.258330249197702,11.5)
847	1911	(27.413774815425377,36.25)
848	1084	(4.0310889132455356,21.25)
849	1084	(4.0310889132455356,21.25)
850	1529	(7.9282032302755088,29.5)
851	856	(14.423393758658799,16.75)
852	813	(11.392304845413264,16)
853	1604	(3.598076211353316,31)
854	964	(3.598076211353316,19)
855	964	(3.598076211353316,19)
856	1954	(29.578838324886476,37)
857	1610	(8.794228634059948,31)
858	1647	(6.6291651245988508,31.75)
859	445	(4.897114317029974,9.25)
860	524	(4.0310889132455356,10.75)
861	1751	(27.413774815425377,33.25)
862	2111	(26.98076211353316,40)
863	1608	(7.0621778264910704,31)
864	1011	(10.093266739736606,19.75)
865	971	(9.6602540378443873,19)
866	1414	(12.691342951089922,27.25)
867	1534	(12.258330249197702,29.5)
868	1645	(4.897114317029974,31.75)
869	2376	(14.423393758658799,45.25)
870	2348	(24.382685902179844,44.5)
871	2394	(30.011851026778693,45.25)
872	2392	(28.279800219209818,45.25)
873	2392	(28.279800219209818,45.25)
874	2302	(19.619546181365433,43.75)
875	2200	(34.774990747593108,41.5)
876	1872	(27.846787517317598,35.5)
877	1907	(23.949673200287624,36.25)
878	2159	(34.341978045700891,40.75)
879	1709	(25.248711305964282,32.5)
880	1709	(25.248711305964282,32.5)
881	190	(26.114736709748719,4)
882	151	(27.413774815425377,3.25)
883	73	(29.145825622994256,1.75)
884	2034	(29.578838324886476,38.5)
885	1984	(21.351596988934308,37.75)
886	1761	(1,34)
887	412	(10.526279441628825,8.5)
888	845	(4.897114317029974,16.75)
889	1724	(4.0310889132455356,33.25)
890	1907	(23.949673200287624,36.25)
891	1715	(30.444863728670914,32.5)
892	1718	(33.042939940024233,32.5)
893	2040	(34.774990747593108,38.5)
894	2311	(27.413774815425377,43.75)
895	2038	(33.042939940024233,38.5)
896	839	(33.908965343808667,16)
897	839	(33.908965343808667,16)
898	840	(34.774990747593108,16)
899	840	(34.774990747593108,16)
900	1398	(33.042939940024233,26.5)
901	1984	(21.351596988934308,37.75)
902	2159	(34.341978045700891,40.75)
903	2068	(24.815698604072061,39.25)
904	840	(34.774990747593108,16)
905	1947	(23.516660498395403,37)
906	190	(26.114736709748719,4)
907	151	(27.413774815425377,3.25)
908	33	(28.712812921102035,1)
909	33	(28.712812921102035,1)
910	33	(28.712812921102035,1)
911	30	(26.114736709748719,1)
912	30	(26.114736709748719,1)
913	238	(33.47595264191645,4.75)
914	80	(35.208003449485325,1.75)
915	80	(35.208003449485325,1.75)
916	80	(35.208003449485325,1.75)
917	80	(35.208003449485325,1.75)
918	79	(34.341978045700891,1.75)
919	424	(20.918584287042091,8.5)
920	424	(20.918584287042091,8.5)
921	424	(20.918584287042091,8.5)
922	424	(20.918584287042091,8.5)
923	423	(20.05255888325765,8.5)
924	1424	(21.351596988934308,27.25)
925	1424	(21.351596988934308,27.25)
926	1622	(19.186533479473212,31)
927	1464	(20.918584287042091,28)
928	1464	(20.918584287042091,28)
929	1350	(26.54774941164094,25.75)
930	1547	(23.516660498395403,29.5)
931	1470	(26.114736709748719,28)
932	1464	(20.918584287042091,28)
933	1464	(20.918584287042091,28)
934	1424	(21.351596988934308,27.25)
935	1424	(21.351596988934308,27.25)
936	1240	(34.774990747593108,23.5)
937	1240	(34.774990747593108,23.5)
938	1399	(33.908965343808667,26.5)
939	1440	(35.208003449485325,27.25)
940	1600	(35.208003449485325,30.25)
941	95	(13.124355652982141,2.5)
942	133	(11.825317547305483,3.25)
943	173	(11.392304845413264,4)
944	418	(15.722431864335457,8.5)
945	418	(15.722431864335457,8.5)
946	457	(15.289419162443238,9.25)
947	457	(15.289419162443238,9.25)
948	457	(15.289419162443238,9.25)
949	457	(15.289419162443238,9.25)
950	659	(16.588457268119896,13)
951	659	(16.588457268119896,13)
952	618	(16.155444566227676,12.25)
953	657	(14.856406460551018,13)
954	657	(14.856406460551018,13)
955	657	(14.856406460551018,13)
956	657	(14.856406460551018,13)
957	659	(16.588457268119896,13)
958	908	(24.382685902179844,17.5)
959	908	(24.382685902179844,17.5)
960	947	(23.949673200287624,18.25)
961	1240	(34.774990747593108,23.5)
962	1240	(34.774990747593108,23.5)
963	1240	(34.774990747593108,23.5)
964	1596	(31.743901834347572,30.25)
965	1597	(32.609927238132009,30.25)
966	1600	(35.208003449485325,30.25)
967	1108	(24.815698604072061,21.25)
968	1135	(13.124355652982141,22)
969	2197	(32.176914536239792,41.5)
970	2156	(31.743901834347572,40.75)
971	2154	(30.011851026778693,40.75)
972	2157	(32.609927238132009,40.75)
973	2157	(32.609927238132009,40.75)
974	1135	(13.124355652982141,22)
975	2233	(29.145825622994256,42.25)
976	1455	(13.124355652982141,28)
977	1296	(13.99038105676658,25)
978	934	(12.691342951089922,18.25)
979	1708	(24.382685902179844,32.5)
980	1256	(14.423393758658799,24.25)
981	2170	(8.794228634059948,41.5)
982	2090	(8.794228634059948,40)
983	2091	(9.6602540378443873,40)
984	2206	(5.7631397208144124,42.25)
985	1464	(20.918584287042091,28)
986	2374	(12.691342951089922,45.25)
987	2373	(11.825317547305483,45.25)
988	2334	(12.258330249197702,44.5)
989	2070	(26.54774941164094,39.25)
990	2070	(26.54774941164094,39.25)
991	1608	(7.0621778264910704,31)
992	1608	(7.0621778264910704,31)
993	2373	(11.825317547305483,45.25)
994	1645	(4.897114317029974,31.75)
995	1565	(4.897114317029974,30.25)
996	2068	(24.815698604072061,39.25)
997	2279	(33.908965343808667,43)
998	1801	(1.4330127018922194,34.75)
999	1565	(4.897114317029974,30.25)
1000	1565	(4.897114317029974,30.25)
1001	1645	(4.897114317029974,31.75)
1002	1645	(4.897114317029974,31.75)
1003	1483	(3.1650635094610968,28.75)
1004	1879	(33.908965343808667,35.5)
1005	1683	(2.7320508075688772,32.5)
1006	2274	(29.578838324886476,43)
1007	1955	(30.444863728670914,37)
1008	1987	(23.949673200287624,37.75)
1009	2123	(3.1650635094610968,40.75)
1010	1989	(25.681724007856502,37.75)
1011	2392	(28.279800219209818,45.25)
1012	2392	(28.279800219209818,45.25)
1013	190	(26.114736709748719,4)
1014	151	(27.413774815425377,3.25)
1015	33	(28.712812921102035,1)
1016	2000	(35.208003449485325,37.75)
1017	2359	(33.908965343808667,44.5)
1018	2279	(33.908965343808667,43)
1019	2370	(9.2272413359521668,45.25)
1020	2370	(9.2272413359521668,45.25)
1021	2370	(9.2272413359521668,45.25)
1022	2369	(8.3612159321677293,45.25)
1023	1620	(17.454482671904334,31)
1024	1786	(22.650635094610966,34)
1025	104	(20.918584287042091,2.5)
1026	31	(26.98076211353316,1)
1027	105	(21.784609690826528,2.5)
1028	31	(26.98076211353316,1)
1029	1680	(35.208003449485325,31.75)
1030	1181	(18.753520777580992,22.75)
1031	875	(30.877876430563134,16.75)
1032	831	(26.98076211353316,16)
1033	831	(26.98076211353316,16)
1034	870	(26.54774941164094,16.75)
1035	200	(34.774990747593108,4)
1036	200	(34.774990747593108,4)
1037	238	(33.47595264191645,4.75)
1038	920	(34.774990747593108,17.5)
1039	920	(34.774990747593108,17.5)
1040	920	(34.774990747593108,17.5)
1041	1464	(20.918584287042091,28)
1042	1464	(20.918584287042091,28)
1043	1464	(20.918584287042091,28)
1044	30	(26.114736709748719,1)
1045	30	(26.114736709748719,1)
1046	28	(24.382685902179844,1)
1047	28	(24.382685902179844,1)
1048	313	(29.145825622994256,6.25)
1049	312	(28.279800219209818,6.25)
1050	1759	(34.341978045700891,33.25)
1051	30	(26.114736709748719,1)
1052	1759	(34.341978045700891,33.25)
1053	443	(3.1650635094610968,9.25)
1054	1046	(5.3301270189221936,20.5)
1055	601	(1.4330127018922194,12.25)
1056	443	(3.1650635094610968,9.25)
1057	1249	(8.3612159321677293,24.25)
1058	1249	(8.3612159321677293,24.25)
1059	401	(1,8.5)
1060	524	(4.0310889132455356,10.75)
1061	524	(4.0310889132455356,10.75)
1062	2156	(31.743901834347572,40.75)
1063	2156	(31.743901834347572,40.75)
1064	2156	(31.743901834347572,40.75)
1065	2156	(31.743901834347572,40.75)
1066	2040	(34.774990747593108,38.5)
1067	2156	(31.743901834347572,40.75)
1068	2263	(20.05255888325765,43)
1069	2263	(20.05255888325765,43)
1070	2071	(27.413774815425377,39.25)
1071	1483	(3.1650635094610968,28.75)
1072	1483	(3.1650635094610968,28.75)
1073	1761	(1,34)
1074	1525	(4.4641016151377544,29.5)
1075	1525	(4.4641016151377544,29.5)
1076	1761	(1,34)
1077	807	(6.196152422706632,16)
1078	1521	(1,29.5)
1079	1683	(2.7320508075688772,32.5)
1080	1822	(19.619546181365433,34.75)
1081	1772	(10.526279441628825,34)
1082	1772	(10.526279441628825,34)
1083	1772	(10.526279441628825,34)
1084	1772	(10.526279441628825,34)
1085	1769	(7.9282032302755088,34)
1086	1852	(10.526279441628825,35.5)
1087	1852	(10.526279441628825,35.5)
1088	2397	(32.609927238132009,45.25)
1089	2200	(34.774990747593108,41.5)
1090	2200	(34.774990747593108,41.5)
1091	2200	(34.774990747593108,41.5)
1092	1917	(32.609927238132009,36.25)
1093	2190	(26.114736709748719,41.5)
1094	1333	(11.825317547305483,25.75)
1095	1609	(7.9282032302755088,31)
1096	1416	(14.423393758658799,27.25)
1097	1413	(11.825317547305483,27.25)
1098	2310	(26.54774941164094,43.75)
1099	2398	(33.47595264191645,45.25)
1100	2310	(26.54774941164094,43.75)
1101	1411	(10.093266739736606,27.25)
1102	1411	(10.093266739736606,27.25)
1103	964	(3.598076211353316,19)
1104	964	(3.598076211353316,19)
1105	964	(3.598076211353316,19)
1106	601	(1.4330127018922194,12.25)
1107	2237	(32.609927238132009,42.25)
1108	2353	(28.712812921102035,44.5)
1109	601	(1.4330127018922194,12.25)
1110	482	(1.8660254037844386,10)
1111	521	(1.4330127018922194,10.75)
1112	1916	(31.743901834347572,36.25)
1113	1877	(32.176914536239792,35.5)
1114	574	(12.258330249197702,11.5)
1115	1877	(32.176914536239792,35.5)
1116	246	(5.3301270189221936,5.5)
1117	246	(5.3301270189221936,5.5)
1118	246	(5.3301270189221936,5.5)
1119	223	(20.48557158514987,4.75)
1120	223	(20.48557158514987,4.75)
1121	300	(17.887495373796554,6.25)
1122	300	(17.887495373796554,6.25)
1123	1	(1,1)
1124	299	(17.021469970012117,6.25)
1125	1463	(20.05255888325765,28)
1126	1463	(20.05255888325765,28)
1127	1463	(20.05255888325765,28)
1128	331	(9.6602540378443873,7)
1129	2184	(20.918584287042091,41.5)
1130	171	(9.6602540378443873,4)
1131	2228	(24.815698604072061,42.25)
1132	2228	(24.815698604072061,42.25)
1133	2228	(24.815698604072061,42.25)
1134	2186	(22.650635094610966,41.5)
1135	2229	(25.681724007856502,42.25)
1136	2186	(22.650635094610966,41.5)
1137	1867	(23.516660498395403,35.5)
1138	11	(9.6602540378443873,1)
1139	178	(15.722431864335457,4)
1140	10	(8.794228634059948,1)
1141	11	(9.6602540378443873,1)
1142	17	(14.856406460551018,1)
1143	971	(9.6602540378443873,19)
1144	1920	(35.208003449485325,36.25)
1145	878	(33.47595264191645,16.75)
1146	879	(34.341978045700891,16.75)
1147	879	(34.341978045700891,16.75)
1148	840	(34.774990747593108,16)
1149	597	(32.176914536239792,11.5)
1150	514	(29.578838324886476,10)
1151	1483	(3.1650635094610968,28.75)
1152	2320	(35.208003449485325,43.75)
1153	1608	(7.0621778264910704,31)
1154	2065	(22.217622392718749,39.25)
1155	632	(28.279800219209818,12.25)
1156	632	(28.279800219209818,12.25)
1157	516	(31.310889132455351,10)
1158	632	(28.279800219209818,12.25)
1159	154	(30.011851026778693,3.25)
1160	33	(28.712812921102035,1)
1161	33	(28.712812921102035,1)
1162	632	(28.279800219209818,12.25)
1163	672	(27.846787517317598,13)
1164	672	(27.846787517317598,13)
1165	676	(31.310889132455351,13)
1166	672	(27.846787517317598,13)
1167	270	(26.114736709748719,5.5)
1168	191	(26.98076211353316,4)
1169	672	(27.846787517317598,13)
1170	632	(28.279800219209818,12.25)
1171	31	(26.98076211353316,1)
1172	997	(32.176914536239792,19)
1173	669	(25.248711305964282,13)
1174	999	(33.908965343808667,19)
1175	1158	(33.042939940024233,22)
1176	1714	(29.578838324886476,32.5)
1177	315	(30.877876430563134,6.25)
1178	596	(31.310889132455351,11.5)
1179	44	(4.0310889132455356,1.75)
1180	161	(1,4)
1181	1877	(32.176914536239792,35.5)
1182	1879	(33.908965343808667,35.5)
1183	1957	(32.176914536239792,37)
1184	2178	(15.722431864335457,41.5)
1185	2047	(6.6291651245988508,39.25)
1186	1821	(18.753520777580992,34.75)
1187	2170	(8.794228634059948,41.5)
1188	2090	(8.794228634059948,40)
1189	2170	(8.794228634059948,41.5)
1190	2081	(1,40)
1191	2123	(3.1650635094610968,40.75)
1192	1768	(7.0621778264910704,34)
1193	2302	(19.619546181365433,43.75)
1194	2284	(4.0310889132455356,43.75)
1195	2323	(2.7320508075688772,44.5)
1196	2363	(3.1650635094610968,45.25)
1197	2322	(1.8660254037844386,44.5)
1198	2380	(17.887495373796554,45.25)
1199	2181	(18.320508075688775,41.5)
1200	2385	(22.217622392718749,45.25)
1201	2342	(19.186533479473212,44.5)
1202	2326	(5.3301270189221936,44.5)
1203	2279	(33.908965343808667,43)
1204	1333	(11.825317547305483,25.75)
1205	1574	(12.691342951089922,30.25)
1206	1533	(11.392304845413264,29.5)
1207	1493	(11.825317547305483,28.75)
1208	568	(7.0621778264910704,11.5)
1209	485	(4.4641016151377544,10)
1210	485	(4.4641016151377544,10)
1211	441	(1.4330127018922194,9.25)
1212	681	(1.4330127018922194,13.75)
1213	603	(3.1650635094610968,12.25)
1214	603	(3.1650635094610968,12.25)
1215	644	(3.598076211353316,13)
1216	601	(1.4330127018922194,12.25)
1217	601	(1.4330127018922194,12.25)
1218	1249	(8.3612159321677293,24.25)
1219	882	(1.8660254037844386,17.5)
1220	1287	(6.196152422706632,25)
1221	1287	(6.196152422706632,25)
1222	1287	(6.196152422706632,25)
1223	921	(1.4330127018922194,18.25)
1224	1203	(2.7320508075688772,23.5)
1225	1203	(2.7320508075688772,23.5)
1226	1203	(2.7320508075688772,23.5)
1227	841	(1.4330127018922194,16.75)
1228	921	(1.4330127018922194,18.25)
1229	2156	(31.743901834347572,40.75)
1230	2034	(29.578838324886476,38.5)
1231	2034	(29.578838324886476,38.5)
1232	1610	(8.794228634059948,31)
1233	1608	(7.0621778264910704,31)
1234	1608	(7.0621778264910704,31)
1235	2111	(26.98076211353316,40)
1236	2111	(26.98076211353316,40)
1237	2072	(28.279800219209818,39.25)
1238	1841	(1,35.5)
1239	1841	(1,35.5)
1240	1761	(1,34)
1241	992	(27.846787517317598,19)
1242	665	(21.784609690826528,13)
1243	947	(23.949673200287624,18.25)
1244	990	(26.114736709748719,19)
1245	663	(20.05255888325765,13)
1246	947	(23.949673200287624,18.25)
1247	947	(23.949673200287624,18.25)
1248	659	(16.588457268119896,13)
1249	659	(16.588457268119896,13)
1250	947	(23.949673200287624,18.25)
1251	945	(22.217622392718749,18.25)
1252	904	(20.918584287042091,17.5)
1253	1149	(25.248711305964282,22)
1254	1187	(23.949673200287624,22.75)
1255	1187	(23.949673200287624,22.75)
1256	1068	(24.382685902179844,20.5)
1257	1104	(21.351596988934308,21.25)
1258	1103	(20.48557158514987,21.25)
1259	1063	(20.05255888325765,20.5)
1260	1023	(20.48557158514987,19.75)
1261	1098	(16.155444566227676,21.25)
1262	905	(21.784609690826528,17.5)
1263	543	(20.48557158514987,10.75)
1264	543	(20.48557158514987,10.75)
1265	543	(20.48557158514987,10.75)
1266	542	(19.619546181365433,10.75)
1267	543	(20.48557158514987,10.75)
1268	666	(22.650635094610966,13)
1269	1501	(18.753520777580992,28.75)
1270	1460	(17.454482671904334,28)
1271	1460	(17.454482671904334,28)
1272	1501	(18.753520777580992,28.75)
1273	1541	(18.320508075688775,29.5)
1274	2388	(24.815698604072061,45.25)
1275	2347	(23.516660498395403,44.5)
1276	2347	(23.516660498395403,44.5)
1277	2299	(17.021469970012117,43.75)
1278	2303	(20.48557158514987,43.75)
1279	2342	(19.186533479473212,44.5)
1280	2384	(21.351596988934308,45.25)
1281	2384	(21.351596988934308,45.25)
1282	2384	(21.351596988934308,45.25)
1283	2259	(16.588457268119896,43)
1284	2362	(2.299038105676658,45.25)
1285	2362	(2.299038105676658,45.25)
1286	2321	(1,44.5)
1287	2321	(1,44.5)
1288	2364	(4.0310889132455356,45.25)
1289	1942	(19.186533479473212,37)
1290	1860	(17.454482671904334,35.5)
1291	1890	(9.2272413359521668,36.25)
1292	1779	(16.588457268119896,34)
1293	1695	(13.124355652982141,32.5)
1294	1822	(19.619546181365433,34.75)
1295	1772	(10.526279441628825,34)
1296	1902	(19.619546181365433,36.25)
1297	1893	(11.825317547305483,36.25)
1298	1772	(10.526279441628825,34)
1299	1772	(10.526279441628825,34)
1300	2101	(18.320508075688775,40)
1301	1772	(10.526279441628825,34)
1302	1929	(7.9282032302755088,37)
1303	2053	(11.825317547305483,39.25)
1304	1807	(6.6291651245988508,34.75)
1305	1807	(6.6291651245988508,34.75)
1306	2060	(17.887495373796554,39.25)
1307	2134	(12.691342951089922,40.75)
1308	2206	(5.7631397208144124,42.25)
1309	1925	(4.4641016151377544,37)
1310	2213	(11.825317547305483,42.25)
1311	2041	(1.4330127018922194,39.25)
1312	2207	(6.6291651245988508,42.25)
1313	1770	(8.794228634059948,34)
1314	2060	(17.887495373796554,39.25)
1315	2053	(11.825317547305483,39.25)
1316	2214	(12.691342951089922,42.25)
1317	2255	(13.124355652982141,43)
1318	1925	(4.4641016151377544,37)
1319	1925	(4.4641016151377544,37)
1320	1884	(4.0310889132455356,36.25)
1321	1822	(19.619546181365433,34.75)
1322	2098	(15.722431864335457,40)
1323	2094	(12.258330249197702,40)
1324	1807	(6.6291651245988508,34.75)
1325	7	(6.196152422706632,1)
1326	7	(6.196152422706632,1)
1327	7	(6.196152422706632,1)
1328	1742	(19.619546181365433,33.25)
1329	201	(1.4330127018922194,4.75)
1330	321	(1,7)
1331	321	(1,7)
1332	245	(4.4641016151377544,5.5)
1333	247	(6.196152422706632,5.5)
1334	3	(2.7320508075688772,1)
1335	367	(6.6291651245988508,7.75)
1336	367	(6.6291651245988508,7.75)
1337	326	(5.3301270189221936,7)
1338	326	(5.3301270189221936,7)
1339	2320	(35.208003449485325,43.75)
1340	1009	(8.3612159321677293,19.75)
1341	1205	(4.4641016151377544,23.5)
1342	969	(7.9282032302755088,19)
1343	1342	(19.619546181365433,25.75)
1344	1392	(27.846787517317598,26.5)
1345	1427	(23.949673200287624,27.25)
1346	1427	(23.949673200287624,27.25)
1347	1470	(26.114736709748719,28)
1348	1350	(26.54774941164094,25.75)
1349	1917	(32.609927238132009,36.25)
1350	1955	(30.444863728670914,37)
1351	1953	(28.712812921102035,37)
1352	2067	(23.949673200287624,39.25)
1353	1955	(30.444863728670914,37)
1354	1949	(25.248711305964282,37)
1355	1494	(12.691342951089922,28.75)
1356	1953	(28.712812921102035,37)
1357	1610	(8.794228634059948,31)
1358	1647	(6.6291651245988508,31.75)
1359	1687	(6.196152422706632,32.5)
1360	2067	(23.949673200287624,39.25)
1361	2399	(34.341978045700891,45.25)
1362	2200	(34.774990747593108,41.5)
1363	2072	(28.279800219209818,39.25)
1364	1160	(34.774990747593108,22)
1365	1160	(34.774990747593108,22)
1366	1160	(34.774990747593108,22)
1367	1439	(34.341978045700891,27.25)
1368	2317	(32.609927238132009,43.75)
1369	2269	(25.248711305964282,43)
1370	2358	(33.042939940024233,44.5)
1371	1356	(31.743901834347572,25.75)
1372	2189	(25.248711305964282,41.5)
1373	2394	(30.011851026778693,45.25)
1374	2394	(30.011851026778693,45.25)
1375	2352	(27.846787517317598,44.5)
1376	2392	(28.279800219209818,45.25)
1377	913	(28.712812921102035,17.5)
1378	1113	(29.145825622994256,21.25)
1379	912	(27.846787517317598,17.5)
1380	911	(26.98076211353316,17.5)
1381	870	(26.54774941164094,16.75)
1382	1152	(27.846787517317598,22)
1383	1140	(17.454482671904334,22)
1384	1182	(19.619546181365433,22.75)
1385	1790	(26.114736709748719,34)
1386	1905	(22.217622392718749,36.25)
1387	2289	(8.3612159321677293,43.75)
1388	1537	(14.856406460551018,29.5)
1389	1578	(16.155444566227676,30.25)
1390	1618	(15.722431864335457,31)
1391	563	(2.7320508075688772,11.5)
1392	601	(1.4330127018922194,12.25)
1393	1287	(6.196152422706632,25)
1394	1834	(30.011851026778693,34.75)
1395	1907	(23.949673200287624,36.25)
1396	1907	(23.949673200287624,36.25)
1397	1765	(4.4641016151377544,34)
1398	601	(1.4330127018922194,12.25)
1399	601	(1.4330127018922194,12.25)
1400	601	(1.4330127018922194,12.25)
1401	1342	(19.619546181365433,25.75)
1402	1414	(12.691342951089922,27.25)
1403	1412	(10.959292143521045,27.25)
1404	1410	(9.2272413359521668,27.25)
1405	482	(1.8660254037844386,10)
1406	1411	(10.093266739736606,27.25)
1407	1293	(11.392304845413264,25)
1408	1227	(23.516660498395403,23.5)
1409	936	(14.423393758658799,18.25)
1410	442	(2.299038105676658,9.25)
1411	973	(11.392304845413264,19)
1412	1019	(17.021469970012117,19.75)
1413	1135	(13.124355652982141,22)
1414	1708	(24.382685902179844,32.5)
1415	1708	(24.382685902179844,32.5)
1416	1708	(24.382685902179844,32.5)
1417	1708	(24.382685902179844,32.5)
1418	1708	(24.382685902179844,32.5)
1419	1073	(28.712812921102035,20.5)
1420	936	(14.423393758658799,18.25)
1421	2158	(33.47595264191645,40.75)
1422	2040	(34.774990747593108,38.5)
1423	2080	(35.208003449485325,39.25)
1424	2079	(34.341978045700891,39.25)
1425	2040	(34.774990747593108,38.5)
1426	2079	(34.341978045700891,39.25)
1427	2194	(29.578838324886476,41.5)
1428	673	(28.712812921102035,13)
1429	632	(28.279800219209818,12.25)
1430	673	(28.712812921102035,13)
1431	152	(28.279800219209818,3.25)
1432	153	(29.145825622994256,3.25)
1433	673	(28.712812921102035,13)
1434	632	(28.279800219209818,12.25)
1435	673	(28.712812921102035,13)
1436	152	(28.279800219209818,3.25)
1437	113	(28.712812921102035,2.5)
1438	151	(27.413774815425377,3.25)
1439	113	(28.712812921102035,2.5)
1440	34	(29.578838324886476,1)
1441	34	(29.578838324886476,1)
1442	145	(22.217622392718749,3.25)
1443	438	(33.042939940024233,8.5)
1444	439	(33.908965343808667,8.5)
1445	145	(22.217622392718749,3.25)
1446	37	(32.176914536239792,1)
1447	160	(35.208003449485325,3.25)
1448	37	(32.176914536239792,1)
1449	160	(35.208003449485325,3.25)
1450	37	(32.176914536239792,1)
1451	80	(35.208003449485325,1.75)
1452	37	(32.176914536239792,1)
1453	80	(35.208003449485325,1.75)
1454	1277	(32.609927238132009,24.25)
1455	1277	(32.609927238132009,24.25)
1456	1476	(31.310889132455351,28)
1457	1753	(29.145825622994256,33.25)
1458	1715	(30.444863728670914,32.5)
1459	1676	(31.743901834347572,31.75)
1460	1717	(32.176914536239792,32.5)
1461	1718	(33.042939940024233,32.5)
1462	1680	(35.208003449485325,31.75)
1463	1240	(34.774990747593108,23.5)
1464	1240	(34.774990747593108,23.5)
1465	1360	(35.208003449485325,25.75)
1466	1440	(35.208003449485325,27.25)
1467	113	(28.712812921102035,2.5)
1468	34	(29.578838324886476,1)
1469	31	(26.98076211353316,1)
1470	31	(26.98076211353316,1)
1471	31	(26.98076211353316,1)
1472	1237	(32.176914536239792,23.5)
1473	1237	(32.176914536239792,23.5)
1474	1197	(32.609927238132009,22.75)
1475	1439	(34.341978045700891,27.25)
1476	399	(34.341978045700891,7.75)
1477	673	(28.712812921102035,13)
1478	632	(28.279800219209818,12.25)
1479	632	(28.279800219209818,12.25)
1480	152	(28.279800219209818,3.25)
1481	153	(29.145825622994256,3.25)
1482	1117	(32.609927238132009,21.25)
1483	1117	(32.609927238132009,21.25)
1484	114	(29.578838324886476,2.5)
1485	153	(29.145825622994256,3.25)
1486	74	(30.011851026778693,1.75)
1487	391	(27.413774815425377,7.75)
1488	312	(28.279800219209818,6.25)
1489	555	(30.877876430563134,10.75)
1490	78	(33.47595264191645,1.75)
1491	78	(33.47595264191645,1.75)
1492	199	(33.908965343808667,4)
1493	199	(33.908965343808667,4)
1494	74	(30.011851026778693,1.75)
1495	101	(18.320508075688775,2.5)
1496	101	(18.320508075688775,2.5)
1497	141	(18.753520777580992,3.25)
1498	58	(16.155444566227676,1.75)
1499	17	(14.856406460551018,1)
1500	17	(14.856406460551018,1)
1501	17	(14.856406460551018,1)
1502	10	(8.794228634059948,1)
1503	178	(15.722431864335457,4)
1504	2156	(31.743901834347572,40.75)
1505	2154	(30.011851026778693,40.75)
1506	2111	(26.98076211353316,40)
1507	2072	(28.279800219209818,39.25)
1508	2233	(29.145825622994256,42.25)
1509	2374	(12.691342951089922,45.25)
1510	2374	(12.691342951089922,45.25)
1511	1786	(22.650635094610966,34)
1512	2370	(9.2272413359521668,45.25)
1513	1786	(22.650635094610966,34)
1514	2373	(11.825317547305483,45.25)
1515	1342	(19.619546181365433,25.75)
1516	1343	(20.48557158514987,25.75)
1517	1298	(15.722431864335457,25)
1518	1298	(15.722431864335457,25)
1519	1377	(14.856406460551018,26.5)
1520	1298	(15.722431864335457,25)
1521	1296	(13.99038105676658,25)
1522	1336	(14.423393758658799,25.75)
1523	1336	(14.423393758658799,25.75)
1524	1256	(14.423393758658799,24.25)
1525	1216	(13.99038105676658,23.5)
1526	1216	(13.99038105676658,23.5)
1527	1306	(22.650635094610966,25)
1528	412	(10.526279441628825,8.5)
1529	1960	(34.774990747593108,37)
1530	2196	(31.310889132455351,41.5)
1531	2359	(33.908965343808667,44.5)
1532	2279	(33.908965343808667,43)
1533	782	(19.619546181365433,15.25)
1534	822	(19.186533479473212,16)
1535	821	(18.320508075688775,16)
1536	819	(16.588457268119896,16)
1537	738	(15.722431864335457,14.5)
1538	737	(14.856406460551018,14.5)
1539	336	(13.99038105676658,7)
1540	256	(13.99038105676658,5.5)
1541	214	(12.691342951089922,4.75)
1542	13	(11.392304845413264,1)
1543	295	(13.55736835487436,6.25)
1544	2280	(34.774990747593108,43)
1545	1902	(19.619546181365433,36.25)
1546	2396	(31.743901834347572,45.25)
1547	1902	(19.619546181365433,36.25)
1548	1821	(18.753520777580992,34.75)
1549	2016	(13.99038105676658,38.5)
1550	2055	(13.55736835487436,39.25)
1551	262	(19.186533479473212,5.5)
1552	223	(20.48557158514987,4.75)
1553	223	(20.48557158514987,4.75)
1554	301	(18.753520777580992,6.25)
1555	339	(16.588457268119896,7)
1556	1	(1,1)
1557	1	(1,1)
1558	1	(1,1)
1559	2400	(35.208003449485325,45.25)
1560	364	(4.0310889132455356,7.75)
1561	363	(3.1650635094610968,7.75)
1562	1290	(8.794228634059948,25)
1563	1370	(8.794228634059948,26.5)
1564	1574	(12.691342951089922,30.25)
1565	1533	(11.392304845413264,29.5)
1566	1493	(11.825317547305483,28.75)
1567	568	(7.0621778264910704,11.5)
1568	441	(1.4330127018922194,9.25)
1569	681	(1.4330127018922194,13.75)
1570	644	(3.598076211353316,13)
1571	1328	(7.49519052838329,25.75)
1572	1203	(2.7320508075688772,23.5)
1573	1203	(2.7320508075688772,23.5)
1574	1203	(2.7320508075688772,23.5)
1575	7	(6.196152422706632,1)
1576	321	(1,7)
1577	247	(6.196152422706632,5.5)
1578	3	(2.7320508075688772,1)
1579	339	(16.588457268119896,7)
1580	2127	(6.6291651245988508,40.75)
1581	2279	(33.908965343808667,43)
1582	485	(4.4641016151377544,10)
1583	1533	(11.392304845413264,29.5)
1584	482	(1.8660254037844386,10)
1585	490	(8.794228634059948,10)
1586	566	(5.3301270189221936,11.5)
1587	568	(7.0621778264910704,11.5)
1588	568	(7.0621778264910704,11.5)
1589	770	(9.2272413359521668,15.25)
1590	1374	(12.258330249197702,26.5)
1591	1090	(9.2272413359521668,21.25)
1592	1050	(8.794228634059948,20.5)
1593	1323	(3.1650635094610968,25.75)
1594	1323	(3.1650635094610968,25.75)
1595	1323	(3.1650635094610968,25.75)
1596	1323	(3.1650635094610968,25.75)
1597	966	(5.3301270189221936,19)
1598	966	(5.3301270189221936,19)
1599	965	(4.4641016151377544,19)
1600	1128	(7.0621778264910704,22)
1601	1206	(5.3301270189221936,23.5)
1602	1206	(5.3301270189221936,23.5)
1603	761	(1.4330127018922194,15.25)
1604	761	(1.4330127018922194,15.25)
1605	762	(2.299038105676658,15.25)
1606	884	(3.598076211353316,17.5)
1607	884	(3.598076211353316,17.5)
1608	884	(3.598076211353316,17.5)
1609	884	(3.598076211353316,17.5)
1610	1283	(2.7320508075688772,25)
1611	1283	(2.7320508075688772,25)
1612	1283	(2.7320508075688772,25)
1613	1241	(1.4330127018922194,24.25)
1614	1241	(1.4330127018922194,24.25)
1615	962	(1.8660254037844386,19)
1616	962	(1.8660254037844386,19)
1617	962	(1.8660254037844386,19)
1618	962	(1.8660254037844386,19)
1619	962	(1.8660254037844386,19)
1620	962	(1.8660254037844386,19)
1621	1041	(1,20.5)
1622	1041	(1,20.5)
1623	681	(1.4330127018922194,13.75)
1624	928	(7.49519052838329,18.25)
1625	1244	(4.0310889132455356,24.25)
1626	1244	(4.0310889132455356,24.25)
1627	1283	(2.7320508075688772,25)
1628	925	(4.897114317029974,18.25)
1629	925	(4.897114317029974,18.25)
1630	925	(4.897114317029974,18.25)
1631	1206	(5.3301270189221936,23.5)
1632	925	(4.897114317029974,18.25)
1633	1041	(1,20.5)
1634	1041	(1,20.5)
1635	1041	(1,20.5)
1636	1041	(1,20.5)
1637	1041	(1,20.5)
1638	1041	(1,20.5)
1639	1041	(1,20.5)
1640	1041	(1,20.5)
1641	1041	(1,20.5)
1642	1041	(1,20.5)
1643	1041	(1,20.5)
1644	841	(1.4330127018922194,16.75)
1645	1041	(1,20.5)
1646	1041	(1,20.5)
1647	841	(1.4330127018922194,16.75)
1648	1041	(1,20.5)
1649	1041	(1,20.5)
1650	1956	(31.310889132455351,37)
1651	1957	(32.176914536239792,37)
1652	2154	(30.011851026778693,40.75)
1653	2033	(28.712812921102035,38.5)
1654	2033	(28.712812921102035,38.5)
1655	1957	(32.176914536239792,37)
1656	2035	(30.444863728670914,38.5)
1657	1652	(10.959292143521045,31.75)
1658	2111	(26.98076211353316,40)
1659	2070	(26.54774941164094,39.25)
1660	2106	(22.650635094610966,40)
1661	2105	(21.784609690826528,40)
1662	848	(7.49519052838329,16.75)
1663	848	(7.49519052838329,16.75)
1664	848	(7.49519052838329,16.75)
1665	1494	(12.691342951089922,28.75)
1666	574	(12.258330249197702,11.5)
1667	574	(12.258330249197702,11.5)
1668	1534	(12.258330249197702,29.5)
1669	612	(10.959292143521045,12.25)
1670	570	(8.794228634059948,11.5)
1671	1448	(7.0621778264910704,28)
1672	1831	(27.413774815425377,34.75)
1673	1786	(22.650635094610966,34)
1674	1786	(22.650635094610966,34)
1675	1864	(20.918584287042091,35.5)
1676	1864	(20.918584287042091,35.5)
1677	1864	(20.918584287042091,35.5)
1678	2250	(8.794228634059948,43)
1679	2289	(8.3612159321677293,43.75)
1680	1804	(4.0310889132455356,34.75)
1681	2376	(14.423393758658799,45.25)
1682	2376	(14.423393758658799,45.25)
1683	2376	(14.423393758658799,45.25)
1684	2376	(14.423393758658799,45.25)
1685	1833	(29.145825622994256,34.75)
1686	2320	(35.208003449485325,43.75)
1687	1051	(9.6602540378443873,20.5)
1688	1205	(4.4641016151377544,23.5)
1689	1245	(4.897114317029974,24.25)
1690	889	(7.9282032302755088,17.5)
1691	848	(7.49519052838329,16.75)
1692	2103	(20.05255888325765,40)
1693	1051	(9.6602540378443873,20.5)
1694	1205	(4.4641016151377544,23.5)
1695	1008	(7.49519052838329,19.75)
1696	1205	(4.4641016151377544,23.5)
1697	1041	(1,20.5)
1698	1041	(1,20.5)
1699	1041	(1,20.5)
1700	1041	(1,20.5)
1701	848	(7.49519052838329,16.75)
1702	848	(7.49519052838329,16.75)
1703	1471	(26.98076211353316,28)
1704	1470	(26.114736709748719,28)
1705	1393	(28.712812921102035,26.5)
1706	1352	(28.279800219209818,25.75)
1707	1390	(26.114736709748719,26.5)
1708	1471	(26.98076211353316,28)
1709	1509	(25.681724007856502,28.75)
1710	1424	(21.351596988934308,27.25)
1711	1424	(21.351596988934308,27.25)
1712	1424	(21.351596988934308,27.25)
1713	1545	(21.784609690826528,29.5)
1714	1544	(20.918584287042091,29.5)
1715	1544	(20.918584287042091,29.5)
1716	1583	(20.48557158514987,30.25)
1717	1623	(20.05255888325765,31)
1718	1623	(20.05255888325765,31)
1719	1623	(20.05255888325765,31)
1720	1538	(15.722431864335457,29.5)
1721	1537	(14.856406460551018,29.5)
1722	1578	(16.155444566227676,30.25)
1723	632	(28.279800219209818,12.25)
1724	1038	(33.47595264191645,19.75)
1725	1339	(17.021469970012117,25.75)
1726	1302	(19.186533479473212,25)
1727	1298	(15.722431864335457,25)
1728	1298	(15.722431864335457,25)
1729	1336	(14.423393758658799,25.75)
1730	1306	(22.650635094610966,25)
1731	1112	(28.279800219209818,21.25)
1732	1152	(27.846787517317598,22)
1733	1182	(19.619546181365433,22.75)
1734	1222	(19.186533479473212,23.5)
1735	1152	(27.846787517317598,22)
1736	835	(30.444863728670914,16)
1737	835	(30.444863728670914,16)
1738	754	(29.578838324886476,14.5)
1739	835	(30.444863728670914,16)
1740	875	(30.877876430563134,16.75)
1741	835	(30.444863728670914,16)
1742	792	(28.279800219209818,15.25)
1743	792	(28.279800219209818,15.25)
1744	666	(22.650635094610966,13)
1745	1514	(30.011851026778693,28.75)
1746	1190	(26.54774941164094,22.75)
1747	554	(30.011851026778693,10.75)
1748	511	(26.98076211353316,10)
1749	511	(26.98076211353316,10)
1750	72	(28.279800219209818,1.75)
1751	31	(26.98076211353316,1)
1752	31	(26.98076211353316,1)
1753	511	(26.98076211353316,10)
1754	146	(23.083647796503186,3.25)
1755	68	(24.815698604072061,1.75)
1756	28	(24.382685902179844,1)
1757	28	(24.382685902179844,1)
1758	38	(33.042939940024233,1)
1759	80	(35.208003449485325,1.75)
1760	37	(32.176914536239792,1)
1761	37	(32.176914536239792,1)
1762	37	(32.176914536239792,1)
1763	145	(22.217622392718749,3.25)
1764	145	(22.217622392718749,3.25)
1765	112	(27.846787517317598,2.5)
1766	274	(29.578838324886476,5.5)
1767	274	(29.578838324886476,5.5)
1768	274	(29.578838324886476,5.5)
1769	160	(35.208003449485325,3.25)
1770	37	(32.176914536239792,1)
1771	37	(32.176914536239792,1)
1772	37	(32.176914536239792,1)
1773	36	(31.310889132455351,1)
1774	554	(30.011851026778693,10.75)
1775	554	(30.011851026778693,10.75)
1776	271	(26.98076211353316,5.5)
1777	272	(27.846787517317598,5.5)
1778	272	(27.846787517317598,5.5)
1779	272	(27.846787517317598,5.5)
1780	554	(30.011851026778693,10.75)
1781	145	(22.217622392718749,3.25)
1782	160	(35.208003449485325,3.25)
1783	1149	(25.248711305964282,22)
1784	1147	(23.516660498395403,22)
1785	1068	(24.382685902179844,20.5)
1786	1185	(22.217622392718749,22.75)
1787	1062	(19.186533479473212,20.5)
1788	1023	(20.48557158514987,19.75)
1789	905	(21.784609690826528,17.5)
1790	905	(21.784609690826528,17.5)
1791	1137	(14.856406460551018,22)
1792	21	(18.320508075688775,1)
1793	94	(12.258330249197702,2.5)
1794	95	(13.124355652982141,2.5)
1795	133	(11.825317547305483,3.25)
1796	133	(11.825317547305483,3.25)
1797	175	(13.124355652982141,4)
1798	175	(13.124355652982141,4)
1799	11	(9.6602540378443873,1)
1800	175	(13.124355652982141,4)
1801	215	(13.55736835487436,4.75)
1802	13	(11.392304845413264,1)
1803	1480	(34.774990747593108,28)
1804	1160	(34.774990747593108,22)
1805	1160	(34.774990747593108,22)
1806	1320	(34.774990747593108,25)
1807	1440	(35.208003449485325,27.25)
1808	2317	(32.609927238132009,43.75)
1809	2269	(25.248711305964282,43)
1810	2358	(33.042939940024233,44.5)
1811	1356	(31.743901834347572,25.75)
1812	254	(12.258330249197702,5.5)
1813	335	(13.124355652982141,7)
1814	295	(13.55736835487436,6.25)
1815	819	(16.588457268119896,16)
1816	696	(14.423393758658799,13.75)
1817	778	(16.155444566227676,15.25)
1818	2261	(18.320508075688775,43)
1819	336	(13.99038105676658,7)
1820	255	(13.124355652982141,5.5)
1821	214	(12.691342951089922,4.75)
1822	2347	(23.516660498395403,44.5)
1823	2347	(23.516660498395403,44.5)
1824	2261	(18.320508075688775,43)
1825	2299	(17.021469970012117,43.75)
1826	2341	(18.320508075688775,44.5)
1827	2380	(17.887495373796554,45.25)
1828	2304	(21.351596988934308,43.75)
1829	2303	(20.48557158514987,43.75)
1830	2383	(20.48557158514987,45.25)
1831	2380	(17.887495373796554,45.25)
1832	2365	(4.897114317029974,45.25)
1833	2261	(18.320508075688775,43)
1834	2282	(2.299038105676658,43.75)
1835	2281	(1.4330127018922194,43.75)
1836	2281	(1.4330127018922194,43.75)
1837	2281	(1.4330127018922194,43.75)
1838	2365	(4.897114317029974,45.25)
1839	2367	(6.6291651245988508,45.25)
1840	2367	(6.6291651245988508,45.25)
1841	2281	(1.4330127018922194,43.75)
1842	2281	(1.4330127018922194,43.75)
1843	2241	(1,43)
1844	2201	(1.4330127018922194,42.25)
1845	2178	(15.722431864335457,41.5)
1846	1695	(13.124355652982141,32.5)
1847	1696	(13.99038105676658,32.5)
1848	1931	(9.6602540378443873,37)
1849	1942	(19.186533479473212,37)
1850	1893	(11.825317547305483,36.25)
1851	1889	(8.3612159321677293,36.25)
1852	1779	(16.588457268119896,34)
1853	1779	(16.588457268119896,34)
1854	2060	(17.887495373796554,39.25)
1855	1776	(13.99038105676658,34)
1856	1977	(15.289419162443238,37.75)
1857	1852	(10.526279441628825,35.5)
1858	2141	(18.753520777580992,40.75)
1859	2060	(17.887495373796554,39.25)
1860	2215	(13.55736835487436,42.25)
1861	2127	(6.6291651245988508,40.75)
1862	1937	(14.856406460551018,37)
1863	1928	(7.0621778264910704,37)
1864	1968	(7.49519052838329,37.75)
1865	2008	(7.0621778264910704,38.5)
1866	1923	(2.7320508075688772,37)
1867	2008	(7.0621778264910704,38.5)
1868	1923	(2.7320508075688772,37)
1869	1977	(15.289419162443238,37.75)
1870	1891	(10.093266739736606,36.25)
1871	1891	(10.093266739736606,36.25)
1872	2134	(12.691342951089922,40.75)
1873	2167	(6.196152422706632,41.5)
1874	2088	(7.0621778264910704,40)
1875	2081	(1,40)
1876	2081	(1,40)
1877	1924	(3.598076211353316,37)
1878	1923	(2.7320508075688772,37)
1879	2126	(5.7631397208144124,40.75)
1880	2130	(9.2272413359521668,40.75)
1881	1924	(3.598076211353316,37)
1882	2124	(4.0310889132455356,40.75)
1883	2212	(10.959292143521045,42.25)
1884	2126	(5.7631397208144124,40.75)
1885	1961	(1.4330127018922194,37.75)
1886	2212	(10.959292143521045,42.25)
1887	2126	(5.7631397208144124,40.75)
1888	2121	(1.4330127018922194,40.75)
1889	2121	(1.4330127018922194,40.75)
1890	2170	(8.794228634059948,41.5)
1891	2041	(1.4330127018922194,39.25)
1892	2081	(1,40)
1893	2081	(1,40)
1894	2081	(1,40)
1895	2394	(30.011851026778693,45.25)
1896	2392	(28.279800219209818,45.25)
1897	2392	(28.279800219209818,45.25)
1898	2353	(28.712812921102035,44.5)
1899	2040	(34.774990747593108,38.5)
1900	2194	(29.578838324886476,41.5)
1901	2194	(29.578838324886476,41.5)
1902	2040	(34.774990747593108,38.5)
1903	2040	(34.774990747593108,38.5)
1904	1879	(33.908965343808667,35.5)
1905	2365	(4.897114317029974,45.25)
1906	2299	(17.021469970012117,43.75)
1907	2339	(16.588457268119896,44.5)
1908	1520	(35.208003449485325,28.75)
1909	1240	(34.774990747593108,23.5)
1910	1240	(34.774990747593108,23.5)
1911	1360	(35.208003449485325,25.75)
1912	1597	(32.609927238132009,30.25)
1913	1597	(32.609927238132009,30.25)
1914	751	(26.98076211353316,14.5)
1915	1907	(23.949673200287624,36.25)
1916	1245	(4.897114317029974,24.25)
1917	761	(1.4330127018922194,15.25)
1918	884	(3.598076211353316,17.5)
1919	884	(3.598076211353316,17.5)
1920	1041	(1,20.5)
1921	1041	(1,20.5)
1922	1041	(1,20.5)
1923	1041	(1,20.5)
1924	1598	(33.47595264191645,30.25)
1925	1355	(30.877876430563134,25.75)
1926	1600	(35.208003449485325,30.25)
1927	1724	(4.0310889132455356,33.25)
1928	1725	(4.897114317029974,33.25)
1929	2187	(23.516660498395403,41.5)
1930	2187	(23.516660498395403,41.5)
1931	1041	(1,20.5)
1932	1911	(27.413774815425377,36.25)
1933	2200	(34.774990747593108,41.5)
1934	1869	(25.248711305964282,35.5)
1935	2399	(34.341978045700891,45.25)
1936	2400	(35.208003449485325,45.25)
1937	2279	(33.908965343808667,43)
1938	2189	(25.248711305964282,41.5)
1939	2080	(35.208003449485325,39.25)
1940	1592	(28.279800219209818,30.25)
1941	1627	(23.516660498395403,31)
1942	1626	(22.650635094610966,31)
1943	1626	(22.650635094610966,31)
1944	1626	(22.650635094610966,31)
1945	7	(6.196152422706632,1)
1946	7	(6.196152422706632,1)
1947	6	(5.3301270189221936,1)
1948	6	(5.3301270189221936,1)
1949	5	(4.4641016151377544,1)
1950	283	(3.1650635094610968,6.25)
1951	282	(2.299038105676658,6.25)
1952	321	(1,7)
1953	163	(2.7320508075688772,4)
1954	163	(2.7320508075688772,4)
1955	121	(1.4330127018922194,3.25)
1956	324	(3.598076211353316,7)
1957	1411	(10.093266739736606,27.25)
1958	246	(5.3301270189221936,5.5)
1959	223	(20.48557158514987,4.75)
1960	261	(18.320508075688775,5.5)
1961	341	(18.320508075688775,7)
1962	339	(16.588457268119896,7)
1963	2159	(34.341978045700891,40.75)
1964	2159	(34.341978045700891,40.75)
1965	2071	(27.413774815425377,39.25)
1966	2118	(33.042939940024233,40)
1967	1691	(9.6602540378443873,32.5)
1968	2159	(34.341978045700891,40.75)
1969	1955	(30.444863728670914,37)
1970	1984	(21.351596988934308,37.75)
1971	1119	(34.341978045700891,21.25)
1972	1119	(34.341978045700891,21.25)
1973	1119	(34.341978045700891,21.25)
1974	1119	(34.341978045700891,21.25)
1975	917	(32.176914536239792,17.5)
1976	1440	(35.208003449485325,27.25)
1977	1480	(34.774990747593108,28)
1978	1704	(20.918584287042091,32.5)
1979	848	(7.49519052838329,16.75)
1980	848	(7.49519052838329,16.75)
1981	887	(6.196152422706632,17.5)
1982	1480	(34.774990747593108,28)
1983	1237	(32.176914536239792,23.5)
1984	1237	(32.176914536239792,23.5)
1985	840	(34.774990747593108,16)
1986	840	(34.774990747593108,16)
1987	1480	(34.774990747593108,28)
1988	1715	(30.444863728670914,32.5)
1989	1759	(34.341978045700891,33.25)
1990	1760	(35.208003449485325,33.25)
1991	1680	(35.208003449485325,31.75)
1992	1533	(11.392304845413264,29.5)
1993	1494	(12.691342951089922,28.75)
1994	1454	(12.258330249197702,28)
1995	1373	(11.392304845413264,26.5)
1996	627	(23.949673200287624,12.25)
1997	627	(23.949673200287624,12.25)
1998	625	(22.217622392718749,12.25)
1999	627	(23.949673200287624,12.25)
2000	625	(22.217622392718749,12.25)
2001	665	(21.784609690826528,13)
2002	618	(16.155444566227676,12.25)
2003	662	(19.186533479473212,13)
2004	662	(19.186533479473212,13)
2005	577	(14.856406460551018,11.5)
2006	659	(16.588457268119896,13)
2007	618	(16.155444566227676,12.25)
2008	656	(13.99038105676658,13)
2009	945	(22.217622392718749,18.25)
2010	945	(22.217622392718749,18.25)
2011	656	(13.99038105676658,13)
2012	426	(22.650635094610966,8.5)
2013	426	(22.650635094610966,8.5)
2014	505	(21.784609690826528,10)
2015	425	(21.784609690826528,8.5)
2016	505	(21.784609690826528,10)
2017	425	(21.784609690826528,8.5)
2018	461	(18.753520777580992,9.25)
2019	461	(18.753520777580992,9.25)
2020	425	(21.784609690826528,8.5)
2021	505	(21.784609690826528,10)
2022	425	(21.784609690826528,8.5)
2023	1513	(29.145825622994256,28.75)
2024	1253	(11.825317547305483,24.25)
2025	1309	(25.248711305964282,25)
2026	1374	(12.258330249197702,26.5)
2027	1308	(24.382685902179844,25)
2028	1592	(28.279800219209818,30.25)
2029	1453	(11.392304845413264,28)
2030	1267	(23.949673200287624,24.25)
2031	1669	(25.681724007856502,31.75)
2032	1783	(20.05255888325765,34)
2033	1627	(23.516660498395403,31)
2034	1626	(22.650635094610966,31)
2035	1626	(22.650635094610966,31)
2036	1626	(22.650635094610966,31)
2037	1626	(22.650635094610966,31)
2038	1704	(20.918584287042091,32.5)
2039	1704	(20.918584287042091,32.5)
2040	1704	(20.918584287042091,32.5)
2041	1704	(20.918584287042091,32.5)
2042	1704	(20.918584287042091,32.5)
2043	1704	(20.918584287042091,32.5)
2044	1704	(20.918584287042091,32.5)
2045	855	(13.55736835487436,16.75)
2046	896	(13.99038105676658,17.5)
2047	936	(14.423393758658799,18.25)
2048	814	(12.258330249197702,16)
2049	895	(13.124355652982141,17.5)
2050	854	(12.691342951089922,16.75)
2051	1015	(13.55736835487436,19.75)
2052	1015	(13.55736835487436,19.75)
2053	1109	(25.681724007856502,21.25)
2054	934	(12.691342951089922,18.25)
2055	980	(17.454482671904334,19)
2056	936	(14.423393758658799,18.25)
2057	938	(16.155444566227676,18.25)
2058	936	(14.423393758658799,18.25)
2059	1054	(12.258330249197702,20.5)
2060	938	(16.155444566227676,18.25)
2061	938	(16.155444566227676,18.25)
2062	1057	(14.856406460551018,20.5)
2063	1058	(15.722431864335457,20.5)
2064	597	(32.176914536239792,11.5)
2065	597	(32.176914536239792,11.5)
2066	597	(32.176914536239792,11.5)
2067	1390	(26.114736709748719,26.5)
2068	1424	(21.351596988934308,27.25)
2069	1545	(21.784609690826528,29.5)
2070	1544	(20.918584287042091,29.5)
2071	1623	(20.05255888325765,31)
2072	1623	(20.05255888325765,31)
2073	1544	(20.918584287042091,29.5)
2074	1623	(20.05255888325765,31)
2075	992	(27.846787517317598,19)
2076	954	(30.011851026778693,18.25)
2077	993	(28.712812921102035,19)
2078	993	(28.712812921102035,19)
2079	990	(26.114736709748719,19)
2080	990	(26.114736709748719,19)
2081	948	(24.815698604072061,18.25)
2082	946	(23.083647796503186,18.25)
2083	947	(23.949673200287624,18.25)
2084	947	(23.949673200287624,18.25)
2085	1099	(17.021469970012117,21.25)
2086	945	(22.217622392718749,18.25)
2087	945	(22.217622392718749,18.25)
2088	1099	(17.021469970012117,21.25)
2089	1715	(30.444863728670914,32.5)
2090	1757	(32.609927238132009,33.25)
2091	1759	(34.341978045700891,33.25)
2092	1760	(35.208003449485325,33.25)
2093	1680	(35.208003449485325,31.75)
2094	2396	(31.743901834347572,45.25)
2095	2396	(31.743901834347572,45.25)
2096	1822	(19.619546181365433,34.75)
2097	1902	(19.619546181365433,36.25)
2098	130	(9.2272413359521668,3.25)
2099	170	(8.794228634059948,4)
2100	2104	(20.918584287042091,40)
2101	2396	(31.743901834347572,45.25)
2102	2396	(31.743901834347572,45.25)
2103	1652	(10.959292143521045,31.75)
2104	1652	(10.959292143521045,31.75)
2105	1652	(10.959292143521045,31.75)
2106	1572	(10.959292143521045,30.25)
2107	451	(10.093266739736606,9.25)
2108	1691	(9.6602540378443873,32.5)
2109	2038	(33.042939940024233,38.5)
2110	1879	(33.908965343808667,35.5)
2111	1914	(30.011851026778693,36.25)
2112	554	(30.011851026778693,10.75)
2113	230	(26.54774941164094,4.75)
2114	72	(28.279800219209818,1.75)
2115	31	(26.98076211353316,1)
2116	31	(26.98076211353316,1)
2117	1476	(31.310889132455351,28)
2118	1753	(29.145825622994256,33.25)
2119	1715	(30.444863728670914,32.5)
2120	1676	(31.743901834347572,31.75)
2121	1717	(32.176914536239792,32.5)
2122	1718	(33.042939940024233,32.5)
2123	1759	(34.341978045700891,33.25)
2124	1760	(35.208003449485325,33.25)
2125	1680	(35.208003449485325,31.75)
2126	13	(11.392304845413264,1)
2127	748	(24.382685902179844,14.5)
2128	788	(24.815698604072061,15.25)
2129	2156	(31.743901834347572,40.75)
2130	2154	(30.011851026778693,40.75)
2131	2233	(29.145825622994256,42.25)
2132	1240	(34.774990747593108,23.5)
2133	1240	(34.774990747593108,23.5)
2134	1360	(35.208003449485325,25.75)
2135	1440	(35.208003449485325,27.25)
2136	1480	(34.774990747593108,28)
2137	1520	(35.208003449485325,28.75)
2138	1600	(35.208003449485325,30.25)
2139	566	(5.3301270189221936,11.5)
2140	568	(7.0621778264910704,11.5)
2141	770	(9.2272413359521668,15.25)
2142	1323	(3.1650635094610968,25.75)
2143	966	(5.3301270189221936,19)
2144	1041	(1,20.5)
2145	1041	(1,20.5)
2146	1041	(1,20.5)
2147	962	(1.8660254037844386,19)
2148	1041	(1,20.5)
2149	1041	(1,20.5)
2150	434	(29.578838324886476,8.5)
2151	2050	(9.2272413359521668,39.25)
2152	2050	(9.2272413359521668,39.25)
2153	2050	(9.2272413359521668,39.25)
2154	2050	(9.2272413359521668,39.25)
2155	2050	(9.2272413359521668,39.25)
2156	2090	(8.794228634059948,40)
2157	2050	(9.2272413359521668,39.25)
2158	2050	(9.2272413359521668,39.25)
2159	2050	(9.2272413359521668,39.25)
2160	2050	(9.2272413359521668,39.25)
2161	2090	(8.794228634059948,40)
2162	2241	(1,43)
2163	2241	(1,43)
2164	2241	(1,43)
2165	2283	(3.1650635094610968,43.75)
2166	2283	(3.1650635094610968,43.75)
2167	2201	(1.4330127018922194,42.25)
2168	2279	(33.908965343808667,43)
2169	2279	(33.908965343808667,43)
2170	609	(8.3612159321677293,12.25)
2171	1171	(10.093266739736606,22.75)
2172	1281	(1,25)
2173	1281	(1,25)
2174	607	(6.6291651245988508,12.25)
2175	607	(6.6291651245988508,12.25)
2176	1121	(1,22)
2177	1121	(1,22)
2178	1129	(7.9282032302755088,22)
2179	1129	(7.9282032302755088,22)
2180	1281	(1,25)
2181	1281	(1,25)
2182	1121	(1,22)
2183	1121	(1,22)
2184	2320	(35.208003449485325,43.75)
2185	1051	(9.6602540378443873,20.5)
2186	2104	(20.918584287042091,40)
2187	1242	(2.299038105676658,24.25)
2188	1121	(1,22)
2189	1121	(1,22)
2190	1121	(1,22)
2191	1242	(2.299038105676658,24.25)
2192	1253	(11.825317547305483,24.25)
2193	1592	(28.279800219209818,30.25)
2194	1554	(29.578838324886476,29.5)
2195	1595	(30.877876430563134,30.25)
2196	1591	(27.413774815425377,30.25)
2197	1592	(28.279800219209818,30.25)
2198	1591	(27.413774815425377,30.25)
2199	1670	(26.54774941164094,31.75)
2200	1628	(24.382685902179844,31)
2201	1626	(22.650635094610966,31)
2202	1742	(19.619546181365433,33.25)
2203	1554	(29.578838324886476,29.5)
2204	1628	(24.382685902179844,31)
2205	1670	(26.54774941164094,31.75)
2206	938	(16.155444566227676,18.25)
2207	1057	(14.856406460551018,20.5)
2208	934	(12.691342951089922,18.25)
2209	936	(14.423393758658799,18.25)
2210	933	(11.825317547305483,18.25)
2211	894	(12.258330249197702,17.5)
2212	1095	(13.55736835487436,21.25)
2213	1095	(13.55736835487436,21.25)
2214	740	(17.454482671904334,14.5)
2215	1054	(12.258330249197702,20.5)
2216	1831	(27.413774815425377,34.75)
2217	1534	(12.258330249197702,29.5)
2218	1534	(12.258330249197702,29.5)
2219	2289	(8.3612159321677293,43.75)
2220	2370	(9.2272413359521668,45.25)
2221	1660	(17.887495373796554,31.75)
2222	2370	(9.2272413359521668,45.25)
2223	1538	(15.722431864335457,29.5)
2224	1618	(15.722431864335457,31)
2225	1619	(16.588457268119896,31)
2226	1652	(10.959292143521045,31.75)
2227	613	(11.825317547305483,12.25)
2228	1834	(30.011851026778693,34.75)
2229	1642	(2.299038105676658,31.75)
2230	1601	(1,31)
2231	1614	(12.258330249197702,31)
2232	1610	(8.794228634059948,31)
2233	1986	(23.083647796503186,37.75)
2234	2027	(23.516660498395403,38.5)
2235	1703	(20.05255888325765,32.5)
2236	1986	(23.083647796503186,37.75)
2237	412	(10.526279441628825,8.5)
2238	2035	(30.444863728670914,38.5)
2239	412	(10.526279441628825,8.5)
2240	807	(6.196152422706632,16)
2241	807	(6.196152422706632,16)
2242	2159	(34.341978045700891,40.75)
2243	1652	(10.959292143521045,31.75)
2244	1652	(10.959292143521045,31.75)
2245	2028	(24.382685902179844,38.5)
2246	2027	(23.516660498395403,38.5)
2247	2025	(21.784609690826528,38.5)
2248	1154	(29.578838324886476,22)
2249	1220	(17.454482671904334,23.5)
2250	1220	(17.454482671904334,23.5)
2251	453	(11.825317547305483,9.25)
2252	453	(11.825317547305483,9.25)
2253	414	(12.258330249197702,8.5)
2254	453	(11.825317547305483,9.25)
2255	414	(12.258330249197702,8.5)
2256	1834	(30.011851026778693,34.75)
2257	1614	(12.258330249197702,31)
2258	1686	(5.3301270189221936,32.5)
2259	1764	(3.598076211353316,34)
2260	2376	(14.423393758658799,45.25)
2261	2376	(14.423393758658799,45.25)
2262	2337	(14.856406460551018,44.5)
2263	2376	(14.423393758658799,45.25)
2264	2370	(9.2272413359521668,45.25)
2265	1352	(28.279800219209818,25.75)
2266	1390	(26.114736709748719,26.5)
2267	1312	(27.846787517317598,25)
2268	1312	(27.846787517317598,25)
2269	1430	(26.54774941164094,27.25)
2270	1470	(26.114736709748719,28)
2271	1508	(24.815698604072061,28.75)
2272	1430	(26.54774941164094,27.25)
2273	1424	(21.351596988934308,27.25)
2274	1504	(21.351596988934308,28.75)
2275	1623	(20.05255888325765,31)
2276	1623	(20.05255888325765,31)
2277	1424	(21.351596988934308,27.25)
2278	1547	(23.516660498395403,29.5)
2279	623	(20.48557158514987,12.25)
2280	623	(20.48557158514987,12.25)
2281	623	(20.48557158514987,12.25)
2282	537	(15.289419162443238,10.75)
2283	537	(15.289419162443238,10.75)
2284	617	(15.289419162443238,12.25)
2285	1225	(21.784609690826528,23.5)
2286	866	(23.083647796503186,16.75)
2287	1098	(16.155444566227676,21.25)
2288	673	(28.712812921102035,13)
2289	269	(25.248711305964282,5.5)
2290	269	(25.248711305964282,5.5)
2291	112	(27.846787517317598,2.5)
2292	31	(26.98076211353316,1)
2293	186	(22.650635094610966,4)
2294	186	(22.650635094610966,4)
2295	105	(21.784609690826528,2.5)
2296	31	(26.98076211353316,1)
2297	269	(25.248711305964282,5.5)
2298	229	(25.681724007856502,4.75)
2299	113	(28.712812921102035,2.5)
2300	31	(26.98076211353316,1)
2301	186	(22.650635094610966,4)
2302	186	(22.650635094610966,4)
2303	105	(21.784609690826528,2.5)
2304	31	(26.98076211353316,1)
2305	1197	(32.609927238132009,22.75)
2306	917	(32.176914536239792,17.5)
2307	840	(34.774990747593108,16)
2308	840	(34.774990747593108,16)
2309	840	(34.774990747593108,16)
2310	60	(17.887495373796554,1.75)
2311	138	(16.155444566227676,3.25)
2312	10	(8.794228634059948,1)
2313	138	(16.155444566227676,3.25)
2314	10	(8.794228634059948,1)
2315	11	(9.6602540378443873,1)
2316	178	(15.722431864335457,4)
2317	178	(15.722431864335457,4)
2318	10	(8.794228634059948,1)
2319	11	(9.6602540378443873,1)
2320	737	(14.856406460551018,14.5)
2321	214	(12.691342951089922,4.75)
2322	13	(11.392304845413264,1)
2323	255	(13.124355652982141,5.5)
2324	375	(13.55736835487436,7.75)
2325	1160	(34.774990747593108,22)
2326	1160	(34.774990747593108,22)
2327	1398	(33.042939940024233,26.5)
2328	2317	(32.609927238132009,43.75)
2329	2269	(25.248711305964282,43)
2330	2358	(33.042939940024233,44.5)
2331	1356	(31.743901834347572,25.75)
2332	1476	(31.310889132455351,28)
2333	1753	(29.145825622994256,33.25)
2334	1715	(30.444863728670914,32.5)
2335	1718	(33.042939940024233,32.5)
2336	1760	(35.208003449485325,33.25)
2337	1680	(35.208003449485325,31.75)
2338	2194	(29.578838324886476,41.5)
2339	2154	(30.011851026778693,40.75)
2340	1240	(34.774990747593108,23.5)
2341	1240	(34.774990747593108,23.5)
2342	1596	(31.743901834347572,30.25)
2343	2157	(32.609927238132009,40.75)
2344	1598	(33.47595264191645,30.25)
2345	1600	(35.208003449485325,30.25)
2346	2279	(33.908965343808667,43)
2347	2279	(33.908965343808667,43)
2348	1822	(19.619546181365433,34.75)
2349	103	(20.05255888325765,2.5)
2350	103	(20.05255888325765,2.5)
2351	103	(20.05255888325765,2.5)
2352	103	(20.05255888325765,2.5)
2353	103	(20.05255888325765,2.5)
2354	103	(20.05255888325765,2.5)
2355	2225	(22.217622392718749,42.25)
2356	958	(33.47595264191645,18.25)
2357	156	(31.743901834347572,3.25)
2358	156	(31.743901834347572,3.25)
2359	156	(31.743901834347572,3.25)
2360	2159	(34.341978045700891,40.75)
2361	1518	(33.47595264191645,28.75)
2362	1840	(35.208003449485325,34.75)
2363	748	(24.382685902179844,14.5)
2364	787	(23.949673200287624,15.25)
2365	787	(23.949673200287624,15.25)
2366	1	(1,1)
2367	7	(6.196152422706632,1)
2368	7	(6.196152422706632,1)
2369	7	(6.196152422706632,1)
2370	1355	(30.877876430563134,25.75)
2371	2399	(34.341978045700891,45.25)
2372	2400	(35.208003449485325,45.25)
2373	1869	(25.248711305964282,35.5)
2374	2279	(33.908965343808667,43)
2375	2388	(24.815698604072061,45.25)
2376	2181	(18.320508075688775,41.5)
2377	2388	(24.815698604072061,45.25)
2378	2388	(24.815698604072061,45.25)
2379	2388	(24.815698604072061,45.25)
2380	2386	(23.083647796503186,45.25)
2381	2386	(23.083647796503186,45.25)
2382	2389	(25.681724007856502,45.25)
2383	2347	(23.516660498395403,44.5)
2384	2262	(19.186533479473212,43)
2385	2306	(23.083647796503186,43.75)
2386	2385	(22.217622392718749,45.25)
2387	2380	(17.887495373796554,45.25)
2388	2281	(1.4330127018922194,43.75)
2389	2285	(4.897114317029974,43.75)
2390	2258	(15.722431864335457,43)
2391	2281	(1.4330127018922194,43.75)
2392	2241	(1,43)
2393	2241	(1,43)
2394	2367	(6.6291651245988508,45.25)
2395	2281	(1.4330127018922194,43.75)
2396	2367	(6.6291651245988508,45.25)
2397	1776	(13.99038105676658,34)
2398	1941	(18.320508075688775,37)
2399	1980	(17.887495373796554,37.75)
2400	2060	(17.887495373796554,39.25)
2401	1928	(7.0621778264910704,37)
2402	1973	(11.825317547305483,37.75)
2403	1924	(3.598076211353316,37)
2404	2007	(6.196152422706632,38.5)
2405	2134	(12.691342951089922,40.75)
2406	2051	(10.093266739736606,39.25)
2407	2008	(7.0621778264910704,38.5)
2408	2050	(9.2272413359521668,39.25)
2409	2134	(12.691342951089922,40.75)
2410	1924	(3.598076211353316,37)
2411	2081	(1,40)
2412	1924	(3.598076211353316,37)
2413	2121	(1.4330127018922194,40.75)
2414	2121	(1.4330127018922194,40.75)
2415	2085	(4.4641016151377544,40)
2416	2085	(4.4641016151377544,40)
2417	2041	(1.4330127018922194,39.25)
2418	2163	(2.7320508075688772,41.5)
2419	2123	(3.1650635094610968,40.75)
2420	2016	(13.99038105676658,38.5)
2421	1934	(12.258330249197702,37)
2422	1934	(12.258330249197702,37)
2423	1934	(12.258330249197702,37)
2424	1934	(12.258330249197702,37)
2425	2178	(15.722431864335457,41.5)
2426	2055	(13.55736835487436,39.25)
2427	2178	(15.722431864335457,41.5)
2428	2136	(14.423393758658799,40.75)
2429	2394	(30.011851026778693,45.25)
2430	2394	(30.011851026778693,45.25)
2431	2392	(28.279800219209818,45.25)
2432	1340	(17.887495373796554,25.75)
2433	1306	(22.650635094610966,25)
2434	1306	(22.650635094610966,25)
2435	1306	(22.650635094610966,25)
2436	1306	(22.650635094610966,25)
2437	186	(22.650635094610966,4)
2438	105	(21.784609690826528,2.5)
2439	269	(25.248711305964282,5.5)
2440	229	(25.681724007856502,4.75)
2441	112	(27.846787517317598,2.5)
2442	31	(26.98076211353316,1)
2443	31	(26.98076211353316,1)
2444	65	(22.217622392718749,1.75)
2445	31	(26.98076211353316,1)
2446	1715	(30.444863728670914,32.5)
2447	1718	(33.042939940024233,32.5)
2448	1760	(35.208003449485325,33.25)
2449	1680	(35.208003449485325,31.75)
2450	958	(33.47595264191645,18.25)
2451	156	(31.743901834347572,3.25)
2452	156	(31.743901834347572,3.25)
2453	156	(31.743901834347572,3.25)
2454	156	(31.743901834347572,3.25)
2455	669	(25.248711305964282,13)
2456	669	(25.248711305964282,13)
2457	669	(25.248711305964282,13)
2458	1480	(34.774990747593108,28)
2459	1390	(26.114736709748719,26.5)
2460	1312	(27.846787517317598,25)
2461	1430	(26.54774941164094,27.25)
2462	1470	(26.114736709748719,28)
2463	1508	(24.815698604072061,28.75)
2464	1430	(26.54774941164094,27.25)
2465	1424	(21.351596988934308,27.25)
2466	1504	(21.351596988934308,28.75)
2467	1547	(23.516660498395403,29.5)
2468	1623	(20.05255888325765,31)
2469	1424	(21.351596988934308,27.25)
2470	2312	(28.279800219209818,43.75)
2471	2154	(30.011851026778693,40.75)
2472	2233	(29.145825622994256,42.25)
2473	2071	(27.413774815425377,39.25)
2474	2306	(23.083647796503186,43.75)
2475	2306	(23.083647796503186,43.75)
2476	2345	(21.784609690826528,44.5)
2477	2345	(21.784609690826528,44.5)
2478	2384	(21.351596988934308,45.25)
2479	2343	(20.05255888325765,44.5)
2480	2384	(21.351596988934308,45.25)
2481	2384	(21.351596988934308,45.25)
2482	2384	(21.351596988934308,45.25)
2483	2302	(19.619546181365433,43.75)
2484	2380	(17.887495373796554,45.25)
2485	2380	(17.887495373796554,45.25)
2486	2285	(4.897114317029974,43.75)
2487	2241	(1,43)
2488	1897	(15.289419162443238,36.25)
2489	1454	(12.258330249197702,28)
2490	490	(8.794228634059948,10)
2491	609	(8.3612159321677293,12.25)
2492	612	(10.959292143521045,12.25)
2493	1454	(12.258330249197702,28)
2494	1407	(6.6291651245988508,27.25)
2495	1407	(6.6291651245988508,27.25)
2496	1801	(1.4330127018922194,34.75)
2497	1762	(1.8660254037844386,34)
2498	1406	(5.7631397208144124,27.25)
2499	1406	(5.7631397208144124,27.25)
2500	1365	(4.4641016151377544,26.5)
2501	1405	(4.897114317029974,27.25)
2502	612	(10.959292143521045,12.25)
2503	568	(7.0621778264910704,11.5)
2504	566	(5.3301270189221936,11.5)
2505	607	(6.6291651245988508,12.25)
2506	682	(2.299038105676658,13.75)
2507	682	(2.299038105676658,13.75)
2508	849	(8.3612159321677293,16.75)
2509	848	(7.49519052838329,16.75)
2510	1362	(1.8660254037844386,26.5)
2511	1362	(1.8660254037844386,26.5)
2512	1362	(1.8660254037844386,26.5)
2513	1362	(1.8660254037844386,26.5)
2514	1081	(1.4330127018922194,21.25)
2515	884	(3.598076211353316,17.5)
2516	884	(3.598076211353316,17.5)
2517	1081	(1.4330127018922194,21.25)
2518	1081	(1.4330127018922194,21.25)
2519	1081	(1.4330127018922194,21.25)
2520	1081	(1.4330127018922194,21.25)
2521	485	(4.4641016151377544,10)
2522	939	(17.021469970012117,18.25)
2523	939	(17.021469970012117,18.25)
2524	1347	(23.949673200287624,25.75)
2525	1253	(11.825317547305483,24.25)
2526	1253	(11.825317547305483,24.25)
2527	1592	(28.279800219209818,30.25)
2528	533	(11.825317547305483,10.75)
2529	934	(12.691342951089922,18.25)
2530	978	(15.722431864335457,19)
2531	980	(17.454482671904334,19)
2532	980	(17.454482671904334,19)
2533	938	(16.155444566227676,18.25)
2534	1054	(12.258330249197702,20.5)
2535	1054	(12.258330249197702,20.5)
2536	1058	(15.722431864335457,20.5)
2537	1058	(15.722431864335457,20.5)
2538	1054	(12.258330249197702,20.5)
2539	2330	(8.794228634059948,44.5)
2540	2370	(9.2272413359521668,45.25)
2541	2337	(14.856406460551018,44.5)
2542	2337	(14.856406460551018,44.5)
2543	1844	(3.598076211353316,35.5)
2544	1660	(17.887495373796554,31.75)
2545	1620	(17.454482671904334,31)
2546	1494	(12.691342951089922,28.75)
2547	612	(10.959292143521045,12.25)
2548	751	(26.98076211353316,14.5)
2549	613	(11.825317547305483,12.25)
2550	610	(9.2272413359521668,12.25)
2551	1407	(6.6291651245988508,27.25)
2552	1487	(6.6291651245988508,28.75)
2553	1610	(8.794228634059948,31)
2554	1405	(4.897114317029974,27.25)
2555	1652	(10.959292143521045,31.75)
2556	1949	(25.248711305964282,37)
2557	610	(9.2272413359521668,12.25)
2558	1614	(12.258330249197702,31)
2559	1949	(25.248711305964282,37)
2560	1405	(4.897114317029974,27.25)
2561	691	(10.093266739736606,13.75)
2562	1487	(6.6291651245988508,28.75)
2563	1405	(4.897114317029974,27.25)
2564	2104	(20.918584287042091,40)
2565	1834	(30.011851026778693,34.75)
2566	1877	(32.176914536239792,35.5)
2567	1877	(32.176914536239792,35.5)
2568	1986	(23.083647796503186,37.75)
2569	2035	(30.444863728670914,38.5)
2570	1652	(10.959292143521045,31.75)
2571	1652	(10.959292143521045,31.75)
2572	2035	(30.444863728670914,38.5)
2573	1992	(28.279800219209818,37.75)
2574	1992	(28.279800219209818,37.75)
2575	1992	(28.279800219209818,37.75)
2576	1604	(3.598076211353316,31)
2577	1602	(1.8660254037844386,31)
2578	1641	(1.4330127018922194,31.75)
2579	1521	(1,29.5)
2580	2028	(24.382685902179844,38.5)
2581	2028	(24.382685902179844,38.5)
2582	2067	(23.949673200287624,39.25)
2583	1340	(17.887495373796554,25.75)
2584	1339	(17.021469970012117,25.75)
2585	2118	(33.042939940024233,40)
2586	1917	(32.609927238132009,36.25)
2587	2118	(33.042939940024233,40)
2588	1834	(30.011851026778693,34.75)
2589	2069	(25.681724007856502,39.25)
2590	1352	(28.279800219209818,25.75)
2591	1390	(26.114736709748719,26.5)
2592	1312	(27.846787517317598,25)
2593	1312	(27.846787517317598,25)
2594	1430	(26.54774941164094,27.25)
2595	1470	(26.114736709748719,28)
2596	1470	(26.114736709748719,28)
2597	1545	(21.784609690826528,29.5)
2598	1464	(20.918584287042091,28)
2599	1464	(20.918584287042091,28)
2600	1464	(20.918584287042091,28)
2601	1544	(20.918584287042091,29.5)
2602	1545	(21.784609690826528,29.5)
2603	1544	(20.918584287042091,29.5)
2604	1623	(20.05255888325765,31)
2605	230	(26.54774941164094,4.75)
2606	394	(30.011851026778693,7.75)
2607	394	(30.011851026778693,7.75)
2608	480	(35.208003449485325,9.25)
2609	277	(32.176914536239792,5.5)
2610	277	(32.176914536239792,5.5)
2611	360	(34.774990747593108,7)
2612	396	(31.743901834347572,7.75)
2613	960	(35.208003449485325,18.25)
2614	960	(35.208003449485325,18.25)
2615	1000	(34.774990747593108,19)
2616	277	(32.176914536239792,5.5)
2617	277	(32.176914536239792,5.5)
2618	360	(34.774990747593108,7)
2619	1694	(12.258330249197702,32.5)
2620	1898	(16.155444566227676,36.25)
2621	1772	(10.526279441628825,34)
2622	1977	(15.289419162443238,37.75)
2623	1891	(10.093266739736606,36.25)
2624	1929	(7.9282032302755088,37)
2625	1892	(10.959292143521045,36.25)
2626	1893	(11.825317547305483,36.25)
2627	1779	(16.588457268119896,34)
2628	2255	(13.124355652982141,43)
2629	1977	(15.289419162443238,37.75)
2630	1930	(8.794228634059948,37)
2631	2011	(9.6602540378443873,38.5)
2632	2041	(1.4330127018922194,39.25)
2633	2041	(1.4330127018922194,39.25)
2634	2041	(1.4330127018922194,39.25)
2635	1968	(7.49519052838329,37.75)
2636	2003	(2.7320508075688772,38.5)
2637	2004	(3.598076211353316,38.5)
2638	2003	(2.7320508075688772,38.5)
2639	1977	(15.289419162443238,37.75)
2640	1813	(11.825317547305483,34.75)
2641	1895	(13.55736835487436,36.25)
2642	2057	(15.289419162443238,39.25)
2643	1929	(7.9282032302755088,37)
2644	2060	(17.887495373796554,39.25)
2645	1779	(16.588457268119896,34)
2646	1821	(18.753520777580992,34.75)
2647	1779	(16.588457268119896,34)
2648	1779	(16.588457268119896,34)
2649	900	(17.454482671904334,17.5)
2650	1858	(15.722431864335457,35.5)
2651	1858	(15.722431864335457,35.5)
2652	1779	(16.588457268119896,34)
2653	2098	(15.722431864335457,40)
2654	1776	(13.99038105676658,34)
2655	1897	(15.289419162443238,36.25)
2656	1776	(13.99038105676658,34)
2657	1978	(16.155444566227676,37.75)
2658	1776	(13.99038105676658,34)
2659	1817	(15.289419162443238,34.75)
2660	1978	(16.155444566227676,37.75)
2661	1930	(8.794228634059948,37)
2662	1977	(15.289419162443238,37.75)
2663	1930	(8.794228634059948,37)
2664	1847	(6.196152422706632,35.5)
2665	2007	(6.196152422706632,38.5)
2666	1924	(3.598076211353316,37)
2667	2213	(11.825317547305483,42.25)
2668	2127	(6.6291651245988508,40.75)
2669	2051	(10.093266739736606,39.25)
2670	2011	(9.6602540378443873,38.5)
2671	1925	(4.4641016151377544,37)
2672	2257	(14.856406460551018,43)
2673	1925	(4.4641016151377544,37)
2674	2126	(5.7631397208144124,40.75)
2675	2086	(5.3301270189221936,40)
2676	1934	(12.258330249197702,37)
2677	2127	(6.6291651245988508,40.75)
2678	2126	(5.7631397208144124,40.75)
2679	2041	(1.4330127018922194,39.25)
2680	2041	(1.4330127018922194,39.25)
2681	2004	(3.598076211353316,38.5)
2682	2257	(14.856406460551018,43)
2683	2050	(9.2272413359521668,39.25)
2684	2127	(6.6291651245988508,40.75)
2685	1885	(4.897114317029974,36.25)
2686	2086	(5.3301270189221936,40)
2687	2007	(6.196152422706632,38.5)
2688	2086	(5.3301270189221936,40)
2689	2257	(14.856406460551018,43)
2690	2292	(10.959292143521045,43.75)
2691	2124	(4.0310889132455356,40.75)
2692	2292	(10.959292143521045,43.75)
2693	2088	(7.0621778264910704,40)
2694	2292	(10.959292143521045,43.75)
2695	1844	(3.598076211353316,35.5)
2696	2004	(3.598076211353316,38.5)
2697	2003	(2.7320508075688772,38.5)
2698	1929	(7.9282032302755088,37)
2699	2398	(33.47595264191645,45.25)
2700	2313	(29.145825622994256,43.75)
2701	2394	(30.011851026778693,45.25)
2702	2313	(29.145825622994256,43.75)
2703	2392	(28.279800219209818,45.25)
2704	2392	(28.279800219209818,45.25)
2705	1393	(28.712812921102035,26.5)
2706	2349	(25.248711305964282,44.5)
2707	2150	(26.54774941164094,40.75)
2708	2150	(26.54774941164094,40.75)
2709	1610	(8.794228634059948,31)
2710	2150	(26.54774941164094,40.75)
2711	1530	(8.794228634059948,29.5)
2712	1530	(8.794228634059948,29.5)
2713	1237	(32.176914536239792,23.5)
2714	1237	(32.176914536239792,23.5)
2715	1237	(32.176914536239792,23.5)
2716	1359	(34.341978045700891,25.75)
2717	1160	(34.774990747593108,22)
2718	1160	(34.774990747593108,22)
2719	1360	(35.208003449485325,25.75)
2720	2317	(32.609927238132009,43.75)
2721	2269	(25.248711305964282,43)
2722	2358	(33.042939940024233,44.5)
2723	1356	(31.743901834347572,25.75)
2724	396	(31.743901834347572,7.75)
2725	713	(29.145825622994256,13.75)
2726	435	(30.444863728670914,8.5)
2727	476	(31.743901834347572,9.25)
2728	395	(30.877876430563134,7.75)
2729	476	(31.743901834347572,9.25)
2730	395	(30.877876430563134,7.75)
2731	476	(31.743901834347572,9.25)
2732	277	(32.176914536239792,5.5)
2733	154	(30.011851026778693,3.25)
2734	277	(32.176914536239792,5.5)
2735	154	(30.011851026778693,3.25)
2736	360	(34.774990747593108,7)
2737	154	(30.011851026778693,3.25)
2738	277	(32.176914536239792,5.5)
2739	154	(30.011851026778693,3.25)
2740	835	(30.444863728670914,16)
2741	875	(30.877876430563134,16.75)
2742	875	(30.877876430563134,16.75)
2743	792	(28.279800219209818,15.25)
2744	796	(31.743901834347572,15.25)
2745	425	(21.784609690826528,8.5)
2746	505	(21.784609690826528,10)
2747	503	(20.05255888325765,10)
2748	505	(21.784609690826528,10)
2749	505	(21.784609690826528,10)
2750	505	(21.784609690826528,10)
2751	320	(35.208003449485325,6.25)
2752	347	(23.516660498395403,7)
2753	347	(23.516660498395403,7)
2754	347	(23.516660498395403,7)
2755	347	(23.516660498395403,7)
2756	347	(23.516660498395403,7)
2757	347	(23.516660498395403,7)
2758	1198	(33.47595264191645,22.75)
2759	1197	(32.609927238132009,22.75)
2760	347	(23.516660498395403,7)
2761	874	(30.011851026778693,16.75)
2762	505	(21.784609690826528,10)
2763	1916	(31.743901834347572,36.25)
2764	2313	(29.145825622994256,43.75)
2765	2037	(32.176914536239792,38.5)
2766	553	(29.145825622994256,10.75)
2767	395	(30.877876430563134,7.75)
2768	395	(30.877876430563134,7.75)
2769	277	(32.176914536239792,5.5)
2770	277	(32.176914536239792,5.5)
2771	277	(32.176914536239792,5.5)
2772	186	(22.650635094610966,4)
2773	347	(23.516660498395403,7)
2774	347	(23.516660498395403,7)
2775	514	(29.578838324886476,10)
2776	514	(29.578838324886476,10)
2777	347	(23.516660498395403,7)
2778	437	(32.176914536239792,8.5)
2779	277	(32.176914536239792,5.5)
2780	277	(32.176914536239792,5.5)
2781	277	(32.176914536239792,5.5)
2782	278	(33.042939940024233,5.5)
2783	80	(35.208003449485325,1.75)
2784	80	(35.208003449485325,1.75)
2785	197	(32.176914536239792,4)
2786	80	(35.208003449485325,1.75)
2787	1352	(28.279800219209818,25.75)
2788	1390	(26.114736709748719,26.5)
2789	1312	(27.846787517317598,25)
2790	1312	(27.846787517317598,25)
2791	1430	(26.54774941164094,27.25)
2792	1470	(26.114736709748719,28)
2793	1470	(26.114736709748719,28)
2794	1464	(20.918584287042091,28)
2795	1464	(20.918584287042091,28)
2796	1504	(21.351596988934308,28.75)
2797	1544	(20.918584287042091,29.5)
2798	1545	(21.784609690826528,29.5)
2799	1544	(20.918584287042091,29.5)
2800	1623	(20.05255888325765,31)
2801	511	(26.98076211353316,10)
2802	511	(26.98076211353316,10)
2803	186	(22.650635094610966,4)
2804	398	(33.47595264191645,7.75)
2805	186	(22.650635094610966,4)
2806	277	(32.176914536239792,5.5)
2807	360	(34.774990747593108,7)
2808	277	(32.176914536239792,5.5)
2809	277	(32.176914536239792,5.5)
2810	277	(32.176914536239792,5.5)
2811	277	(32.176914536239792,5.5)
2812	277	(32.176914536239792,5.5)
2813	277	(32.176914536239792,5.5)
2814	277	(32.176914536239792,5.5)
2815	277	(32.176914536239792,5.5)
2816	993	(28.712812921102035,19)
2817	551	(27.413774815425377,10.75)
2818	511	(26.98076211353316,10)
2819	514	(29.578838324886476,10)
2820	514	(29.578838324886476,10)
2821	514	(29.578838324886476,10)
2822	395	(30.877876430563134,7.75)
2823	398	(33.47595264191645,7.75)
2824	317	(32.609927238132009,6.25)
2825	277	(32.176914536239792,5.5)
2826	399	(34.341978045700891,7.75)
2827	277	(32.176914536239792,5.5)
2828	277	(32.176914536239792,5.5)
2829	1753	(29.145825622994256,33.25)
2830	158	(33.47595264191645,3.25)
2831	158	(33.47595264191645,3.25)
2832	158	(33.47595264191645,3.25)
2833	158	(33.47595264191645,3.25)
2834	158	(33.47595264191645,3.25)
2835	197	(32.176914536239792,4)
2836	1715	(30.444863728670914,32.5)
2837	1676	(31.743901834347572,31.75)
2838	1718	(33.042939940024233,32.5)
2839	1759	(34.341978045700891,33.25)
2840	1720	(34.774990747593108,32.5)
2841	391	(27.413774815425377,7.75)
2842	391	(27.413774815425377,7.75)
2843	391	(27.413774815425377,7.75)
2844	389	(25.681724007856502,7.75)
2845	352	(27.846787517317598,7)
2846	37	(32.176914536239792,1)
2847	37	(32.176914536239792,1)
2848	80	(35.208003449485325,1.75)
2849	80	(35.208003449485325,1.75)
2850	80	(35.208003449485325,1.75)
2851	80	(35.208003449485325,1.75)
2852	197	(32.176914536239792,4)
2853	993	(28.712812921102035,19)
2854	1394	(29.578838324886476,26.5)
2855	1473	(28.712812921102035,28)
2856	1427	(23.949673200287624,27.25)
2857	1197	(32.609927238132009,22.75)
2858	1158	(33.042939940024233,22)
2859	1158	(33.042939940024233,22)
2860	230	(26.54774941164094,4.75)
2861	230	(26.54774941164094,4.75)
2862	230	(26.54774941164094,4.75)
2863	277	(32.176914536239792,5.5)
2864	439	(33.908965343808667,8.5)
2865	513	(28.712812921102035,10)
2866	513	(28.712812921102035,10)
2867	277	(32.176914536239792,5.5)
2868	320	(35.208003449485325,6.25)
2869	1476	(31.310889132455351,28)
2870	1753	(29.145825622994256,33.25)
2871	1715	(30.444863728670914,32.5)
2872	1718	(33.042939940024233,32.5)
2873	1759	(34.341978045700891,33.25)
2874	1427	(23.949673200287624,27.25)
2875	469	(25.681724007856502,9.25)
2876	1033	(29.145825622994256,19.75)
2877	469	(25.681724007856502,9.25)
2878	469	(25.681724007856502,9.25)
2879	586	(22.650635094610966,11.5)
2880	586	(22.650635094610966,11.5)
2881	664	(20.918584287042091,13)
2882	622	(19.619546181365433,12.25)
2883	701	(18.753520777580992,13.75)
2884	416	(13.99038105676658,8.5)
2885	617	(15.289419162443238,12.25)
2886	617	(15.289419162443238,12.25)
2887	1106	(23.083647796503186,21.25)
2888	866	(23.083647796503186,16.75)
2889	866	(23.083647796503186,16.75)
2890	1098	(16.155444566227676,21.25)
2891	1026	(23.083647796503186,19.75)
2892	618	(16.155444566227676,12.25)
2893	1068	(24.382685902179844,20.5)
2894	2279	(33.908965343808667,43)
2895	2200	(34.774990747593108,41.5)
2896	2357	(32.176914536239792,44.5)
2897	2399	(34.341978045700891,45.25)
2898	485	(4.4641016151377544,10)
2899	1091	(10.093266739736606,21.25)
2900	601	(1.4330127018922194,12.25)
2901	664	(20.918584287042091,13)
2902	652	(10.526279441628825,13)
2903	1545	(21.784609690826528,29.5)
2904	814	(12.258330249197702,16)
2905	2188	(24.382685902179844,41.5)
2906	2150	(26.54774941164094,40.75)
2907	893	(11.392304845413264,17.5)
2908	130	(9.2272413359521668,3.25)
2909	2226	(23.083647796503186,42.25)
2910	814	(12.258330249197702,16)
2911	895	(13.124355652982141,17.5)
2912	1993	(29.145825622994256,37.75)
2913	943	(20.48557158514987,18.25)
2914	1315	(30.444863728670914,25)
2915	1153	(28.712812921102035,22)
2916	1219	(16.588457268119896,23.5)
2917	2376	(14.423393758658799,45.25)
2918	2376	(14.423393758658799,45.25)
2919	2337	(14.856406460551018,44.5)
2920	2374	(12.691342951089922,45.25)
2921	1831	(27.413774815425377,34.75)
2922	1534	(12.258330249197702,29.5)
2923	2250	(8.794228634059948,43)
2924	1905	(22.217622392718749,36.25)
2925	2225	(22.217622392718749,42.25)
2926	1670	(26.54774941164094,31.75)
2927	1670	(26.54774941164094,31.75)
2928	1669	(25.681724007856502,31.75)
2929	1761	(1,34)
2930	1761	(1,34)
2931	1706	(22.650635094610966,32.5)
2932	1705	(21.784609690826528,32.5)
2933	1670	(26.54774941164094,31.75)
2934	1627	(23.516660498395403,31)
2935	1743	(20.48557158514987,33.25)
2936	1664	(21.351596988934308,31.75)
2937	2330	(8.794228634059948,44.5)
2938	1705	(21.784609690826528,32.5)
2939	1960	(34.774990747593108,37)
2940	2040	(34.774990747593108,38.5)
2941	1957	(32.176914536239792,37)
2942	1957	(32.176914536239792,37)
2943	2194	(29.578838324886476,41.5)
2944	1957	(32.176914536239792,37)
2945	617	(15.289419162443238,12.25)
2946	617	(15.289419162443238,12.25)
2947	2040	(34.774990747593108,38.5)
2948	1917	(32.609927238132009,36.25)
2949	1234	(29.578838324886476,23.5)
2950	1620	(17.454482671904334,31)
2951	2364	(4.0310889132455356,45.25)
2952	2365	(4.897114317029974,45.25)
2953	2301	(18.753520777580992,43.75)
2954	2262	(19.186533479473212,43)
2955	2262	(19.186533479473212,43)
2956	2364	(4.0310889132455356,45.25)
2957	2364	(4.0310889132455356,45.25)
2958	2367	(6.6291651245988508,45.25)
2959	2367	(6.6291651245988508,45.25)
2960	2367	(6.6291651245988508,45.25)
2961	2339	(16.588457268119896,44.5)
2962	2379	(17.021469970012117,45.25)
2963	2299	(17.021469970012117,43.75)
2964	2367	(6.6291651245988508,45.25)
2965	2367	(6.6291651245988508,45.25)
2966	2201	(1.4330127018922194,42.25)
2967	2201	(1.4330127018922194,42.25)
2968	2242	(1.8660254037844386,43)
2969	2201	(1.4330127018922194,42.25)
2970	2388	(24.815698604072061,45.25)
2971	2348	(24.382685902179844,44.5)
2972	2389	(25.681724007856502,45.25)
2973	2285	(4.897114317029974,43.75)
2974	2388	(24.815698604072061,45.25)
2975	2261	(18.320508075688775,43)
2976	2299	(17.021469970012117,43.75)
2977	2347	(23.516660498395403,44.5)
2978	2260	(17.454482671904334,43)
2979	2339	(16.588457268119896,44.5)
2980	2307	(23.949673200287624,43.75)
2981	2262	(19.186533479473212,43)
2982	2262	(19.186533479473212,43)
2983	2340	(17.454482671904334,44.5)
2984	2306	(23.083647796503186,43.75)
2985	2342	(19.186533479473212,44.5)
2986	2379	(17.021469970012117,45.25)
2987	2380	(17.887495373796554,45.25)
2988	2340	(17.454482671904334,44.5)
2989	2385	(22.217622392718749,45.25)
2990	2358	(33.042939940024233,44.5)
2991	2358	(33.042939940024233,44.5)
2992	2367	(6.6291651245988508,45.25)
2993	2367	(6.6291651245988508,45.25)
2994	1237	(32.176914536239792,23.5)
2995	1439	(34.341978045700891,27.25)
2996	1519	(34.341978045700891,28.75)
2997	38	(33.042939940024233,1)
2998	38	(33.042939940024233,1)
2999	38	(33.042939940024233,1)
3000	37	(32.176914536239792,1)
3001	1614	(12.258330249197702,31)
3002	693	(11.825317547305483,13.75)
3003	1834	(30.011851026778693,34.75)
3004	1947	(23.516660498395403,37)
3005	1911	(27.413774815425377,36.25)
3006	1873	(28.712812921102035,35.5)
3007	1684	(3.598076211353316,32.5)
3008	1684	(3.598076211353316,32.5)
3009	1725	(4.897114317029974,33.25)
3010	1868	(24.382685902179844,35.5)
3011	1620	(17.454482671904334,31)
3012	175	(13.124355652982141,4)
3013	94	(12.258330249197702,2.5)
3014	175	(13.124355652982141,4)
3015	13	(11.392304845413264,1)
3016	13	(11.392304845413264,1)
3017	13	(11.392304845413264,1)
3018	13	(11.392304845413264,1)
3019	214	(12.691342951089922,4.75)
3020	737	(14.856406460551018,14.5)
3021	487	(6.196152422706632,10)
3022	1356	(31.743901834347572,25.75)
3023	788	(24.815698604072061,15.25)
3024	827	(23.516660498395403,16)
3025	827	(23.516660498395403,16)
3026	786	(23.083647796503186,15.25)
3027	1904	(21.351596988934308,36.25)
3028	1527	(6.196152422706632,29.5)
3029	1641	(1.4330127018922194,31.75)
3030	1602	(1.8660254037844386,31)
3031	2400	(35.208003449485325,45.25)
3032	88	(7.0621778264910704,2.5)
3033	88	(7.0621778264910704,2.5)
3034	82	(1.8660254037844386,2.5)
3035	4	(3.598076211353316,1)
3036	4	(3.598076211353316,1)
3037	43	(3.1650635094610968,1.75)
3038	341	(18.320508075688775,7)
3039	339	(16.588457268119896,7)
3040	1051	(9.6602540378443873,20.5)
3041	851	(10.093266739736606,16.75)
3042	2103	(20.05255888325765,40)
3043	721	(1,14.5)
3044	2064	(21.351596988934308,39.25)
3045	931	(10.093266739736606,18.25)
3046	2104	(20.918584287042091,40)
3047	931	(10.093266739736606,18.25)
3048	887	(6.196152422706632,17.5)
3049	2104	(20.918584287042091,40)
3050	1240	(34.774990747593108,23.5)
3051	1360	(35.208003449485325,25.75)
3052	1597	(32.609927238132009,30.25)
3053	1600	(35.208003449485325,30.25)
3054	1725	(4.897114317029974,33.25)
3055	2397	(32.609927238132009,45.25)
3056	2397	(32.609927238132009,45.25)
3057	1724	(4.0310889132455356,33.25)
3058	1724	(4.0310889132455356,33.25)
3059	339	(16.588457268119896,7)
3060	339	(16.588457268119896,7)
3061	339	(16.588457268119896,7)
3062	731	(9.6602540378443873,14.5)
3063	2328	(7.0621778264910704,44.5)
3064	2154	(30.011851026778693,40.75)
3065	2233	(29.145825622994256,42.25)
3066	357	(32.176914536239792,7)
3067	438	(33.042939940024233,8.5)
3068	1240	(34.774990747593108,23.5)
3069	1360	(35.208003449485325,25.75)
3070	1597	(32.609927238132009,30.25)
3071	1600	(35.208003449485325,30.25)
3072	1366	(5.3301270189221936,26.5)
3073	885	(4.4641016151377544,17.5)
3074	1601	(1,31)
3075	1587	(23.949673200287624,30.25)
3076	1761	(1,34)
3077	1743	(20.48557158514987,33.25)
3078	1626	(22.650635094610966,31)
3079	1664	(21.351596988934308,31.75)
3080	1664	(21.351596988934308,31.75)
3081	278	(33.042939940024233,5.5)
3082	1683	(2.7320508075688772,32.5)
3083	1751	(27.413774815425377,33.25)
3084	1152	(27.846787517317598,22)
3085	1219	(16.588457268119896,23.5)
3086	1751	(27.413774815425377,33.25)
3087	2091	(9.6602540378443873,40)
3088	2123	(3.1650635094610968,40.75)
3089	2006	(5.3301270189221936,38.5)
3090	2366	(5.7631397208144124,45.25)
3091	2202	(2.299038105676658,42.25)
3092	2324	(3.598076211353316,44.5)
3093	2324	(3.598076211353316,44.5)
3094	2060	(17.887495373796554,39.25)
3095	2141	(18.753520777580992,40.75)
3096	2194	(29.578838324886476,41.5)
3097	2194	(29.578838324886476,41.5)
3098	2040	(34.774990747593108,38.5)
3099	2040	(34.774990747593108,38.5)
3100	2118	(33.042939940024233,40)
3101	2040	(34.774990747593108,38.5)
3102	2040	(34.774990747593108,38.5)
3103	1891	(10.093266739736606,36.25)
3104	1779	(16.588457268119896,34)
3105	1930	(8.794228634059948,37)
3106	2011	(9.6602540378443873,38.5)
3107	2011	(9.6602540378443873,38.5)
3108	1895	(13.55736835487436,36.25)
3109	900	(17.454482671904334,17.5)
3110	1858	(15.722431864335457,35.5)
3111	1857	(14.856406460551018,35.5)
3112	1977	(15.289419162443238,37.75)
3113	1847	(6.196152422706632,35.5)
3114	2051	(10.093266739736606,39.25)
3115	2007	(6.196152422706632,38.5)
3116	2051	(10.093266739736606,39.25)
3117	2011	(9.6602540378443873,38.5)
3118	2127	(6.6291651245988508,40.75)
3119	2171	(9.6602540378443873,41.5)
3120	2088	(7.0621778264910704,40)
3121	1977	(15.289419162443238,37.75)
3122	2006	(5.3301270189221936,38.5)
3123	2098	(15.722431864335457,40)
3124	1934	(12.258330249197702,37)
3125	2098	(15.722431864335457,40)
3126	2137	(15.289419162443238,40.75)
3127	2137	(15.289419162443238,40.75)
3128	2136	(14.423393758658799,40.75)
3129	2016	(13.99038105676658,38.5)
3130	1934	(12.258330249197702,37)
3131	1683	(2.7320508075688772,32.5)
3132	1683	(2.7320508075688772,32.5)
3133	1602	(1.8660254037844386,31)
3134	1487	(6.6291651245988508,28.75)
3135	1487	(6.6291651245988508,28.75)
3136	1602	(1.8660254037844386,31)
3137	1090	(9.2272413359521668,21.25)
3138	1090	(9.2272413359521668,21.25)
3139	1050	(8.794228634059948,20.5)
3140	1090	(9.2272413359521668,21.25)
3141	568	(7.0621778264910704,11.5)
3142	1172	(10.959292143521045,22.75)
3143	487	(6.196152422706632,10)
3144	485	(4.4641016151377544,10)
3145	1089	(8.3612159321677293,21.25)
3146	1323	(3.1650635094610968,25.75)
3147	1322	(2.299038105676658,25.75)
3148	1322	(2.299038105676658,25.75)
3149	1282	(1.8660254037844386,25)
3150	1162	(2.299038105676658,22.75)
3151	1162	(2.299038105676658,22.75)
3152	1162	(2.299038105676658,22.75)
3153	1162	(2.299038105676658,22.75)
3154	1161	(1.4330127018922194,22.75)
3155	1161	(1.4330127018922194,22.75)
3156	1161	(1.4330127018922194,22.75)
3157	1161	(1.4330127018922194,22.75)
3158	1121	(1,22)
3159	1121	(1,22)
3160	1121	(1,22)
3161	1121	(1,22)
3162	1121	(1,22)
3163	1282	(1.8660254037844386,25)
3164	1281	(1,25)
3165	1161	(1.4330127018922194,22.75)
3166	446	(5.7631397208144124,9.25)
3167	1401	(1.4330127018922194,27.25)
3168	483	(2.7320508075688772,10)
3169	492	(10.526279441628825,10)
3170	446	(5.7631397208144124,9.25)
3171	1121	(1,22)
3172	890	(8.794228634059948,17.5)
3173	850	(9.2272413359521668,16.75)
3174	889	(7.9282032302755088,17.5)
3175	1205	(4.4641016151377544,23.5)
3176	2104	(20.918584287042091,40)
3177	1911	(27.413774815425377,36.25)
3178	1494	(12.691342951089922,28.75)
3179	570	(8.794228634059948,11.5)
3180	2104	(20.918584287042091,40)
3181	771	(10.093266739736606,15.25)
3182	1602	(1.8660254037844386,31)
3183	2064	(21.351596988934308,39.25)
3184	1949	(25.248711305964282,37)
3185	1949	(25.248711305964282,37)
3186	1949	(25.248711305964282,37)
3187	1947	(23.516660498395403,37)
3188	1946	(22.650635094610966,37)
3189	1985	(22.217622392718749,37.75)
3190	1161	(1.4330127018922194,22.75)
3191	1947	(23.516660498395403,37)
3192	1683	(2.7320508075688772,32.5)
3193	1161	(1.4330127018922194,22.75)
3194	1001	(1.4330127018922194,19.75)
3195	1121	(1,22)
3196	320	(35.208003449485325,6.25)
3197	105	(21.784609690826528,2.5)
3198	105	(21.784609690826528,2.5)
3199	2104	(20.918584287042091,40)
3200	2395	(30.877876430563134,45.25)
3201	560	(35.208003449485325,10.75)
3202	560	(35.208003449485325,10.75)
3203	960	(35.208003449485325,18.25)
3204	320	(35.208003449485325,6.25)
3205	320	(35.208003449485325,6.25)
3206	318	(33.47595264191645,6.25)
3207	320	(35.208003449485325,6.25)
3208	28	(24.382685902179844,1)
3209	320	(35.208003449485325,6.25)
3210	105	(21.784609690826528,2.5)
3211	28	(24.382685902179844,1)
3212	320	(35.208003449485325,6.25)
3213	24	(20.918584287042091,1)
3214	105	(21.784609690826528,2.5)
3215	105	(21.784609690826528,2.5)
3216	24	(20.918584287042091,1)
3217	105	(21.784609690826528,2.5)
3218	320	(35.208003449485325,6.25)
3219	105	(21.784609690826528,2.5)
3220	319	(34.341978045700891,6.25)
3221	396	(31.743901834347572,7.75)
3222	36	(31.310889132455351,1)
3223	396	(31.743901834347572,7.75)
3224	475	(30.877876430563134,9.25)
3225	477	(32.609927238132009,9.25)
3226	477	(32.609927238132009,9.25)
3227	438	(33.042939940024233,8.5)
3228	320	(35.208003449485325,6.25)
3229	398	(33.47595264191645,7.75)
3230	398	(33.47595264191645,7.75)
3231	398	(33.47595264191645,7.75)
3232	28	(24.382685902179844,1)
3233	37	(32.176914536239792,1)
3234	37	(32.176914536239792,1)
3235	36	(31.310889132455351,1)
3236	479	(34.341978045700891,9.25)
3237	320	(35.208003449485325,6.25)
3238	396	(31.743901834347572,7.75)
3239	398	(33.47595264191645,7.75)
3240	398	(33.47595264191645,7.75)
3241	439	(33.908965343808667,8.5)
3242	320	(35.208003449485325,6.25)
3243	37	(32.176914536239792,1)
3244	37	(32.176914536239792,1)
3245	36	(31.310889132455351,1)
3246	439	(33.908965343808667,8.5)
3247	560	(35.208003449485325,10.75)
3248	398	(33.47595264191645,7.75)
3249	398	(33.47595264191645,7.75)
3250	398	(33.47595264191645,7.75)
3251	439	(33.908965343808667,8.5)
3252	320	(35.208003449485325,6.25)
3253	560	(35.208003449485325,10.75)
3254	560	(35.208003449485325,10.75)
3255	560	(35.208003449485325,10.75)
3256	960	(35.208003449485325,18.25)
3257	560	(35.208003449485325,10.75)
3258	560	(35.208003449485325,10.75)
3259	560	(35.208003449485325,10.75)
3260	960	(35.208003449485325,18.25)
3261	1476	(31.310889132455351,28)
3262	1753	(29.145825622994256,33.25)
3263	1715	(30.444863728670914,32.5)
3264	1718	(33.042939940024233,32.5)
3265	1760	(35.208003449485325,33.25)
3266	560	(35.208003449485325,10.75)
3267	560	(35.208003449485325,10.75)
3268	560	(35.208003449485325,10.75)
3269	960	(35.208003449485325,18.25)
3270	1680	(35.208003449485325,31.75)
3271	1197	(32.609927238132009,22.75)
3272	1197	(32.609927238132009,22.75)
3273	840	(34.774990747593108,16)
3274	960	(35.208003449485325,18.25)
3275	21	(18.320508075688775,1)
3276	60	(17.887495373796554,1.75)
3277	18	(15.722431864335457,1)
3278	175	(13.124355652982141,4)
3279	10	(8.794228634059948,1)
3280	173	(11.392304845413264,4)
3281	175	(13.124355652982141,4)
3282	215	(13.55736835487436,4.75)
3283	13	(11.392304845413264,1)
3284	13	(11.392304845413264,1)
3285	13	(11.392304845413264,1)
3286	133	(11.825317547305483,3.25)
3287	13	(11.392304845413264,1)
3288	214	(12.691342951089922,4.75)
3289	13	(11.392304845413264,1)
3290	788	(24.815698604072061,15.25)
3291	785	(22.217622392718749,15.25)
3292	785	(22.217622392718749,15.25)
3293	785	(22.217622392718749,15.25)
3294	960	(35.208003449485325,18.25)
3295	283	(3.1650635094610968,6.25)
3296	7	(6.196152422706632,1)
3297	7	(6.196152422706632,1)
3298	7	(6.196152422706632,1)
3299	82	(1.8660254037844386,2.5)
3300	82	(1.8660254037844386,2.5)
3301	124	(4.0310889132455356,3.25)
3302	82	(1.8660254037844386,2.5)
3303	960	(35.208003449485325,18.25)
3304	760	(34.774990747593108,14.5)
3305	794	(30.011851026778693,15.25)
3306	835	(30.444863728670914,16)
3307	792	(28.279800219209818,15.25)
3308	791	(27.413774815425377,15.25)
3309	834	(29.578838324886476,16)
3310	751	(26.98076211353316,14.5)
3311	792	(28.279800219209818,15.25)
3312	792	(28.279800219209818,15.25)
3313	423	(20.05255888325765,8.5)
3314	505	(21.784609690826528,10)
3315	24	(20.918584287042091,1)
3316	63	(20.48557158514987,1.75)
3317	2283	(3.1650635094610968,43.75)
3318	21	(18.320508075688775,1)
3319	60	(17.887495373796554,1.75)
3320	19	(16.588457268119896,1)
3321	175	(13.124355652982141,4)
3322	10	(8.794228634059948,1)
3323	133	(11.825317547305483,3.25)
3324	175	(13.124355652982141,4)
3325	175	(13.124355652982141,4)
3326	18	(15.722431864335457,1)
3327	178	(15.722431864335457,4)
3328	302	(19.619546181365433,6.25)
3329	358	(33.042939940024233,7)
3330	358	(33.042939940024233,7)
3331	318	(33.47595264191645,6.25)
3332	1783	(20.05255888325765,34)
3333	1743	(20.48557158514987,33.25)
3334	318	(33.47595264191645,6.25)
3335	1480	(34.774990747593108,28)
3336	1709	(25.248711305964282,32.5)
3337	1783	(20.05255888325765,34)
3338	720	(35.208003449485325,13.75)
3339	1743	(20.48557158514987,33.25)
3340	1743	(20.48557158514987,33.25)
3341	1743	(20.48557158514987,33.25)
3342	1743	(20.48557158514987,33.25)
3343	1743	(20.48557158514987,33.25)
3344	1463	(20.05255888325765,28)
3345	1662	(19.619546181365433,31.75)
3346	1662	(19.619546181365433,31.75)
3347	485	(4.4641016151377544,10)
3348	1253	(11.825317547305483,24.25)
3349	1632	(27.846787517317598,31)
3350	1448	(7.0621778264910704,28)
3351	1547	(23.516660498395403,29.5)
3352	1390	(26.114736709748719,26.5)
3353	1470	(26.114736709748719,28)
3354	1470	(26.114736709748719,28)
3355	1424	(21.351596988934308,27.25)
3356	1464	(20.918584287042091,28)
3357	1623	(20.05255888325765,31)
3358	1393	(28.712812921102035,26.5)
3359	1591	(27.413774815425377,30.25)
3360	1623	(20.05255888325765,31)
3361	1374	(12.258330249197702,26.5)
3362	444	(4.0310889132455356,9.25)
3363	1547	(23.516660498395403,29.5)
3364	1507	(23.949673200287624,28.75)
3365	1594	(30.011851026778693,30.25)
3366	1448	(7.0621778264910704,28)
3367	1298	(15.722431864335457,25)
3368	1160	(34.774990747593108,22)
3369	1160	(34.774990747593108,22)
3370	1160	(34.774990747593108,22)
3371	1400	(34.774990747593108,26.5)
3372	2317	(32.609927238132009,43.75)
3373	2269	(25.248711305964282,43)
3374	2358	(33.042939940024233,44.5)
3375	1356	(31.743901834347572,25.75)
3376	2317	(32.609927238132009,43.75)
3377	2311	(27.413774815425377,43.75)
3378	1716	(31.310889132455351,32.5)
3379	1758	(33.47595264191645,33.25)
3380	1680	(35.208003449485325,31.75)
3381	1258	(16.155444566227676,24.25)
3382	1306	(22.650635094610966,25)
3383	1306	(22.650635094610966,25)
3384	737	(14.856406460551018,14.5)
3385	1306	(22.650635094610966,25)
3386	1680	(35.208003449485325,31.75)
3387	2035	(30.444863728670914,38.5)
3388	1990	(26.54774941164094,37.75)
3389	1643	(3.1650635094610968,31.75)
3390	1990	(26.54774941164094,37.75)
3391	1562	(2.299038105676658,30.25)
3392	1521	(1,29.5)
3393	1521	(1,29.5)
3394	1521	(1,29.5)
3395	1481	(1.4330127018922194,28.75)
3396	1612	(10.526279441628825,31)
3397	1990	(26.54774941164094,37.75)
3398	1990	(26.54774941164094,37.75)
3399	2395	(30.877876430563134,45.25)
3400	1872	(27.846787517317598,35.5)
3401	2026	(22.650635094610966,38.5)
3402	1481	(1.4330127018922194,28.75)
3403	1990	(26.54774941164094,37.75)
3404	1990	(26.54774941164094,37.75)
3405	2159	(34.341978045700891,40.75)
3406	1989	(25.681724007856502,37.75)
3407	1955	(30.444863728670914,37)
3408	1613	(11.392304845413264,31)
3409	2159	(34.341978045700891,40.75)
3410	1990	(26.54774941164094,37.75)
3411	1990	(26.54774941164094,37.75)
3412	2157	(32.609927238132009,40.75)
3413	2117	(32.176914536239792,40)
3414	2157	(32.609927238132009,40.75)
3415	2194	(29.578838324886476,41.5)
3416	2154	(30.011851026778693,40.75)
3417	2154	(30.011851026778693,40.75)
3418	2150	(26.54774941164094,40.75)
3419	2189	(25.248711305964282,41.5)
3420	2188	(24.382685902179844,41.5)
3421	2150	(26.54774941164094,40.75)
3422	1957	(32.176914536239792,37)
3423	1907	(23.949673200287624,36.25)
3424	1765	(4.4641016151377544,34)
3425	2200	(34.774990747593108,41.5)
3426	1911	(27.413774815425377,36.25)
3427	1949	(25.248711305964282,37)
3428	1949	(25.248711305964282,37)
3429	1724	(4.0310889132455356,33.25)
3430	1949	(25.248711305964282,37)
3431	1947	(23.516660498395403,37)
3432	2104	(20.918584287042091,40)
3433	1240	(34.774990747593108,23.5)
3434	1240	(34.774990747593108,23.5)
3435	1400	(34.774990747593108,26.5)
3436	1597	(32.609927238132009,30.25)
3437	1598	(33.47595264191645,30.25)
3438	1520	(35.208003449485325,28.75)
3439	1715	(30.444863728670914,32.5)
3440	1718	(33.042939940024233,32.5)
3441	1680	(35.208003449485325,31.75)
3442	438	(33.042939940024233,8.5)
3443	438	(33.042939940024233,8.5)
3444	438	(33.042939940024233,8.5)
3445	320	(35.208003449485325,6.25)
3446	398	(33.47595264191645,7.75)
3447	398	(33.47595264191645,7.75)
3448	398	(33.47595264191645,7.75)
3449	320	(35.208003449485325,6.25)
3450	396	(31.743901834347572,7.75)
3451	105	(21.784609690826528,2.5)
3452	26	(22.650635094610966,1)
3453	1598	(33.47595264191645,30.25)
3454	2027	(23.516660498395403,38.5)
3455	885	(4.4641016151377544,17.5)
3456	1715	(30.444863728670914,32.5)
3457	1718	(33.042939940024233,32.5)
3458	1680	(35.208003449485325,31.75)
3459	1600	(35.208003449485325,30.25)
3460	1119	(34.341978045700891,21.25)
3461	1119	(34.341978045700891,21.25)
3462	1119	(34.341978045700891,21.25)
3463	720	(35.208003449485325,13.75)
3464	1480	(34.774990747593108,28)
3465	720	(35.208003449485325,13.75)
3466	1600	(35.208003449485325,30.25)
3467	320	(35.208003449485325,6.25)
3468	319	(34.341978045700891,6.25)
3469	26	(22.650635094610966,1)
3470	319	(34.341978045700891,6.25)
3471	28	(24.382685902179844,1)
3472	319	(34.341978045700891,6.25)
3473	320	(35.208003449485325,6.25)
3474	319	(34.341978045700891,6.25)
3475	600	(34.774990747593108,11.5)
3476	560	(35.208003449485325,10.75)
3477	560	(35.208003449485325,10.75)
3478	600	(34.774990747593108,11.5)
3479	1724	(4.0310889132455356,33.25)
3480	478	(33.47595264191645,9.25)
3481	320	(35.208003449485325,6.25)
3482	320	(35.208003449485325,6.25)
3483	320	(35.208003449485325,6.25)
3484	1989	(25.681724007856502,37.75)
3485	2156	(31.743901834347572,40.75)
3486	665	(21.784609690826528,13)
3487	661	(18.320508075688775,13)
3488	701	(18.753520777580992,13.75)
3489	743	(20.05255888325765,14.5)
3490	2117	(32.176914536239792,40)
3491	537	(15.289419162443238,10.75)
3492	320	(35.208003449485325,6.25)
3493	2159	(34.341978045700891,40.75)
3494	1626	(22.650635094610966,31)
3495	1626	(22.650635094610966,31)
3496	1626	(22.650635094610966,31)
3497	1626	(22.650635094610966,31)
3498	1519	(34.341978045700891,28.75)
3499	1519	(34.341978045700891,28.75)
3500	320	(35.208003449485325,6.25)
3501	2104	(20.918584287042091,40)
3502	1481	(1.4330127018922194,28.75)
3503	320	(35.208003449485325,6.25)
3504	320	(35.208003449485325,6.25)
3505	1526	(5.3301270189221936,29.5)
3506	1565	(4.897114317029974,30.25)
3507	1525	(4.4641016151377544,29.5)
3508	2200	(34.774990747593108,41.5)
3509	814	(12.258330249197702,16)
3510	814	(12.258330249197702,16)
3511	2279	(33.908965343808667,43)
3512	1623	(20.05255888325765,31)
3513	1547	(23.516660498395403,29.5)
3514	2400	(35.208003449485325,45.25)
3515	1355	(30.877876430563134,25.75)
3516	2357	(32.176914536239792,44.5)
3517	2399	(34.341978045700891,45.25)
3518	1393	(28.712812921102035,26.5)
3519	1623	(20.05255888325765,31)
3520	1464	(20.918584287042091,28)
3521	1424	(21.351596988934308,27.25)
3522	1470	(26.114736709748719,28)
3523	1470	(26.114736709748719,28)
3524	1390	(26.114736709748719,26.5)
3525	1547	(23.516660498395403,29.5)
3526	772	(10.959292143521045,15.25)
3527	973	(11.392304845413264,19)
3528	1547	(23.516660498395403,29.5)
3529	936	(14.423393758658799,18.25)
3530	1135	(13.124355652982141,22)
3531	1054	(12.258330249197702,20.5)
3532	938	(16.155444566227676,18.25)
3533	938	(16.155444566227676,18.25)
3534	1057	(14.856406460551018,20.5)
3535	1054	(12.258330249197702,20.5)
3536	1507	(23.949673200287624,28.75)
3537	26	(22.650635094610966,1)
3538	704	(21.351596988934308,13.75)
3539	1055	(13.124355652982141,20.5)
3540	2105	(21.784609690826528,40)
3541	978	(15.722431864335457,19)
3542	936	(14.423393758658799,18.25)
3543	1098	(16.155444566227676,21.25)
3544	2104	(20.918584287042091,40)
3545	856	(14.423393758658799,16.75)
3546	855	(13.55736835487436,16.75)
3547	734	(12.258330249197702,14.5)
3548	734	(12.258330249197702,14.5)
3549	734	(12.258330249197702,14.5)
3550	1152	(27.846787517317598,22)
3551	1220	(17.454482671904334,23.5)
3552	1220	(17.454482671904334,23.5)
3553	1147	(23.516660498395403,22)
3554	1145	(21.784609690826528,22)
3555	1104	(21.351596988934308,21.25)
3556	1023	(20.48557158514987,19.75)
3557	866	(23.083647796503186,16.75)
3558	1098	(16.155444566227676,21.25)
3559	2337	(14.856406460551018,44.5)
3560	2370	(9.2272413359521668,45.25)
3561	2370	(9.2272413359521668,45.25)
3562	1701	(18.320508075688775,32.5)
3563	2337	(14.856406460551018,44.5)
3564	1538	(15.722431864335457,29.5)
3565	1619	(16.588457268119896,31)
3566	1620	(17.454482671904334,31)
3567	1620	(17.454482671904334,31)
3568	1579	(17.021469970012117,30.25)
3569	1620	(17.454482671904334,31)
3570	1620	(17.454482671904334,31)
3571	1620	(17.454482671904334,31)
3572	2337	(14.856406460551018,44.5)
3573	2333	(11.392304845413264,44.5)
3574	1811	(10.093266739736606,34.75)
3575	2127	(6.6291651245988508,40.75)
3576	1779	(16.588457268119896,34)
3577	1779	(16.588457268119896,34)
3578	1863	(20.05255888325765,35.5)
3579	1892	(10.959292143521045,36.25)
3580	1779	(16.588457268119896,34)
3581	1821	(18.753520777580992,34.75)
3582	2178	(15.722431864335457,41.5)
3583	1977	(15.289419162443238,37.75)
3584	1821	(18.753520777580992,34.75)
3585	2048	(7.49519052838329,39.25)
3586	2049	(8.3612159321677293,39.25)
3587	2127	(6.6291651245988508,40.75)
3588	1968	(7.49519052838329,37.75)
3589	2137	(15.289419162443238,40.75)
3590	2051	(10.093266739736606,39.25)
3591	1891	(10.093266739736606,36.25)
3592	2136	(14.423393758658799,40.75)
3593	2090	(8.794228634059948,40)
3594	2170	(8.794228634059948,41.5)
3595	1924	(3.598076211353316,37)
3596	2050	(9.2272413359521668,39.25)
3597	1924	(3.598076211353316,37)
3598	2213	(11.825317547305483,42.25)
3599	2011	(9.6602540378443873,38.5)
3600	2007	(6.196152422706632,38.5)
3601	2170	(8.794228634059948,41.5)
3602	1937	(14.856406460551018,37)
3603	1924	(3.598076211353316,37)
3604	2050	(9.2272413359521668,39.25)
3605	2170	(8.794228634059948,41.5)
3606	2047	(6.6291651245988508,39.25)
3607	2048	(7.49519052838329,39.25)
3608	2127	(6.6291651245988508,40.75)
3609	2293	(11.825317547305483,43.75)
3610	2053	(11.825317547305483,39.25)
3611	2136	(14.423393758658799,40.75)
3612	2170	(8.794228634059948,41.5)
3613	2011	(9.6602540378443873,38.5)
3614	2255	(13.124355652982141,43)
3615	2257	(14.856406460551018,43)
3616	2216	(14.423393758658799,42.25)
3617	2216	(14.423393758658799,42.25)
3618	2178	(15.722431864335457,41.5)
3619	2178	(15.722431864335457,41.5)
3620	2178	(15.722431864335457,41.5)
3621	2178	(15.722431864335457,41.5)
3622	2178	(15.722431864335457,41.5)
3623	2098	(15.722431864335457,40)
3624	1779	(16.588457268119896,34)
3625	1779	(16.588457268119896,34)
3626	1779	(16.588457268119896,34)
3627	1899	(17.021469970012117,36.25)
3628	2137	(15.289419162443238,40.75)
3629	2123	(3.1650635094610968,40.75)
3630	2170	(8.794228634059948,41.5)
3631	2123	(3.1650635094610968,40.75)
3632	2170	(8.794228634059948,41.5)
3633	2216	(14.423393758658799,42.25)
3634	2216	(14.423393758658799,42.25)
3635	2123	(3.1650635094610968,40.75)
3636	1968	(7.49519052838329,37.75)
3637	2358	(33.042939940024233,44.5)
3638	2397	(32.609927238132009,45.25)
3639	2394	(30.011851026778693,45.25)
3640	2397	(32.609927238132009,45.25)
3641	2392	(28.279800219209818,45.25)
3642	2392	(28.279800219209818,45.25)
3643	2392	(28.279800219209818,45.25)
3644	2098	(15.722431864335457,40)
3645	1934	(12.258330249197702,37)
3646	1934	(12.258330249197702,37)
3647	2214	(12.691342951089922,42.25)
3648	2306	(23.083647796503186,43.75)
3649	2388	(24.815698604072061,45.25)
3650	2221	(18.753520777580992,42.25)
3651	2221	(18.753520777580992,42.25)
3652	2221	(18.753520777580992,42.25)
3653	2384	(21.351596988934308,45.25)
3654	2347	(23.516660498395403,44.5)
3655	2221	(18.753520777580992,42.25)
3656	2306	(23.083647796503186,43.75)
3657	2306	(23.083647796503186,43.75)
3658	2345	(21.784609690826528,44.5)
3659	2264	(20.918584287042091,43)
3660	2380	(17.887495373796554,45.25)
3661	2385	(22.217622392718749,45.25)
3662	2345	(21.784609690826528,44.5)
3663	2221	(18.753520777580992,42.25)
3664	2345	(21.784609690826528,44.5)
3665	2345	(21.784609690826528,44.5)
3666	2367	(6.6291651245988508,45.25)
3667	2261	(18.320508075688775,43)
3668	2385	(22.217622392718749,45.25)
3669	2241	(1,43)
3670	2367	(6.6291651245988508,45.25)
3671	2368	(7.49519052838329,45.25)
3672	2368	(7.49519052838329,45.25)
3673	2201	(1.4330127018922194,42.25)
3674	2367	(6.6291651245988508,45.25)
3675	2368	(7.49519052838329,45.25)
3676	2241	(1,43)
3677	2367	(6.6291651245988508,45.25)
3678	2368	(7.49519052838329,45.25)
3679	2324	(3.598076211353316,44.5)
3680	2283	(3.1650635094610968,43.75)
3681	734	(12.258330249197702,14.5)
3682	2397	(32.609927238132009,45.25)
3683	771	(10.093266739736606,15.25)
3684	1602	(1.8660254037844386,31)
3685	1612	(10.526279441628825,31)
3686	1989	(25.681724007856502,37.75)
3687	414	(12.258330249197702,8.5)
3688	2263	(20.05255888325765,43)
3689	1613	(11.392304845413264,31)
3690	1613	(11.392304845413264,31)
3691	1613	(11.392304845413264,31)
3692	1685	(4.4641016151377544,32.5)
3693	1765	(4.4641016151377544,34)
3694	1525	(4.4641016151377544,29.5)
3695	2313	(29.145825622994256,43.75)
3696	2154	(30.011851026778693,40.75)
3697	2233	(29.145825622994256,42.25)
3698	2384	(21.351596988934308,45.25)
3699	2264	(20.918584287042091,43)
3700	2264	(20.918584287042091,43)
3701	2384	(21.351596988934308,45.25)
3702	2264	(20.918584287042091,43)
3703	2375	(13.55736835487436,45.25)
3704	2377	(15.289419162443238,45.25)
3705	2377	(15.289419162443238,45.25)
3706	2377	(15.289419162443238,45.25)
3707	2337	(14.856406460551018,44.5)
3708	2223	(20.48557158514987,42.25)
3709	2223	(20.48557158514987,42.25)
3710	2104	(20.918584287042091,40)
3711	2292	(10.959292143521045,43.75)
3712	1884	(4.0310889132455356,36.25)
3713	2003	(2.7320508075688772,38.5)
3714	2293	(11.825317547305483,43.75)
3715	1961	(1.4330127018922194,37.75)
3716	2123	(3.1650635094610968,40.75)
3717	2123	(3.1650635094610968,40.75)
3718	2123	(3.1650635094610968,40.75)
3719	2163	(2.7320508075688772,41.5)
3720	1601	(1,31)
3721	1601	(1,31)
3722	1521	(1,29.5)
3723	1521	(1,29.5)
3724	1481	(1.4330127018922194,28.75)
3725	1481	(1.4330127018922194,28.75)
3726	272	(27.846787517317598,5.5)
3727	272	(27.846787517317598,5.5)
3728	272	(27.846787517317598,5.5)
3729	1821	(18.753520777580992,34.75)
3730	1779	(16.588457268119896,34)
3731	1779	(16.588457268119896,34)
3732	1892	(10.959292143521045,36.25)
3733	1933	(11.392304845413264,37)
3734	105	(21.784609690826528,2.5)
3735	28	(24.382685902179844,1)
3736	24	(20.918584287042091,1)
3737	26	(22.650635094610966,1)
3738	319	(34.341978045700891,6.25)
3739	26	(22.650635094610966,1)
3740	105	(21.784609690826528,2.5)
3741	320	(35.208003449485325,6.25)
3742	28	(24.382685902179844,1)
3743	1090	(9.2272413359521668,21.25)
3744	1090	(9.2272413359521668,21.25)
3745	1050	(8.794228634059948,20.5)
3746	1090	(9.2272413359521668,21.25)
3747	1089	(8.3612159321677293,21.25)
3748	1323	(3.1650635094610968,25.75)
3749	1323	(3.1650635094610968,25.75)
3750	1323	(3.1650635094610968,25.75)
3751	1283	(2.7320508075688772,25)
3752	1283	(2.7320508075688772,25)
3753	1242	(2.299038105676658,24.25)
3754	1162	(2.299038105676658,22.75)
3755	1162	(2.299038105676658,22.75)
3756	1161	(1.4330127018922194,22.75)
3757	1162	(2.299038105676658,22.75)
3758	1162	(2.299038105676658,22.75)
3759	1161	(1.4330127018922194,22.75)
3760	1161	(1.4330127018922194,22.75)
3761	1161	(1.4330127018922194,22.75)
3762	1121	(1,22)
3763	1121	(1,22)
3764	1121	(1,22)
3765	1161	(1.4330127018922194,22.75)
3766	1001	(1.4330127018922194,19.75)
3767	1161	(1.4330127018922194,22.75)
3768	1560	(34.774990747593108,29.5)
3769	1765	(4.4641016151377544,34)
3770	2200	(34.774990747593108,41.5)
3771	354	(29.578838324886476,7)
3772	106	(22.650635094610966,2.5)
3773	2150	(26.54774941164094,40.75)
3774	2150	(26.54774941164094,40.75)
3775	2065	(22.217622392718749,39.25)
3776	2106	(22.650635094610966,40)
3777	2145	(22.217622392718749,40.75)
3778	1992	(28.279800219209818,37.75)
3779	2104	(20.918584287042091,40)
3780	2145	(22.217622392718749,40.75)
3781	2104	(20.918584287042091,40)
3782	31	(26.98076211353316,1)
3783	1000	(34.774990747593108,19)
3784	320	(35.208003449485325,6.25)
3785	28	(24.382685902179844,1)
3786	28	(24.382685902179844,1)
3787	320	(35.208003449485325,6.25)
3788	28	(24.382685902179844,1)
3789	28	(24.382685902179844,1)
3790	352	(27.846787517317598,7)
3791	28	(24.382685902179844,1)
3792	359	(33.908965343808667,7)
3793	1438	(33.47595264191645,27.25)
3794	2060	(17.887495373796554,39.25)
3795	1779	(16.588457268119896,34)
3796	106	(22.650635094610966,2.5)
3797	30	(26.114736709748719,1)
3798	272	(27.846787517317598,5.5)
3799	26	(22.650635094610966,1)
3800	145	(22.217622392718749,3.25)
3801	1230	(26.114736709748719,23.5)
3802	1230	(26.114736709748719,23.5)
3803	272	(27.846787517317598,5.5)
3804	272	(27.846787517317598,5.5)
3805	145	(22.217622392718749,3.25)
3806	145	(22.217622392718749,3.25)
3807	1158	(33.042939940024233,22)
3808	1438	(33.47595264191645,27.25)
3809	2279	(33.908965343808667,43)
3810	1684	(3.598076211353316,32.5)
3811	1684	(3.598076211353316,32.5)
3812	1724	(4.0310889132455356,33.25)
3813	78	(33.47595264191645,1.75)
3814	78	(33.47595264191645,1.75)
3815	78	(33.47595264191645,1.75)
3816	1597	(32.609927238132009,30.25)
3817	1600	(35.208003449485325,30.25)
3818	78	(33.47595264191645,1.75)
3819	351	(26.98076211353316,7)
3820	78	(33.47595264191645,1.75)
3821	351	(26.98076211353316,7)
3822	155	(30.877876430563134,3.25)
3823	351	(26.98076211353316,7)
3824	195	(30.444863728670914,4)
3825	195	(30.444863728670914,4)
3826	195	(30.444863728670914,4)
3827	273	(28.712812921102035,5.5)
3828	353	(28.712812921102035,7)
3829	78	(33.47595264191645,1.75)
3830	78	(33.47595264191645,1.75)
3831	155	(30.877876430563134,3.25)
3832	195	(30.444863728670914,4)
3833	195	(30.444863728670914,4)
3834	1600	(35.208003449485325,30.25)
3835	77	(32.609927238132009,1.75)
3836	77	(32.609927238132009,1.75)
3837	77	(32.609927238132009,1.75)
3838	77	(32.609927238132009,1.75)
3839	77	(32.609927238132009,1.75)
3840	77	(32.609927238132009,1.75)
3841	2279	(33.908965343808667,43)
3842	1779	(16.588457268119896,34)
3843	2178	(15.722431864335457,41.5)
3844	2137	(15.289419162443238,40.75)
3845	2137	(15.289419162443238,40.75)
3846	1891	(10.093266739736606,36.25)
3847	1851	(9.6602540378443873,35.5)
3848	1933	(11.392304845413264,37)
3849	1889	(8.3612159321677293,36.25)
3850	2124	(4.0310889132455356,40.75)
3851	2041	(1.4330127018922194,39.25)
3852	2291	(10.093266739736606,43.75)
3853	1920	(35.208003449485325,36.25)
3854	2159	(34.341978045700891,40.75)
3855	2279	(33.908965343808667,43)
3856	1333	(11.825317547305483,25.75)
3857	1333	(11.825317547305483,25.75)
3858	485	(4.4641016151377544,10)
3859	441	(1.4330127018922194,9.25)
3860	603	(3.1650635094610968,12.25)
3861	601	(1.4330127018922194,12.25)
3862	1592	(28.279800219209818,30.25)
3863	1670	(26.54774941164094,31.75)
3864	1952	(27.846787517317598,37)
3865	1610	(8.794228634059948,31)
3866	1647	(6.6291651245988508,31.75)
3867	1647	(6.6291651245988508,31.75)
3868	1957	(32.176914536239792,37)
3869	1956	(31.310889132455351,37)
3870	1957	(32.176914536239792,37)
3871	1877	(32.176914536239792,35.5)
3872	1877	(32.176914536239792,35.5)
3873	2111	(26.98076211353316,40)
3874	2071	(27.413774815425377,39.25)
3875	1610	(8.794228634059948,31)
3876	1687	(6.196152422706632,32.5)
3877	2111	(26.98076211353316,40)
3878	2034	(29.578838324886476,38.5)
3879	1993	(29.145825622994256,37.75)
3880	663	(20.05255888325765,13)
3881	659	(16.588457268119896,13)
3882	659	(16.588457268119896,13)
3883	992	(27.846787517317598,19)
3884	1031	(27.413774815425377,19.75)
3885	990	(26.114736709748719,19)
3886	948	(24.815698604072061,18.25)
3887	908	(24.382685902179844,17.5)
3888	945	(22.217622392718749,18.25)
3889	796	(31.743901834347572,15.25)
3890	795	(30.877876430563134,15.25)
3891	835	(30.444863728670914,16)
3892	835	(30.444863728670914,16)
3893	794	(30.011851026778693,15.25)
3894	835	(30.444863728670914,16)
3895	832	(27.846787517317598,16)
3896	831	(26.98076211353316,16)
3897	424	(20.918584287042091,8.5)
3898	424	(20.918584287042091,8.5)
3899	460	(17.887495373796554,9.25)
3900	501	(18.320508075688775,10)
3901	1108	(24.815698604072061,21.25)
3902	1104	(21.351596988934308,21.25)
3903	1023	(20.48557158514987,19.75)
3904	101	(18.320508075688775,2.5)
3905	58	(16.155444566227676,1.75)
3906	17	(14.856406460551018,1)
3907	1070	(26.114736709748719,20.5)
3908	1028	(24.815698604072061,19.75)
3909	2320	(35.208003449485325,43.75)
3910	1350	(26.54774941164094,25.75)
3911	1392	(27.846787517317598,26.5)
3912	1471	(26.98076211353316,28)
3913	1427	(23.949673200287624,27.25)
3914	1501	(18.753520777580992,28.75)
3915	1501	(18.753520777580992,28.75)
3916	1460	(17.454482671904334,28)
3917	1460	(17.454482671904334,28)
3918	1460	(17.454482671904334,28)
3919	1537	(14.856406460551018,29.5)
3920	1577	(15.289419162443238,30.25)
3921	1427	(23.949673200287624,27.25)
3922	1427	(23.949673200287624,27.25)
3923	1377	(14.856406460551018,26.5)
3924	1336	(14.423393758658799,25.75)
3925	1306	(22.650635094610966,25)
3926	796	(31.743901834347572,15.25)
3927	796	(31.743901834347572,15.25)
3928	796	(31.743901834347572,15.25)
3929	796	(31.743901834347572,15.25)
3930	796	(31.743901834347572,15.25)
3931	1117	(32.609927238132009,21.25)
3932	1117	(32.609927238132009,21.25)
3933	1117	(32.609927238132009,21.25)
3934	1117	(32.609927238132009,21.25)
3935	1117	(32.609927238132009,21.25)
3936	1117	(32.609927238132009,21.25)
3937	913	(28.712812921102035,17.5)
3938	911	(26.98076211353316,17.5)
3939	911	(26.98076211353316,17.5)
3940	911	(26.98076211353316,17.5)
3941	1152	(27.846787517317598,22)
3942	1181	(18.753520777580992,22.75)
3943	167	(6.196152422706632,4)
3944	167	(6.196152422706632,4)
3945	167	(6.196152422706632,4)
3946	7	(6.196152422706632,1)
3947	6	(5.3301270189221936,1)
3948	6	(5.3301270189221936,1)
3949	87	(6.196152422706632,2.5)
3950	43	(3.1650635094610968,1.75)
3951	81	(1,2.5)
3952	242	(1.8660254037844386,5.5)
3953	223	(20.48557158514987,4.75)
3954	223	(20.48557158514987,4.75)
3955	262	(19.186533479473212,5.5)
3956	223	(20.48557158514987,4.75)
3957	223	(20.48557158514987,4.75)
3958	222	(19.619546181365433,4.75)
3959	1833	(29.145825622994256,34.75)
3960	1833	(29.145825622994256,34.75)
3961	1154	(29.578838324886476,22)
3962	1865	(21.784609690826528,35.5)
3963	2289	(8.3612159321677293,43.75)
3964	1786	(22.650635094610966,34)
3965	2385	(22.217622392718749,45.25)
3966	2382	(19.619546181365433,45.25)
3967	2388	(24.815698604072061,45.25)
3968	2345	(21.784609690826528,44.5)
3969	2400	(35.208003449485325,45.25)
3970	2200	(34.774990747593108,41.5)
3971	2399	(34.341978045700891,45.25)
3972	2187	(23.516660498395403,41.5)
3973	1160	(34.774990747593108,22)
3974	1160	(34.774990747593108,22)
3975	1160	(34.774990747593108,22)
3976	2317	(32.609927238132009,43.75)
3977	2269	(25.248711305964282,43)
3978	2358	(33.042939940024233,44.5)
3979	1356	(31.743901834347572,25.75)
3980	1960	(34.774990747593108,37)
3981	2196	(31.310889132455351,41.5)
3982	2359	(33.908965343808667,44.5)
3983	2279	(33.908965343808667,43)
3984	2187	(23.516660498395403,41.5)
3985	2194	(29.578838324886476,41.5)
3986	822	(19.186533479473212,16)
3987	943	(20.48557158514987,18.25)
3988	782	(19.619546181365433,15.25)
3989	943	(20.48557158514987,18.25)
3990	942	(19.619546181365433,18.25)
3991	943	(20.48557158514987,18.25)
3992	859	(17.021469970012117,16.75)
3993	821	(18.320508075688775,16)
3994	819	(16.588457268119896,16)
3995	942	(19.619546181365433,18.25)
3996	942	(19.619546181365433,18.25)
3997	942	(19.619546181365433,18.25)
3998	943	(20.48557158514987,18.25)
3999	942	(19.619546181365433,18.25)
4000	819	(16.588457268119896,16)
4001	823	(20.05255888325765,16)
4002	257	(14.856406460551018,5.5)
4003	257	(14.856406460551018,5.5)
4004	336	(13.99038105676658,7)
4005	336	(13.99038105676658,7)
4006	2157	(32.609927238132009,40.75)
4007	2118	(33.042939940024233,40)
4008	2080	(35.208003449485325,39.25)
4009	2080	(35.208003449485325,39.25)
4010	2156	(31.743901834347572,40.75)
4011	2194	(29.578838324886476,41.5)
4012	1917	(32.609927238132009,36.25)
4013	2159	(34.341978045700891,40.75)
4014	1877	(32.176914536239792,35.5)
4015	1917	(32.609927238132009,36.25)
4016	2157	(32.609927238132009,40.75)
4017	2156	(31.743901834347572,40.75)
4018	1036	(31.743901834347572,19.75)
4019	1036	(31.743901834347572,19.75)
4020	1036	(31.743901834347572,19.75)
4021	1076	(31.310889132455351,20.5)
4022	1076	(31.310889132455351,20.5)
4023	147	(23.949673200287624,3.25)
4024	147	(23.949673200287624,3.25)
4025	147	(23.949673200287624,3.25)
4026	108	(24.382685902179844,2.5)
4027	154	(30.011851026778693,3.25)
4028	1477	(32.176914536239792,28)
4029	877	(32.609927238132009,16.75)
4030	838	(33.042939940024233,16)
4031	676	(31.310889132455351,13)
4032	676	(31.310889132455351,13)
4033	676	(31.310889132455351,13)
4034	676	(31.310889132455351,13)
4035	152	(28.279800219209818,3.25)
4036	152	(28.279800219209818,3.25)
4037	112	(27.846787517317598,2.5)
4038	112	(27.846787517317598,2.5)
4039	1037	(32.609927238132009,19.75)
4040	1037	(32.609927238132009,19.75)
4041	554	(30.011851026778693,10.75)
4042	554	(30.011851026778693,10.75)
4043	553	(29.145825622994256,10.75)
4044	73	(29.145825622994256,1.75)
4045	153	(29.145825622994256,3.25)
4046	1036	(31.743901834347572,19.75)
4047	628	(24.815698604072061,12.25)
4048	640	(35.208003449485325,12.25)
4049	639	(34.341978045700891,12.25)
4050	676	(31.310889132455351,13)
4051	676	(31.310889132455351,13)
4052	1036	(31.743901834347572,19.75)
4053	227	(23.949673200287624,4.75)
4054	673	(28.712812921102035,13)
4055	879	(34.341978045700891,16.75)
4056	437	(32.176914536239792,8.5)
4057	640	(35.208003449485325,12.25)
4058	476	(31.743901834347572,9.25)
4059	518	(33.042939940024233,10)
4060	553	(29.145825622994256,10.75)
4061	553	(29.145825622994256,10.75)
4062	111	(26.98076211353316,2.5)
4063	33	(28.712812921102035,1)
4064	37	(32.176914536239792,1)
4065	159	(34.341978045700891,3.25)
4066	160	(35.208003449485325,3.25)
4067	239	(34.341978045700891,4.75)
4068	118	(33.042939940024233,2.5)
4069	1119	(34.341978045700891,21.25)
4070	1197	(32.609927238132009,22.75)
4071	1080	(34.774990747593108,20.5)
4072	1080	(34.774990747593108,20.5)
4073	1079	(33.908965343808667,20.5)
4074	1120	(35.208003449485325,21.25)
4075	1080	(34.774990747593108,20.5)
4076	1040	(35.208003449485325,19.75)
4077	840	(34.774990747593108,16)
4078	640	(35.208003449485325,12.25)
4079	720	(35.208003449485325,13.75)
4080	840	(34.774990747593108,16)
4081	800	(35.208003449485325,15.25)
4082	320	(35.208003449485325,6.25)
4083	840	(34.774990747593108,16)
4084	1277	(32.609927238132009,24.25)
4085	1277	(32.609927238132009,24.25)
4086	1277	(32.609927238132009,24.25)
4087	1476	(31.310889132455351,28)
4088	1753	(29.145825622994256,33.25)
4089	1715	(30.444863728670914,32.5)
4090	1676	(31.743901834347572,31.75)
4091	1717	(32.176914536239792,32.5)
4092	1718	(33.042939940024233,32.5)
4093	1759	(34.341978045700891,33.25)
4094	1760	(35.208003449485325,33.25)
4095	1760	(35.208003449485325,33.25)
4096	1680	(35.208003449485325,31.75)
4097	1240	(34.774990747593108,23.5)
4098	1240	(34.774990747593108,23.5)
4099	1360	(35.208003449485325,25.75)
4100	1520	(35.208003449485325,28.75)
4101	1117	(32.609927238132009,21.25)
4102	1076	(31.310889132455351,20.5)
4103	346	(22.650635094610966,7)
4104	431	(26.98076211353316,8.5)
4105	227	(23.949673200287624,4.75)
4106	511	(26.98076211353316,10)
4107	879	(34.341978045700891,16.75)
4108	477	(32.609927238132009,9.25)
4109	640	(35.208003449485325,12.25)
4110	511	(26.98076211353316,10)
4111	520	(34.774990747593108,10)
4112	153	(29.145825622994256,3.25)
4113	393	(29.145825622994256,7.75)
4114	438	(33.042939940024233,8.5)
4115	560	(35.208003449485325,10.75)
4116	393	(29.145825622994256,7.75)
4117	520	(34.774990747593108,10)
4118	1000	(34.774990747593108,19)
4119	1000	(34.774990747593108,19)
4120	960	(35.208003449485325,18.25)
4121	480	(35.208003449485325,9.25)
4122	1277	(32.609927238132009,24.25)
4123	1277	(32.609927238132009,24.25)
4124	1277	(32.609927238132009,24.25)
4125	1476	(31.310889132455351,28)
4126	1515	(30.877876430563134,28.75)
4127	1680	(35.208003449485325,31.75)
4128	917	(32.176914536239792,17.5)
4129	917	(32.176914536239792,17.5)
4130	640	(35.208003449485325,12.25)
4131	223	(20.48557158514987,4.75)
4132	223	(20.48557158514987,4.75)
4133	223	(20.48557158514987,4.75)
4134	341	(18.320508075688775,7)
4135	300	(17.887495373796554,6.25)
4136	339	(16.588457268119896,7)
4137	1	(1,1)
4138	1	(1,1)
4139	2240	(35.208003449485325,42.25)
4140	2240	(35.208003449485325,42.25)
4141	2240	(35.208003449485325,42.25)
4142	1	(1,1)
4143	1	(1,1)
4144	1	(1,1)
4145	1234	(29.578838324886476,23.5)
4146	1739	(17.021469970012117,33.25)
4147	2178	(15.722431864335457,41.5)
4148	2138	(16.155444566227676,40.75)
4149	2399	(34.341978045700891,45.25)
4150	2399	(34.341978045700891,45.25)
4151	2279	(33.908965343808667,43)
4152	447	(6.6291651245988508,9.25)
4153	485	(4.4641016151377544,10)
4154	1213	(11.392304845413264,23.5)
4155	1090	(9.2272413359521668,21.25)
4156	1090	(9.2272413359521668,21.25)
4157	1089	(8.3612159321677293,21.25)
4158	1282	(1.8660254037844386,25)
4159	1162	(2.299038105676658,22.75)
4160	1162	(2.299038105676658,22.75)
4161	682	(2.299038105676658,13.75)
4162	682	(2.299038105676658,13.75)
4163	1128	(7.0621778264910704,22)
4164	1128	(7.0621778264910704,22)
4165	1323	(3.1650635094610968,25.75)
4166	1128	(7.0621778264910704,22)
4167	761	(1.4330127018922194,15.25)
4168	1283	(2.7320508075688772,25)
4169	1283	(2.7320508075688772,25)
4170	1241	(1.4330127018922194,24.25)
4171	1241	(1.4330127018922194,24.25)
4172	964	(3.598076211353316,19)
4173	1282	(1.8660254037844386,25)
4174	1161	(1.4330127018922194,22.75)
4175	1161	(1.4330127018922194,22.75)
4176	1161	(1.4330127018922194,22.75)
4177	1121	(1,22)
4178	1121	(1,22)
4179	2035	(30.444863728670914,38.5)
4180	2071	(27.413774815425377,39.25)
4181	1651	(10.093266739736606,31.75)
4182	1572	(10.959292143521045,30.25)
4183	1603	(2.7320508075688772,31)
4184	1761	(1,34)
4185	766	(5.7631397208144124,15.25)
4186	766	(5.7631397208144124,15.25)
4187	2156	(31.743901834347572,40.75)
4188	1612	(10.526279441628825,31)
4189	2067	(23.949673200287624,39.25)
4190	648	(7.0621778264910704,13)
4191	1642	(2.299038105676658,31.75)
4192	1302	(19.186533479473212,25)
4193	1298	(15.722431864335457,25)
4194	1298	(15.722431864335457,25)
4195	1306	(22.650635094610966,25)
4196	1104	(21.351596988934308,21.25)
4197	418	(15.722431864335457,8.5)
4198	418	(15.722431864335457,8.5)
4199	456	(14.423393758658799,9.25)
4200	577	(14.856406460551018,11.5)
4201	577	(14.856406460551018,11.5)
4202	617	(15.289419162443238,12.25)
4203	1147	(23.516660498395403,22)
4204	1106	(23.083647796503186,21.25)
4205	1104	(21.351596988934308,21.25)
4206	1103	(20.48557158514987,21.25)
4207	905	(21.784609690826528,17.5)
4208	905	(21.784609690826528,17.5)
4209	905	(21.784609690826528,17.5)
4210	2181	(18.320508075688775,41.5)
4211	2299	(17.021469970012117,43.75)
4212	2385	(22.217622392718749,45.25)
4213	2299	(17.021469970012117,43.75)
4214	2385	(22.217622392718749,45.25)
4215	2389	(25.681724007856502,45.25)
4216	2262	(19.186533479473212,43)
4217	2343	(20.05255888325765,44.5)
4218	2385	(22.217622392718749,45.25)
4219	2380	(17.887495373796554,45.25)
4220	2380	(17.887495373796554,45.25)
4221	2321	(1,44.5)
4222	2244	(3.598076211353316,43)
4223	2281	(1.4330127018922194,43.75)
4224	2281	(1.4330127018922194,43.75)
4225	1822	(19.619546181365433,34.75)
4226	1779	(16.588457268119896,34)
4227	1899	(17.021469970012117,36.25)
4228	1928	(7.0621778264910704,37)
4229	2060	(17.887495373796554,39.25)
4230	1892	(10.959292143521045,36.25)
4231	1892	(10.959292143521045,36.25)
4232	1977	(15.289419162443238,37.75)
4233	2060	(17.887495373796554,39.25)
4234	1928	(7.0621778264910704,37)
4235	1968	(7.49519052838329,37.75)
4236	2214	(12.691342951089922,42.25)
4237	2081	(1,40)
4238	2212	(10.959292143521045,42.25)
4239	1961	(1.4330127018922194,37.75)
4240	1924	(3.598076211353316,37)
4241	2091	(9.6602540378443873,40)
4242	2207	(6.6291651245988508,42.25)
4243	2213	(11.825317547305483,42.25)
4244	2093	(11.392304845413264,40)
4245	1968	(7.49519052838329,37.75)
4246	2214	(12.691342951089922,42.25)
4247	21	(18.320508075688775,1)
4248	60	(17.887495373796554,1.75)
4249	18	(15.722431864335457,1)
4250	133	(11.825317547305483,3.25)
4251	178	(15.722431864335457,4)
4252	138	(16.155444566227676,3.25)
4253	94	(12.258330249197702,2.5)
4254	178	(15.722431864335457,4)
4255	88	(7.0621778264910704,2.5)
4256	7	(6.196152422706632,1)
4257	6	(5.3301270189221936,1)
4258	6	(5.3301270189221936,1)
4259	126	(5.7631397208144124,3.25)
4260	283	(3.1650635094610968,6.25)
4261	283	(3.1650635094610968,6.25)
4262	124	(4.0310889132455356,3.25)
4263	124	(4.0310889132455356,3.25)
4264	165	(4.4641016151377544,4)
4265	1342	(19.619546181365433,25.75)
4266	1352	(28.279800219209818,25.75)
4267	1352	(28.279800219209818,25.75)
4268	1390	(26.114736709748719,26.5)
4269	1509	(25.681724007856502,28.75)
4270	1509	(25.681724007856502,28.75)
4271	1592	(28.279800219209818,30.25)
4272	1592	(28.279800219209818,30.25)
4273	1591	(27.413774815425377,30.25)
4274	2320	(35.208003449485325,43.75)
4275	850	(9.2272413359521668,16.75)
4276	1205	(4.4641016151377544,23.5)
4277	970	(8.794228634059948,19)
4278	1008	(7.49519052838329,19.75)
4279	2392	(28.279800219209818,45.25)
4280	2394	(30.011851026778693,45.25)
4281	2392	(28.279800219209818,45.25)
4282	2392	(28.279800219209818,45.25)
4283	1627	(23.516660498395403,31)
4284	1627	(23.516660498395403,31)
4285	1626	(22.650635094610966,31)
4286	1626	(22.650635094610966,31)
4287	1253	(11.825317547305483,24.25)
4288	2280	(34.774990747593108,43)
4289	2396	(31.743901834347572,45.25)
4290	2396	(31.743901834347572,45.25)
4291	2396	(31.743901834347572,45.25)
4292	2400	(35.208003449485325,45.25)
4293	2200	(34.774990747593108,41.5)
4294	1869	(25.248711305964282,35.5)
4295	2399	(34.341978045700891,45.25)
4296	2040	(34.774990747593108,38.5)
4297	1989	(25.681724007856502,37.75)
4298	2159	(34.341978045700891,40.75)
4299	2159	(34.341978045700891,40.75)
4300	2159	(34.341978045700891,40.75)
4301	1160	(34.774990747593108,22)
4302	1160	(34.774990747593108,22)
4303	1160	(34.774990747593108,22)
4304	1320	(34.774990747593108,25)
4305	1360	(35.208003449485325,25.75)
4306	2317	(32.609927238132009,43.75)
4307	2269	(25.248711305964282,43)
4308	2358	(33.042939940024233,44.5)
4309	1356	(31.743901834347572,25.75)
4310	1960	(34.774990747593108,37)
4311	2196	(31.310889132455351,41.5)
4312	2359	(33.908965343808667,44.5)
4313	2279	(33.908965343808667,43)
4314	448	(7.49519052838329,9.25)
4315	444	(4.0310889132455356,9.25)
4316	485	(4.4641016151377544,10)
4317	1454	(12.258330249197702,28)
4318	1487	(6.6291651245988508,28.75)
4319	1487	(6.6291651245988508,28.75)
4320	1628	(24.382685902179844,31)
4321	1628	(24.382685902179844,31)
4322	1704	(20.918584287042091,32.5)
4323	1703	(20.05255888325765,32.5)
4324	855	(13.55736835487436,16.75)
4325	855	(13.55736835487436,16.75)
4326	941	(18.753520777580992,18.25)
4327	941	(18.753520777580992,18.25)
4328	980	(17.454482671904334,19)
4329	936	(14.423393758658799,18.25)
4330	936	(14.423393758658799,18.25)
4331	938	(16.155444566227676,18.25)
4332	1021	(18.753520777580992,19.75)
4333	1534	(12.258330249197702,29.5)
4334	2250	(8.794228634059948,43)
4335	2289	(8.3612159321677293,43.75)
4336	2289	(8.3612159321677293,43.75)
4337	1112	(28.279800219209818,21.25)
4338	1222	(19.186533479473212,23.5)
4339	1222	(19.186533479473212,23.5)
4340	2376	(14.423393758658799,45.25)
4341	2376	(14.423393758658799,45.25)
4342	2376	(14.423393758658799,45.25)
4343	2370	(9.2272413359521668,45.25)
4344	1786	(22.650635094610966,34)
4345	2330	(8.794228634059948,44.5)
4346	1955	(30.444863728670914,37)
4347	1877	(32.176914536239792,35.5)
4348	1877	(32.176914536239792,35.5)
4349	1879	(33.908965343808667,35.5)
4350	1877	(32.176914536239792,35.5)
4351	1879	(33.908965343808667,35.5)
4352	1920	(35.208003449485325,36.25)
4353	1911	(27.413774815425377,36.25)
4354	1949	(25.248711305964282,37)
4355	1944	(20.918584287042091,37)
4356	1494	(12.691342951089922,28.75)
4357	612	(10.959292143521045,12.25)
4358	570	(8.794228634059948,11.5)
4359	1949	(25.248711305964282,37)
4360	771	(10.093266739736606,15.25)
4361	1879	(33.908965343808667,35.5)
4362	2194	(29.578838324886476,41.5)
4363	2067	(23.949673200287624,39.25)
4364	1642	(2.299038105676658,31.75)
4365	1403	(3.1650635094610968,27.25)
4366	1161	(1.4330127018922194,22.75)
4367	1441	(1,28)
4368	1441	(1,28)
4369	1538	(15.722431864335457,29.5)
4370	1537	(14.856406460551018,29.5)
4371	1620	(17.454482671904334,31)
4372	1618	(15.722431864335457,31)
4373	1538	(15.722431864335457,29.5)
4374	1618	(15.722431864335457,31)
4375	1424	(21.351596988934308,27.25)
4376	1464	(20.918584287042091,28)
4377	1464	(20.918584287042091,28)
4378	1582	(19.619546181365433,30.25)
4379	1623	(20.05255888325765,31)
4380	1240	(34.774990747593108,23.5)
4381	1240	(34.774990747593108,23.5)
4382	1240	(34.774990747593108,23.5)
4383	1360	(35.208003449485325,25.75)
4384	1440	(35.208003449485325,27.25)
4385	1597	(32.609927238132009,30.25)
4386	1600	(35.208003449485325,30.25)
4387	1834	(30.011851026778693,34.75)
4388	1598	(33.47595264191645,30.25)
4389	1600	(35.208003449485325,30.25)
4390	425	(21.784609690826528,8.5)
4391	425	(21.784609690826528,8.5)
4392	505	(21.784609690826528,10)
4393	465	(22.217622392718749,9.25)
4394	423	(20.05255888325765,8.5)
4395	461	(18.753520777580992,9.25)
4396	1277	(32.609927238132009,24.25)
4397	1277	(32.609927238132009,24.25)
4398	1476	(31.310889132455351,28)
4399	1753	(29.145825622994256,33.25)
4400	1715	(30.444863728670914,32.5)
4401	1676	(31.743901834347572,31.75)
4402	1717	(32.176914536239792,32.5)
4403	1718	(33.042939940024233,32.5)
4404	1759	(34.341978045700891,33.25)
4405	1760	(35.208003449485325,33.25)
4406	1680	(35.208003449485325,31.75)
4407	37	(32.176914536239792,1)
4408	80	(35.208003449485325,1.75)
4409	37	(32.176914536239792,1)
4410	80	(35.208003449485325,1.75)
4411	37	(32.176914536239792,1)
4412	80	(35.208003449485325,1.75)
4413	37	(32.176914536239792,1)
4414	80	(35.208003449485325,1.75)
4415	632	(28.279800219209818,12.25)
4416	231	(27.413774815425377,4.75)
4417	112	(27.846787517317598,2.5)
4418	234	(30.011851026778693,4.75)
4419	234	(30.011851026778693,4.75)
4420	33	(28.712812921102035,1)
4421	33	(28.712812921102035,1)
4422	33	(28.712812921102035,1)
4423	234	(30.011851026778693,4.75)
4424	231	(27.413774815425377,4.75)
4425	33	(28.712812921102035,1)
4426	113	(28.712812921102035,2.5)
4427	234	(30.011851026778693,4.75)
4428	597	(32.176914536239792,11.5)
4429	596	(31.310889132455351,11.5)
4430	554	(30.011851026778693,10.75)
4431	153	(29.145825622994256,3.25)
4432	672	(27.846787517317598,13)
4433	231	(27.413774815425377,4.75)
4434	33	(28.712812921102035,1)
4435	113	(28.712812921102035,2.5)
4436	234	(30.011851026778693,4.75)
4437	231	(27.413774815425377,4.75)
4438	73	(29.145825622994256,1.75)
4439	234	(30.011851026778693,4.75)
4440	234	(30.011851026778693,4.75)
4441	234	(30.011851026778693,4.75)
4442	231	(27.413774815425377,4.75)
4443	155	(30.877876430563134,3.25)
4444	194	(29.578838324886476,4)
4445	235	(30.877876430563134,4.75)
4446	235	(30.877876430563134,4.75)
4447	234	(30.011851026778693,4.75)
4448	234	(30.011851026778693,4.75)
4449	234	(30.011851026778693,4.75)
4450	347	(23.516660498395403,7)
4451	554	(30.011851026778693,10.75)
4452	347	(23.516660498395403,7)
4453	596	(31.310889132455351,11.5)
4454	719	(34.341978045700891,13.75)
4455	1240	(34.774990747593108,23.5)
4456	1399	(33.908965343808667,26.5)
4457	1440	(35.208003449485325,27.25)
4458	1597	(32.609927238132009,30.25)
4459	1598	(33.47595264191645,30.25)
4460	1600	(35.208003449485325,30.25)
4461	1237	(32.176914536239792,23.5)
4462	1197	(32.609927238132009,22.75)
4463	1197	(32.609927238132009,22.75)
4464	1318	(33.042939940024233,25)
4465	948	(24.815698604072061,18.25)
4466	948	(24.815698604072061,18.25)
4467	947	(23.949673200287624,18.25)
4468	2157	(32.609927238132009,40.75)
4469	2156	(31.743901834347572,40.75)
4470	835	(30.444863728670914,16)
4471	835	(30.444863728670914,16)
4472	875	(30.877876430563134,16.75)
4473	835	(30.444863728670914,16)
4474	794	(30.011851026778693,15.25)
4475	792	(28.279800219209818,15.25)
4476	586	(22.650635094610966,11.5)
4477	665	(21.784609690826528,13)
4478	662	(19.186533479473212,13)
4479	954	(30.011851026778693,18.25)
4480	992	(27.846787517317598,19)
4481	990	(26.114736709748719,19)
4482	2312	(28.279800219209818,43.75)
4483	2154	(30.011851026778693,40.75)
4484	2233	(29.145825622994256,42.25)
4485	223	(20.48557158514987,4.75)
4486	223	(20.48557158514987,4.75)
4487	223	(20.48557158514987,4.75)
4488	263	(20.05255888325765,5.5)
4489	1069	(25.248711305964282,20.5)
4490	300	(17.887495373796554,6.25)
4491	341	(18.320508075688775,7)
4492	341	(18.320508075688775,7)
4493	339	(16.588457268119896,7)
4494	1	(1,1)
4495	1	(1,1)
4496	1	(1,1)
4497	448	(7.49519052838329,9.25)
4498	412	(10.526279441628825,8.5)
4499	609	(8.3612159321677293,12.25)
4500	1171	(10.093266739736606,22.75)
4501	1487	(6.6291651245988508,28.75)
4502	844	(4.0310889132455356,16.75)
4503	490	(8.794228634059948,10)
4504	568	(7.0621778264910704,11.5)
4505	682	(2.299038105676658,13.75)
4506	1128	(7.0621778264910704,22)
4507	1128	(7.0621778264910704,22)
4508	1128	(7.0621778264910704,22)
4509	761	(1.4330127018922194,15.25)
4510	1283	(2.7320508075688772,25)
4511	1283	(2.7320508075688772,25)
4512	1162	(2.299038105676658,22.75)
4513	1162	(2.299038105676658,22.75)
4514	1162	(2.299038105676658,22.75)
4515	644	(3.598076211353316,13)
4516	721	(1,14.5)
4517	721	(1,14.5)
4518	644	(3.598076211353316,13)
4519	1249	(8.3612159321677293,24.25)
4520	1287	(6.196152422706632,25)
4521	925	(4.897114317029974,18.25)
4522	841	(1.4330127018922194,16.75)
4523	882	(1.8660254037844386,17.5)
4524	841	(1.4330127018922194,16.75)
4525	882	(1.8660254037844386,17.5)
4526	1125	(4.4641016151377544,22)
4527	1084	(4.0310889132455356,21.25)
4528	921	(1.4330127018922194,18.25)
4529	1244	(4.0310889132455356,24.25)
4530	936	(14.423393758658799,18.25)
4531	938	(16.155444566227676,18.25)
4532	938	(16.155444566227676,18.25)
4533	1019	(17.021469970012117,19.75)
4534	934	(12.691342951089922,18.25)
4535	936	(14.423393758658799,18.25)
4536	938	(16.155444566227676,18.25)
4537	613	(11.825317547305483,12.25)
4538	1949	(25.248711305964282,37)
4539	1407	(6.6291651245988508,27.25)
4540	1602	(1.8660254037844386,31)
4541	1606	(5.3301270189221936,31)
4542	1606	(5.3301270189221936,31)
4543	1652	(10.959292143521045,31.75)
4544	2035	(30.444863728670914,38.5)
4545	2111	(26.98076211353316,40)
4546	2111	(26.98076211353316,40)
4547	2071	(27.413774815425377,39.25)
4548	2071	(27.413774815425377,39.25)
4549	1529	(7.9282032302755088,29.5)
4550	2071	(27.413774815425377,39.25)
4551	1841	(1,35.5)
4552	1761	(1,34)
4553	1683	(2.7320508075688772,32.5)
4554	1761	(1,34)
4555	1748	(24.815698604072061,33.25)
4556	2156	(31.743901834347572,40.75)
4557	2034	(29.578838324886476,38.5)
4558	2034	(29.578838324886476,38.5)
4559	1608	(7.0621778264910704,31)
4560	1187	(23.949673200287624,22.75)
4561	1225	(21.784609690826528,23.5)
4562	1033	(29.145825622994256,19.75)
4563	1032	(28.279800219209818,19.75)
4564	1032	(28.279800219209818,19.75)
4565	1027	(23.949673200287624,19.75)
4566	586	(22.650635094610966,11.5)
4567	664	(20.918584287042091,13)
4568	662	(19.186533479473212,13)
4569	577	(14.856406460551018,11.5)
4570	659	(16.588457268119896,13)
4571	617	(15.289419162443238,12.25)
4572	425	(21.784609690826528,8.5)
4573	506	(22.650635094610966,10)
4574	465	(22.217622392718749,9.25)
4575	461	(18.753520777580992,9.25)
4576	461	(18.753520777580992,9.25)
4577	461	(18.753520777580992,9.25)
4578	1147	(23.516660498395403,22)
4579	1185	(22.217622392718749,22.75)
4580	1185	(22.217622392718749,22.75)
4581	1103	(20.48557158514987,21.25)
4582	1062	(19.186533479473212,20.5)
4583	866	(23.083647796503186,16.75)
4584	905	(21.784609690826528,17.5)
4585	1098	(16.155444566227676,21.25)
4586	1100	(17.887495373796554,21.25)
4587	1302	(19.186533479473212,25)
4588	1298	(15.722431864335457,25)
4589	1343	(20.48557158514987,25.75)
4590	1298	(15.722431864335457,25)
4591	1296	(13.99038105676658,25)
4592	1216	(13.99038105676658,23.5)
4593	1306	(22.650635094610966,25)
4594	1860	(17.454482671904334,35.5)
4595	1860	(17.454482671904334,35.5)
4596	1942	(19.186533479473212,37)
4597	1899	(17.021469970012117,36.25)
4598	1942	(19.186533479473212,37)
4599	1897	(15.289419162443238,36.25)
4600	1980	(17.887495373796554,37.75)
4601	1929	(7.9282032302755088,37)
4602	1776	(13.99038105676658,34)
4603	1776	(13.99038105676658,34)
4604	1978	(16.155444566227676,37.75)
4605	1779	(16.588457268119896,34)
4606	2093	(11.392304845413264,40)
4607	1968	(7.49519052838329,37.75)
4608	2126	(5.7631397208144124,40.75)
4609	2256	(13.99038105676658,43)
4610	2053	(11.825317547305483,39.25)
4611	2214	(12.691342951089922,42.25)
4612	2170	(8.794228634059948,41.5)
4613	1822	(19.619546181365433,34.75)
4614	1980	(17.887495373796554,37.75)
4615	2053	(11.825317547305483,39.25)
4616	2003	(2.7320508075688772,38.5)
4617	2207	(6.6291651245988508,42.25)
4618	1807	(6.6291651245988508,34.75)
4619	2060	(17.887495373796554,39.25)
4620	1768	(7.0621778264910704,34)
4621	2255	(13.124355652982141,43)
4622	1807	(6.6291651245988508,34.75)
4623	2255	(13.124355652982141,43)
4624	1925	(4.4641016151377544,37)
4625	2053	(11.825317547305483,39.25)
4626	2003	(2.7320508075688772,38.5)
4627	2003	(2.7320508075688772,38.5)
4628	2212	(10.959292143521045,42.25)
4629	21	(18.320508075688775,1)
4630	2092	(10.526279441628825,40)
4631	60	(17.887495373796554,1.75)
4632	60	(17.887495373796554,1.75)
4633	17	(14.856406460551018,1)
4634	17	(14.856406460551018,1)
4635	10	(8.794228634059948,1)
4636	178	(15.722431864335457,4)
4637	138	(16.155444566227676,3.25)
4638	15	(13.124355652982141,1)
4639	178	(15.722431864335457,4)
4640	178	(15.722431864335457,4)
4641	7	(6.196152422706632,1)
4642	5	(4.4641016151377544,1)
4643	45	(4.897114317029974,1.75)
4644	165	(4.4641016151377544,4)
4645	283	(3.1650635094610968,6.25)
4646	281	(1.4330127018922194,6.25)
4647	321	(1,7)
4648	366	(5.7631397208144124,7.75)
4649	1008	(7.49519052838329,19.75)
4650	2320	(35.208003449485325,43.75)
4651	1051	(9.6602540378443873,20.5)
4652	2104	(20.918584287042091,40)
4653	1047	(6.196152422706632,20.5)
4654	2186	(22.650635094610966,41.5)
4655	1902	(19.619546181365433,36.25)
4656	1822	(19.619546181365433,34.75)
4657	2178	(15.722431864335457,41.5)
4658	1934	(12.258330249197702,37)
4659	2178	(15.722431864335457,41.5)
4660	1934	(12.258330249197702,37)
4661	2056	(14.423393758658799,39.25)
4662	748	(24.382685902179844,14.5)
4663	827	(23.516660498395403,16)
4664	1790	(26.114736709748719,34)
4665	855	(13.55736835487436,16.75)
4666	855	(13.55736835487436,16.75)
4667	894	(12.258330249197702,17.5)
4668	1869	(25.248711305964282,35.5)
4669	1869	(25.248711305964282,35.5)
4670	1538	(15.722431864335457,29.5)
4671	1537	(14.856406460551018,29.5)
4672	1577	(15.289419162443238,30.25)
4673	1537	(14.856406460551018,29.5)
4674	1659	(17.021469970012117,31.75)
4675	1618	(15.722431864335457,31)
4676	2194	(29.578838324886476,41.5)
4677	2040	(34.774990747593108,38.5)
4678	2156	(31.743901834347572,40.75)
4679	2159	(34.341978045700891,40.75)
4680	2040	(34.774990747593108,38.5)
4681	2040	(34.774990747593108,38.5)
4682	2200	(34.774990747593108,41.5)
4683	1869	(25.248711305964282,35.5)
4684	2399	(34.341978045700891,45.25)
4685	2400	(35.208003449485325,45.25)
4686	1911	(27.413774815425377,36.25)
4687	1831	(27.413774815425377,34.75)
4688	1790	(26.114736709748719,34)
4689	1534	(12.258330249197702,29.5)
4690	1905	(22.217622392718749,36.25)
4691	1905	(22.217622392718749,36.25)
4692	1866	(22.650635094610966,35.5)
4693	2289	(8.3612159321677293,43.75)
4694	1160	(34.774990747593108,22)
4695	1160	(34.774990747593108,22)
4696	1160	(34.774990747593108,22)
4697	2317	(32.609927238132009,43.75)
4698	2269	(25.248711305964282,43)
4699	2358	(33.042939940024233,44.5)
4700	1356	(31.743901834347572,25.75)
4701	2225	(22.217622392718749,42.25)
4702	292	(10.959292143521045,6.25)
4703	1220	(17.454482671904334,23.5)
4704	1883	(3.1650635094610968,36.25)
4705	1112	(28.279800219209818,21.25)
4706	1152	(27.846787517317598,22)
4707	1219	(16.588457268119896,23.5)
4708	1140	(17.454482671904334,22)
4709	1182	(19.619546181365433,22.75)
4710	2388	(24.815698604072061,45.25)
4711	2299	(17.021469970012117,43.75)
4712	2386	(23.083647796503186,45.25)
4713	2299	(17.021469970012117,43.75)
4714	2181	(18.320508075688775,41.5)
4715	2347	(23.516660498395403,44.5)
4716	2264	(20.918584287042091,43)
4717	2222	(19.619546181365433,42.25)
4718	2262	(19.186533479473212,43)
4719	2302	(19.619546181365433,43.75)
4720	2381	(18.753520777580992,45.25)
4721	2382	(19.619546181365433,45.25)
4722	2381	(18.753520777580992,45.25)
4723	2305	(22.217622392718749,43.75)
4724	2302	(19.619546181365433,43.75)
4725	2345	(21.784609690826528,44.5)
4726	2382	(19.619546181365433,45.25)
4727	2285	(4.897114317029974,43.75)
4728	2363	(3.1650635094610968,45.25)
4729	2368	(7.49519052838329,45.25)
4730	2324	(3.598076211353316,44.5)
4731	2365	(4.897114317029974,45.25)
4732	2365	(4.897114317029974,45.25)
4733	2367	(6.6291651245988508,45.25)
4734	2367	(6.6291651245988508,45.25)
4735	2327	(6.196152422706632,44.5)
4736	2321	(1,44.5)
4737	2321	(1,44.5)
4738	2321	(1,44.5)
4739	2243	(2.7320508075688772,43)
4740	632	(28.279800219209818,12.25)
4741	632	(28.279800219209818,12.25)
4742	632	(28.279800219209818,12.25)
4743	632	(28.279800219209818,12.25)
4744	33	(28.712812921102035,1)
4745	73	(29.145825622994256,1.75)
4746	151	(27.413774815425377,3.25)
4747	398	(33.47595264191645,7.75)
4748	33	(28.712812921102035,1)
4749	113	(28.712812921102035,2.5)
4750	73	(29.145825622994256,1.75)
4751	192	(27.846787517317598,4)
4752	632	(28.279800219209818,12.25)
4753	33	(28.712812921102035,1)
4754	33	(28.712812921102035,1)
4755	33	(28.712812921102035,1)
4756	31	(26.98076211353316,1)
4757	879	(34.341978045700891,16.75)
4758	33	(28.712812921102035,1)
4759	840	(34.774990747593108,16)
4760	33	(28.712812921102035,1)
4761	1036	(31.743901834347572,19.75)
4762	1036	(31.743901834347572,19.75)
4763	1036	(31.743901834347572,19.75)
4764	1076	(31.310889132455351,20.5)
4765	1036	(31.743901834347572,19.75)
4766	1036	(31.743901834347572,19.75)
4767	37	(32.176914536239792,1)
4768	80	(35.208003449485325,1.75)
4769	37	(32.176914536239792,1)
4770	80	(35.208003449485325,1.75)
4771	1237	(32.176914536239792,23.5)
4772	1197	(32.609927238132009,22.75)
4773	1040	(35.208003449485325,19.75)
4774	1040	(35.208003449485325,19.75)
4775	1352	(28.279800219209818,25.75)
4776	1352	(28.279800219209818,25.75)
4777	1390	(26.114736709748719,26.5)
4778	1312	(27.846787517317598,25)
4779	1312	(27.846787517317598,25)
4780	1430	(26.54774941164094,27.25)
4781	1427	(23.949673200287624,27.25)
4782	1427	(23.949673200287624,27.25)
4783	1427	(23.949673200287624,27.25)
4784	1424	(21.351596988934308,27.25)
4785	1462	(19.186533479473212,28)
4786	1467	(23.516660498395403,28)
4787	1462	(19.186533479473212,28)
4788	1462	(19.186533479473212,28)
4789	1277	(32.609927238132009,24.25)
4790	1277	(32.609927238132009,24.25)
4791	1277	(32.609927238132009,24.25)
4792	1476	(31.310889132455351,28)
4793	1753	(29.145825622994256,33.25)
4794	1715	(30.444863728670914,32.5)
4795	1676	(31.743901834347572,31.75)
4796	1717	(32.176914536239792,32.5)
4797	1718	(33.042939940024233,32.5)
4798	1759	(34.341978045700891,33.25)
4799	1760	(35.208003449485325,33.25)
4800	716	(31.743901834347572,13.75)
4801	716	(31.743901834347572,13.75)
4802	717	(32.609927238132009,13.75)
4803	485	(4.4641016151377544,10)
4804	1253	(11.825317547305483,24.25)
4805	1591	(27.413774815425377,30.25)
4806	1633	(28.712812921102035,31)
4807	941	(18.753520777580992,18.25)
4808	2352	(27.846787517317598,44.5)
4809	2394	(30.011851026778693,45.25)
4810	2392	(28.279800219209818,45.25)
4811	2392	(28.279800219209818,45.25)
4812	2352	(27.846787517317598,44.5)
4813	2392	(28.279800219209818,45.25)
4814	2392	(28.279800219209818,45.25)
4815	2237	(32.609927238132009,42.25)
4816	170	(8.794228634059948,4)
4817	1545	(21.784609690826528,29.5)
4818	1545	(21.784609690826528,29.5)
4819	1464	(20.918584287042091,28)
4820	1464	(20.918584287042091,28)
4821	1544	(20.918584287042091,29.5)
4822	1312	(27.846787517317598,25)
4823	1312	(27.846787517317598,25)
4824	1430	(26.54774941164094,27.25)
4825	1430	(26.54774941164094,27.25)
4826	1877	(32.176914536239792,35.5)
4827	1995	(30.877876430563134,37.75)
4828	1877	(32.176914536239792,35.5)
4829	2118	(33.042939940024233,40)
4830	1993	(29.145825622994256,37.75)
4831	1993	(29.145825622994256,37.75)
4832	2109	(25.248711305964282,40)
4833	2067	(23.949673200287624,39.25)
4834	1240	(34.774990747593108,23.5)
4835	1240	(34.774990747593108,23.5)
4836	1240	(34.774990747593108,23.5)
4837	1240	(34.774990747593108,23.5)
4838	1360	(35.208003449485325,25.75)
4839	1440	(35.208003449485325,27.25)
4840	1597	(32.609927238132009,30.25)
4841	1600	(35.208003449485325,30.25)
4842	1834	(30.011851026778693,34.75)
4843	1355	(30.877876430563134,25.75)
4844	1871	(26.98076211353316,35.5)
4845	1911	(27.413774815425377,36.25)
4846	1724	(4.0310889132455356,33.25)
4847	2157	(32.609927238132009,40.75)
4848	2156	(31.743901834347572,40.75)
4849	859	(17.021469970012117,16.75)
4850	780	(17.887495373796554,15.25)
4851	698	(16.155444566227676,13.75)
4852	819	(16.588457268119896,16)
4853	819	(16.588457268119896,16)
4854	336	(13.99038105676658,7)
4855	295	(13.55736835487436,6.25)
4856	216	(14.423393758658799,4.75)
4857	336	(13.99038105676658,7)
4858	336	(13.99038105676658,7)
4859	2375	(13.55736835487436,45.25)
4860	2377	(15.289419162443238,45.25)
4861	2376	(14.423393758658799,45.25)
4862	2373	(11.825317547305483,45.25)
4863	2373	(11.825317547305483,45.25)
4864	2371	(10.093266739736606,45.25)
4865	2279	(33.908965343808667,43)
4866	1902	(19.619546181365433,36.25)
4867	2280	(34.774990747593108,43)
4868	2396	(31.743901834347572,45.25)
4869	2396	(31.743901834347572,45.25)
4870	2312	(28.279800219209818,43.75)
4871	2154	(30.011851026778693,40.75)
4872	2313	(29.145825622994256,43.75)
4873	2233	(29.145825622994256,42.25)
4874	1960	(34.774990747593108,37)
4875	2196	(31.310889132455351,41.5)
4876	2359	(33.908965343808667,44.5)
4877	2279	(33.908965343808667,43)
4878	2310	(26.54774941164094,43.75)
4879	1669	(25.681724007856502,31.75)
4880	1743	(20.48557158514987,33.25)
4881	1669	(25.681724007856502,31.75)
4882	1669	(25.681724007856502,31.75)
4883	1628	(24.382685902179844,31)
4884	1628	(24.382685902179844,31)
4885	1669	(25.681724007856502,31.75)
4886	835	(30.444863728670914,16)
4887	915	(30.444863728670914,17.5)
4888	835	(30.444863728670914,16)
4889	792	(28.279800219209818,15.25)
4890	792	(28.279800219209818,15.25)
4891	792	(28.279800219209818,15.25)
4892	954	(30.011851026778693,18.25)
4893	1031	(27.413774815425377,19.75)
4894	990	(26.114736709748719,19)
4895	948	(24.815698604072061,18.25)
4896	947	(23.949673200287624,18.25)
4897	946	(23.083647796503186,18.25)
4898	1885	(4.897114317029974,36.25)
4899	1925	(4.4641016151377544,37)
4900	1885	(4.897114317029974,36.25)
4901	2003	(2.7320508075688772,38.5)
4902	2004	(3.598076211353316,38.5)
4903	1925	(4.4641016151377544,37)
4904	1885	(4.897114317029974,36.25)
4905	223	(20.48557158514987,4.75)
4906	223	(20.48557158514987,4.75)
4907	223	(20.48557158514987,4.75)
4908	301	(18.753520777580992,6.25)
4909	339	(16.588457268119896,7)
4910	339	(16.588457268119896,7)
4911	1	(1,1)
4912	1	(1,1)
4913	1	(1,1)
4914	1000	(34.774990747593108,19)
4915	1000	(34.774990747593108,19)
4916	1427	(23.949673200287624,27.25)
4917	1427	(23.949673200287624,27.25)
4918	1427	(23.949673200287624,27.25)
4919	1467	(23.516660498395403,28)
4920	1333	(11.825317547305483,25.75)
4921	1333	(11.825317547305483,25.75)
4922	447	(6.6291651245988508,9.25)
4923	443	(3.1650635094610968,9.25)
4924	682	(2.299038105676658,13.75)
4925	482	(1.8660254037844386,10)
4926	564	(3.598076211353316,11.5)
4927	603	(3.1650635094610968,12.25)
4928	521	(1.4330127018922194,10.75)
4929	1290	(8.794228634059948,25)
4930	1249	(8.3612159321677293,24.25)
4931	1249	(8.3612159321677293,24.25)
4932	1248	(7.49519052838329,24.25)
4933	841	(1.4330127018922194,16.75)
4934	1286	(5.3301270189221936,25)
4935	882	(1.8660254037844386,17.5)
4936	1328	(7.49519052838329,25.75)
4937	1287	(6.196152422706632,25)
4938	1287	(6.196152422706632,25)
4939	1202	(1.8660254037844386,23.5)
4940	841	(1.4330127018922194,16.75)
4941	1203	(2.7320508075688772,23.5)
4942	921	(1.4330127018922194,18.25)
4943	1203	(2.7320508075688772,23.5)
4944	1203	(2.7320508075688772,23.5)
4945	1203	(2.7320508075688772,23.5)
4946	841	(1.4330127018922194,16.75)
4947	841	(1.4330127018922194,16.75)
4948	965	(4.4641016151377544,19)
4949	1203	(2.7320508075688772,23.5)
4950	1203	(2.7320508075688772,23.5)
4951	1203	(2.7320508075688772,23.5)
4952	965	(4.4641016151377544,19)
4953	1162	(2.299038105676658,22.75)
4954	921	(1.4330127018922194,18.25)
4955	921	(1.4330127018922194,18.25)
4956	921	(1.4330127018922194,18.25)
4957	1162	(2.299038105676658,22.75)
4958	841	(1.4330127018922194,16.75)
4959	921	(1.4330127018922194,18.25)
4960	921	(1.4330127018922194,18.25)
4961	921	(1.4330127018922194,18.25)
4962	921	(1.4330127018922194,18.25)
4963	921	(1.4330127018922194,18.25)
4964	921	(1.4330127018922194,18.25)
4965	921	(1.4330127018922194,18.25)
4966	921	(1.4330127018922194,18.25)
4967	921	(1.4330127018922194,18.25)
4968	921	(1.4330127018922194,18.25)
4969	921	(1.4330127018922194,18.25)
4970	921	(1.4330127018922194,18.25)
4971	921	(1.4330127018922194,18.25)
4972	921	(1.4330127018922194,18.25)
4973	80	(35.208003449485325,1.75)
4974	80	(35.208003449485325,1.75)
4975	79	(34.341978045700891,1.75)
4976	921	(1.4330127018922194,18.25)
4977	990	(26.114736709748719,19)
4978	682	(2.299038105676658,13.75)
4979	1164	(4.0310889132455356,22.75)
4980	443	(3.1650635094610968,9.25)
4981	524	(4.0310889132455356,10.75)
4982	601	(1.4330127018922194,12.25)
4983	601	(1.4330127018922194,12.25)
4984	603	(3.1650635094610968,12.25)
4985	1249	(8.3612159321677293,24.25)
4986	1249	(8.3612159321677293,24.25)
4987	482	(1.8660254037844386,10)
4988	1249	(8.3612159321677293,24.25)
4989	1046	(5.3301270189221936,20.5)
4990	1287	(6.196152422706632,25)
4991	1287	(6.196152422706632,25)
4992	1204	(3.598076211353316,23.5)
4993	964	(3.598076211353316,19)
4994	990	(26.114736709748719,19)
4995	560	(35.208003449485325,10.75)
4996	478	(33.47595264191645,9.25)
4997	478	(33.47595264191645,9.25)
4998	478	(33.47595264191645,9.25)
4999	439	(33.908965343808667,8.5)
5000	560	(35.208003449485325,10.75)
5001	388	(24.815698604072061,7.75)
5002	558	(33.47595264191645,10.75)
5003	1427	(23.949673200287624,27.25)
5004	400	(35.208003449485325,7.75)
5005	360	(34.774990747593108,7)
5006	360	(34.774990747593108,7)
5007	1137	(14.856406460551018,22)
5008	1137	(14.856406460551018,22)
5009	436	(31.310889132455351,8.5)
5010	477	(32.609927238132009,9.25)
5011	398	(33.47595264191645,7.75)
5012	440	(34.774990747593108,8.5)
5013	477	(32.609927238132009,9.25)
5014	477	(32.609927238132009,9.25)
5015	477	(32.609927238132009,9.25)
5016	398	(33.47595264191645,7.75)
5017	398	(33.47595264191645,7.75)
5018	440	(34.774990747593108,8.5)
5019	400	(35.208003449485325,7.75)
5020	440	(34.774990747593108,8.5)
5021	360	(34.774990747593108,7)
5022	145	(22.217622392718749,3.25)
5023	146	(23.083647796503186,3.25)
5024	105	(21.784609690826528,2.5)
5025	438	(33.042939940024233,8.5)
5026	400	(35.208003449485325,7.75)
5027	400	(35.208003449485325,7.75)
5028	360	(34.774990747593108,7)
5029	279	(33.908965343808667,5.5)
5030	477	(32.609927238132009,9.25)
5031	477	(32.609927238132009,9.25)
5032	477	(32.609927238132009,9.25)
5033	398	(33.47595264191645,7.75)
5034	440	(34.774990747593108,8.5)
5035	440	(34.774990747593108,8.5)
5036	440	(34.774990747593108,8.5)
5037	360	(34.774990747593108,7)
5038	2137	(15.289419162443238,40.75)
5039	1770	(8.794228634059948,34)
5040	1814	(12.691342951089922,34.75)
5041	1739	(17.021469970012117,33.25)
5042	1739	(17.021469970012117,33.25)
5043	1772	(10.526279441628825,34)
5044	1863	(20.05255888325765,35.5)
5045	1822	(19.619546181365433,34.75)
5046	1694	(12.258330249197702,32.5)
5047	1893	(11.825317547305483,36.25)
5048	1694	(12.258330249197702,32.5)
5049	1893	(11.825317547305483,36.25)
5050	1977	(15.289419162443238,37.75)
5051	1977	(15.289419162443238,37.75)
5052	1863	(20.05255888325765,35.5)
5053	1977	(15.289419162443238,37.75)
5054	1728	(7.49519052838329,33.25)
5055	1728	(7.49519052838329,33.25)
5056	1728	(7.49519052838329,33.25)
5057	2207	(6.6291651245988508,42.25)
5058	2247	(6.196152422706632,43)
5059	1965	(4.897114317029974,37.75)
5060	1965	(4.897114317029974,37.75)
5061	2134	(12.691342951089922,40.75)
5062	2247	(6.196152422706632,43)
5063	2003	(2.7320508075688772,38.5)
5064	2041	(1.4330127018922194,39.25)
5065	2053	(11.825317547305483,39.25)
5066	1767	(6.196152422706632,34)
5067	1925	(4.4641016151377544,37)
5068	2207	(6.6291651245988508,42.25)
5069	2207	(6.6291651245988508,42.25)
5070	2085	(4.4641016151377544,40)
5071	2085	(4.4641016151377544,40)
5072	2084	(3.598076211353316,40)
5073	2209	(8.3612159321677293,42.25)
5074	2084	(3.598076211353316,40)
5075	2128	(7.49519052838329,40.75)
5076	2005	(4.4641016151377544,38.5)
5077	2127	(6.6291651245988508,40.75)
5078	2207	(6.6291651245988508,42.25)
5079	2127	(6.6291651245988508,40.75)
5080	2127	(6.6291651245988508,40.75)
5081	2082	(1.8660254037844386,40)
5082	1965	(4.897114317029974,37.75)
5083	2172	(10.526279441628825,41.5)
5084	2127	(6.6291651245988508,40.75)
5085	2207	(6.6291651245988508,42.25)
5086	2004	(3.598076211353316,38.5)
5087	2123	(3.1650635094610968,40.75)
5088	101	(18.320508075688775,2.5)
5089	58	(16.155444566227676,1.75)
5090	17	(14.856406460551018,1)
5091	17	(14.856406460551018,1)
5092	17	(14.856406460551018,1)
5093	10	(8.794228634059948,1)
5094	10	(8.794228634059948,1)
5095	178	(15.722431864335457,4)
5096	785	(22.217622392718749,15.25)
5097	785	(22.217622392718749,15.25)
5098	785	(22.217622392718749,15.25)
5099	785	(22.217622392718749,15.25)
5100	2124	(4.0310889132455356,40.75)
5101	2150	(26.54774941164094,40.75)
5102	2187	(23.516660498395403,41.5)
5103	2186	(22.650635094610966,41.5)
5104	178	(15.722431864335457,4)
5105	283	(3.1650635094610968,6.25)
5106	321	(1,7)
5107	321	(1,7)
5108	241	(1,5.5)
5109	321	(1,7)
5110	241	(1,5.5)
5111	7	(6.196152422706632,1)
5112	7	(6.196152422706632,1)
5113	6	(5.3301270189221936,1)
5114	45	(4.897114317029974,1.75)
5115	45	(4.897114317029974,1.75)
5116	82	(1.8660254037844386,2.5)
5117	2225	(22.217622392718749,42.25)
5118	2225	(22.217622392718749,42.25)
5119	2148	(24.815698604072061,40.75)
5120	2186	(22.650635094610966,41.5)
5121	1	(1,1)
5122	1	(1,1)
5123	805	(4.4641016151377544,16)
5124	1254	(12.691342951089922,24.25)
5125	1648	(7.49519052838329,31.75)
5126	1605	(4.4641016151377544,31)
5127	1563	(3.1650635094610968,30.25)
5128	1605	(4.4641016151377544,31)
5129	1762	(1.8660254037844386,34)
5130	2200	(34.774990747593108,41.5)
5131	1911	(27.413774815425377,36.25)
5132	1725	(4.897114317029974,33.25)
5133	439	(33.908965343808667,8.5)
5134	1725	(4.897114317029974,33.25)
5135	1684	(3.598076211353316,32.5)
5136	1603	(2.7320508075688772,31)
5137	1523	(2.7320508075688772,29.5)
5138	2371	(10.093266739736606,45.25)
5139	1521	(1,29.5)
5140	1100	(17.887495373796554,21.25)
5141	11	(9.6602540378443873,1)
5142	15	(13.124355652982141,1)
5143	2085	(4.4641016151377544,40)
5144	2004	(3.598076211353316,38.5)
5145	2123	(3.1650635094610968,40.75)
5146	2200	(34.774990747593108,41.5)
5147	2356	(31.310889132455351,44.5)
5148	1869	(25.248711305964282,35.5)
5149	2123	(3.1650635094610968,40.75)
5150	2044	(4.0310889132455356,39.25)
5151	2123	(3.1650635094610968,40.75)
5152	2085	(4.4641016151377544,40)
5153	2399	(34.341978045700891,45.25)
5154	2400	(35.208003449485325,45.25)
5155	2159	(34.341978045700891,40.75)
5156	1952	(27.846787517317598,37)
5157	2350	(26.114736709748719,44.5)
5158	2041	(1.4330127018922194,39.25)
5159	1160	(34.774990747593108,22)
5160	1160	(34.774990747593108,22)
5161	1360	(35.208003449485325,25.75)
5162	2317	(32.609927238132009,43.75)
5163	2269	(25.248711305964282,43)
5164	2358	(33.042939940024233,44.5)
5165	1356	(31.743901834347572,25.75)
5166	1240	(34.774990747593108,23.5)
5167	1240	(34.774990747593108,23.5)
5168	1360	(35.208003449485325,25.75)
5169	1480	(34.774990747593108,28)
5170	821	(18.320508075688775,16)
5171	777	(15.289419162443238,15.25)
5172	821	(18.320508075688775,16)
5173	818	(15.722431864335457,16)
5174	737	(14.856406460551018,14.5)
5175	255	(13.124355652982141,5.5)
5176	336	(13.99038105676658,7)
5177	214	(12.691342951089922,4.75)
5178	295	(13.55736835487436,6.25)
5179	214	(12.691342951089922,4.75)
5180	13	(11.392304845413264,1)
5181	971	(9.6602540378443873,19)
5182	254	(12.258330249197702,5.5)
5183	1955	(30.444863728670914,37)
5184	1952	(27.846787517317598,37)
5185	1610	(8.794228634059948,31)
5186	1648	(7.49519052838329,31.75)
5187	1527	(6.196152422706632,29.5)
5188	1521	(1,29.5)
5189	1521	(1,29.5)
5190	861	(18.753520777580992,16.75)
5191	737	(14.856406460551018,14.5)
5192	1520	(35.208003449485325,28.75)
5193	1440	(35.208003449485325,27.25)
5194	1911	(27.413774815425377,36.25)
5195	1116	(31.743901834347572,21.25)
5196	2371	(10.093266739736606,45.25)
5197	1786	(22.650635094610966,34)
5198	1786	(22.650635094610966,34)
5199	2372	(10.959292143521045,45.25)
5200	2371	(10.093266739736606,45.25)
5201	1786	(22.650635094610966,34)
5202	1786	(22.650635094610966,34)
5203	1786	(22.650635094610966,34)
5204	2332	(10.526279441628825,44.5)
5205	2372	(10.959292143521045,45.25)
5206	2374	(12.691342951089922,45.25)
5207	2374	(12.691342951089922,45.25)
5208	2373	(11.825317547305483,45.25)
5209	2372	(10.959292143521045,45.25)
5210	2372	(10.959292143521045,45.25)
5211	2332	(10.526279441628825,44.5)
5212	2397	(32.609927238132009,45.25)
5213	2397	(32.609927238132009,45.25)
5214	2397	(32.609927238132009,45.25)
5215	2035	(30.444863728670914,38.5)
5216	2033	(28.712812921102035,38.5)
5217	2033	(28.712812921102035,38.5)
5218	2109	(25.248711305964282,40)
5219	1650	(9.2272413359521668,31.75)
5220	1606	(5.3301270189221936,31)
5221	1641	(1.4330127018922194,31.75)
5222	1605	(4.4641016151377544,31)
5223	1562	(2.299038105676658,30.25)
5224	767	(6.6291651245988508,15.25)
5225	767	(6.6291651245988508,15.25)
5226	2348	(24.382685902179844,44.5)
5227	2348	(24.382685902179844,44.5)
5228	2262	(19.186533479473212,43)
5229	2364	(4.0310889132455356,45.25)
5230	2285	(4.897114317029974,43.75)
5231	2306	(23.083647796503186,43.75)
5232	2345	(21.784609690826528,44.5)
5233	2342	(19.186533479473212,44.5)
5234	2382	(19.619546181365433,45.25)
5235	478	(33.47595264191645,9.25)
5236	478	(33.47595264191645,9.25)
5237	478	(33.47595264191645,9.25)
5238	479	(34.341978045700891,9.25)
5239	145	(22.217622392718749,3.25)
5240	105	(21.784609690826528,2.5)
5241	360	(34.774990747593108,7)
5242	558	(33.47595264191645,10.75)
5243	439	(33.908965343808667,8.5)
5244	1393	(28.712812921102035,26.5)
5245	2111	(26.98076211353316,40)
5246	2112	(27.846787517317598,40)
5247	2070	(26.54774941164094,39.25)
5248	1681	(1,32.5)
5249	1841	(1,35.5)
5250	1841	(1,35.5)
5251	1761	(1,34)
5252	1761	(1,34)
5253	1522	(1.8660254037844386,29.5)
5254	2371	(10.093266739736606,45.25)
5255	2105	(21.784609690826528,40)
5256	2105	(21.784609690826528,40)
5257	2106	(22.650635094610966,40)
5258	2070	(26.54774941164094,39.25)
5259	886	(5.3301270189221936,17.5)
5260	846	(5.7631397208144124,16.75)
5261	886	(5.3301270189221936,17.5)
5262	360	(34.774990747593108,7)
5263	348	(24.382685902179844,7)
5264	240	(35.208003449485325,4.75)
5265	437	(32.176914536239792,8.5)
5266	439	(33.908965343808667,8.5)
5267	2381	(18.753520777580992,45.25)
5268	2380	(17.887495373796554,45.25)
5269	2380	(17.887495373796554,45.25)
5270	2388	(24.815698604072061,45.25)
5271	2323	(2.7320508075688772,44.5)
5272	2085	(4.4641016151377544,40)
5273	2084	(3.598076211353316,40)
5274	2128	(7.49519052838329,40.75)
5275	1934	(12.258330249197702,37)
5276	2005	(4.4641016151377544,38.5)
5277	2244	(3.598076211353316,43)
5278	2284	(4.0310889132455356,43.75)
5279	2362	(2.299038105676658,45.25)
5280	2241	(1,43)
5281	2362	(2.299038105676658,45.25)
5282	2243	(2.7320508075688772,43)
5283	2241	(1,43)
5284	2241	(1,43)
5285	2241	(1,43)
5286	2281	(1.4330127018922194,43.75)
5287	2241	(1,43)
5288	2241	(1,43)
5289	2241	(1,43)
5290	2241	(1,43)
5291	2055	(13.55736835487436,39.25)
5292	1934	(12.258330249197702,37)
5293	1670	(26.54774941164094,31.75)
5294	1934	(12.258330249197702,37)
5295	1749	(25.681724007856502,33.25)
5296	1708	(24.382685902179844,32.5)
5297	1708	(24.382685902179844,32.5)
5298	1708	(24.382685902179844,32.5)
5299	1708	(24.382685902179844,32.5)
5300	1708	(24.382685902179844,32.5)
5301	1706	(22.650635094610966,32.5)
5302	1706	(22.650635094610966,32.5)
5303	1444	(3.598076211353316,28)
5304	846	(5.7631397208144124,16.75)
5305	1219	(16.588457268119896,23.5)
5306	1427	(23.949673200287624,27.25)
5307	1471	(26.98076211353316,28)
5308	1509	(25.681724007856502,28.75)
5309	1545	(21.784609690826528,29.5)
5310	1623	(20.05255888325765,31)
5311	2241	(1,43)
5312	1790	(26.114736709748719,34)
5313	1831	(27.413774815425377,34.75)
5314	1790	(26.114736709748719,34)
5315	1905	(22.217622392718749,36.25)
5316	2289	(8.3612159321677293,43.75)
5317	2289	(8.3612159321677293,43.75)
5318	2289	(8.3612159321677293,43.75)
5319	2161	(1,41.5)
5320	2161	(1,41.5)
5321	1706	(22.650635094610966,32.5)
5322	1706	(22.650635094610966,32.5)
5323	1619	(16.588457268119896,31)
5324	1537	(14.856406460551018,29.5)
5325	1618	(15.722431864335457,31)
5326	1619	(16.588457268119896,31)
5327	1620	(17.454482671904334,31)
5328	2163	(2.7320508075688772,41.5)
5329	2242	(1.8660254037844386,43)
5330	911	(26.98076211353316,17.5)
5331	870	(26.54774941164094,16.75)
5332	1191	(27.413774815425377,22.75)
5333	1182	(19.619546181365433,22.75)
5334	1182	(19.619546181365433,22.75)
5335	1186	(23.083647796503186,22.75)
5336	1104	(21.351596988934308,21.25)
5337	1103	(20.48557158514987,21.25)
5338	1103	(20.48557158514987,21.25)
5339	1023	(20.48557158514987,19.75)
5340	1137	(14.856406460551018,22)
5341	1137	(14.856406460551018,22)
5342	2330	(8.794228634059948,44.5)
5343	1460	(17.454482671904334,28)
5344	1460	(17.454482671904334,28)
5345	1541	(18.320508075688775,29.5)
5346	1542	(19.186533479473212,29.5)
5347	1542	(19.186533479473212,29.5)
5348	1542	(19.186533479473212,29.5)
5349	1117	(32.609927238132009,21.25)
5350	1583	(20.48557158514987,30.25)
5351	1582	(19.619546181365433,30.25)
5352	904	(20.918584287042091,17.5)
5353	412	(10.526279441628825,8.5)
5354	1040	(35.208003449485325,19.75)
5355	1040	(35.208003449485325,19.75)
5356	1040	(35.208003449485325,19.75)
5357	1000	(34.774990747593108,19)
5358	1000	(34.774990747593108,19)
5359	1000	(34.774990747593108,19)
5360	1000	(34.774990747593108,19)
5361	358	(33.042939940024233,7)
5362	358	(33.042939940024233,7)
5363	358	(33.042939940024233,7)
5364	80	(35.208003449485325,1.75)
5365	80	(35.208003449485325,1.75)
5366	80	(35.208003449485325,1.75)
5367	79	(34.341978045700891,1.75)
5368	768	(7.49519052838329,15.25)
5369	1427	(23.949673200287624,27.25)
5370	1427	(23.949673200287624,27.25)
5371	1427	(23.949673200287624,27.25)
5372	1508	(24.815698604072061,28.75)
5373	1545	(21.784609690826528,29.5)
5374	1412	(10.959292143521045,27.25)
5375	1451	(9.6602540378443873,28)
5376	1174	(12.691342951089922,22.75)
5377	1544	(20.918584287042091,29.5)
5378	1490	(9.2272413359521668,28.75)
5379	1490	(9.2272413359521668,28.75)
5380	1137	(14.856406460551018,22)
5381	443	(3.1650635094610968,9.25)
5382	1248	(7.49519052838329,24.25)
5383	522	(2.299038105676658,10.75)
5384	1287	(6.196152422706632,25)
5385	1416	(14.423393758658799,27.25)
5386	1592	(28.279800219209818,30.25)
5387	1451	(9.6602540378443873,28)
5388	1547	(23.516660498395403,29.5)
5389	688	(7.49519052838329,13.75)
5390	688	(7.49519052838329,13.75)
5391	688	(7.49519052838329,13.75)
5392	688	(7.49519052838329,13.75)
5393	601	(1.4330127018922194,12.25)
5394	601	(1.4330127018922194,12.25)
5395	601	(1.4330127018922194,12.25)
5396	601	(1.4330127018922194,12.25)
5397	1411	(10.093266739736606,27.25)
5398	280	(34.774990747593108,5.5)
5399	320	(35.208003449485325,6.25)
5400	28	(24.382685902179844,1)
5401	24	(20.918584287042091,1)
5402	28	(24.382685902179844,1)
5403	37	(32.176914536239792,1)
5404	969	(7.9282032302755088,19)
5405	1205	(4.4641016151377544,23.5)
5406	1011	(10.093266739736606,19.75)
5407	1205	(4.4641016151377544,23.5)
5408	921	(1.4330127018922194,18.25)
5409	921	(1.4330127018922194,18.25)
5410	921	(1.4330127018922194,18.25)
5411	921	(1.4330127018922194,18.25)
5412	2064	(21.351596988934308,39.25)
5413	921	(1.4330127018922194,18.25)
5414	1019	(17.021469970012117,19.75)
5415	1135	(13.124355652982141,22)
5416	1135	(13.124355652982141,22)
5417	1135	(13.124355652982141,22)
5418	240	(35.208003449485325,4.75)
5419	1135	(13.124355652982141,22)
5420	971	(9.6602540378443873,19)
5421	360	(34.774990747593108,7)
5422	1476	(31.310889132455351,28)
5423	1760	(35.208003449485325,33.25)
5424	1715	(30.444863728670914,32.5)
5425	1717	(32.176914536239792,32.5)
5426	1718	(33.042939940024233,32.5)
5427	1759	(34.341978045700891,33.25)
5428	1760	(35.208003449485325,33.25)
5429	1680	(35.208003449485325,31.75)
5430	412	(10.526279441628825,8.5)
5431	412	(10.526279441628825,8.5)
5432	1746	(23.083647796503186,33.25)
5433	1119	(34.341978045700891,21.25)
5434	1119	(34.341978045700891,21.25)
5435	1119	(34.341978045700891,21.25)
5436	782	(19.619546181365433,15.25)
5437	822	(19.186533479473212,16)
5438	1249	(8.3612159321677293,24.25)
5439	1248	(7.49519052838329,24.25)
5440	1715	(30.444863728670914,32.5)
5441	1718	(33.042939940024233,32.5)
5442	1759	(34.341978045700891,33.25)
5443	1680	(35.208003449485325,31.75)
5444	2016	(13.99038105676658,38.5)
5445	1812	(10.959292143521045,34.75)
5446	2217	(15.289419162443238,42.25)
5447	2016	(13.99038105676658,38.5)
5448	1933	(11.392304845413264,37)
5449	2178	(15.722431864335457,41.5)
5450	2177	(14.856406460551018,41.5)
5451	2128	(7.49519052838329,40.75)
5452	2128	(7.49519052838329,40.75)
5453	2315	(30.877876430563134,43.75)
5454	2394	(30.011851026778693,45.25)
5455	2238	(33.47595264191645,42.25)
5456	2274	(29.578838324886476,43)
5457	2274	(29.578838324886476,43)
5458	2274	(29.578838324886476,43)
5459	2274	(29.578838324886476,43)
5460	1205	(4.4641016151377544,23.5)
5461	1537	(14.856406460551018,29.5)
5462	1973	(11.825317547305483,37.75)
5463	1651	(10.093266739736606,31.75)
5464	2154	(30.011851026778693,40.75)
5465	1992	(28.279800219209818,37.75)
5466	2197	(32.176914536239792,41.5)
5467	1952	(27.846787517317598,37)
5468	1515	(30.877876430563134,28.75)
5469	880	(35.208003449485325,16.75)
5470	920	(34.774990747593108,17.5)
5471	1697	(14.856406460551018,32.5)
5472	2170	(8.794228634059948,41.5)
5473	921	(1.4330127018922194,18.25)
5474	1633	(28.712812921102035,31)
5475	921	(1.4330127018922194,18.25)
5476	921	(1.4330127018922194,18.25)
5477	907	(23.516660498395403,17.5)
5478	921	(1.4330127018922194,18.25)
5479	945	(22.217622392718749,18.25)
5480	907	(23.516660498395403,17.5)
5481	1215	(13.124355652982141,23.5)
5482	1215	(13.124355652982141,23.5)
5483	752	(27.846787517317598,14.5)
5484	794	(30.011851026778693,15.25)
5485	794	(30.011851026778693,15.25)
5486	792	(28.279800219209818,15.25)
5487	831	(26.98076211353316,16)
5488	831	(26.98076211353316,16)
5489	1417	(15.289419162443238,27.25)
5490	1298	(15.722431864335457,25)
5491	1298	(15.722431864335457,25)
5492	1256	(14.423393758658799,24.25)
5493	1379	(16.588457268119896,26.5)
5494	1470	(26.114736709748719,28)
5495	941	(18.753520777580992,18.25)
5496	1256	(14.423393758658799,24.25)
5497	1298	(15.722431864335457,25)
5498	1802	(2.299038105676658,34.75)
5499	1802	(2.299038105676658,34.75)
5500	1349	(25.681724007856502,25.75)
5501	1547	(23.516660498395403,29.5)
5502	1229	(25.248711305964282,23.5)
5503	936	(14.423393758658799,18.25)
5504	855	(13.55736835487436,16.75)
5505	813	(11.392304845413264,16)
5506	895	(13.124355652982141,17.5)
5507	1057	(14.856406460551018,20.5)
5508	972	(10.526279441628825,19)
5509	1013	(11.825317547305483,19.75)
5510	1232	(27.846787517317598,23.5)
5511	601	(1.4330127018922194,12.25)
5512	2154	(30.011851026778693,40.75)
5513	2194	(29.578838324886476,41.5)
5514	971	(9.6602540378443873,19)
5515	1623	(20.05255888325765,31)
5516	1411	(10.093266739736606,27.25)
5517	1411	(10.093266739736606,27.25)
5518	1411	(10.093266739736606,27.25)
5519	1519	(34.341978045700891,28.75)
5520	442	(2.299038105676658,9.25)
5521	483	(2.7320508075688772,10)
5522	1211	(9.6602540378443873,23.5)
5523	482	(1.8660254037844386,10)
5524	841	(1.4330127018922194,16.75)
5525	1333	(11.825317547305483,25.75)
5526	2372	(10.959292143521045,45.25)
5527	2372	(10.959292143521045,45.25)
5528	921	(1.4330127018922194,18.25)
5529	964	(3.598076211353316,19)
5530	1705	(21.784609690826528,32.5)
5531	1705	(21.784609690826528,32.5)
5532	921	(1.4330127018922194,18.25)
5533	921	(1.4330127018922194,18.25)
5534	1706	(22.650635094610966,32.5)
5535	841	(1.4330127018922194,16.75)
5536	1162	(2.299038105676658,22.75)
5537	921	(1.4330127018922194,18.25)
5538	921	(1.4330127018922194,18.25)
5539	921	(1.4330127018922194,18.25)
5540	841	(1.4330127018922194,16.75)
5541	1600	(35.208003449485325,30.25)
5542	1645	(4.897114317029974,31.75)
5543	1725	(4.897114317029974,33.25)
5544	1706	(22.650635094610966,32.5)
5545	1706	(22.650635094610966,32.5)
5546	1706	(22.650635094610966,32.5)
5547	2241	(1,43)
5548	805	(4.4641016151377544,16)
5549	805	(4.4641016151377544,16)
5550	805	(4.4641016151377544,16)
5551	805	(4.4641016151377544,16)
5552	845	(4.897114317029974,16.75)
5553	845	(4.897114317029974,16.75)
5554	805	(4.4641016151377544,16)
5555	765	(4.897114317029974,15.25)
5556	765	(4.897114317029974,15.25)
5557	765	(4.897114317029974,15.25)
5558	845	(4.897114317029974,16.75)
5559	845	(4.897114317029974,16.75)
5560	689	(8.3612159321677293,13.75)
5561	688	(7.49519052838329,13.75)
5562	727	(6.196152422706632,14.5)
5563	727	(6.196152422706632,14.5)
5564	1761	(1,34)
5565	1841	(1,35.5)
5566	1664	(21.351596988934308,31.75)
5567	1626	(22.650635094610966,31)
5568	688	(7.49519052838329,13.75)
5569	2070	(26.54774941164094,39.25)
5570	1652	(10.959292143521045,31.75)
5571	1650	(9.2272413359521668,31.75)
5572	1608	(7.0621778264910704,31)
5573	814	(12.258330249197702,16)
5574	1605	(4.4641016151377544,31)
5575	865	(22.217622392718749,16.75)
5576	1098	(16.155444566227676,21.25)
5577	1488	(7.49519052838329,28.75)
5578	687	(6.6291651245988508,13.75)
5579	727	(6.196152422706632,14.5)
5580	727	(6.196152422706632,14.5)
5581	765	(4.897114317029974,15.25)
5582	1761	(1,34)
5583	372	(10.959292143521045,7.75)
5584	1205	(4.4641016151377544,23.5)
5585	965	(4.4641016151377544,19)
5586	412	(10.526279441628825,8.5)
5587	964	(3.598076211353316,19)
5588	964	(3.598076211353316,19)
5589	1164	(4.0310889132455356,22.75)
5590	1706	(22.650635094610966,32.5)
5591	1706	(22.650635094610966,32.5)
5592	1706	(22.650635094610966,32.5)
5593	1162	(2.299038105676658,22.75)
5594	921	(1.4330127018922194,18.25)
5595	1164	(4.0310889132455356,22.75)
5596	1164	(4.0310889132455356,22.75)
5597	965	(4.4641016151377544,19)
5598	119	(33.908965343808667,2.5)
5599	119	(33.908965343808667,2.5)
5600	964	(3.598076211353316,19)
5601	964	(3.598076211353316,19)
5602	964	(3.598076211353316,19)
5603	1291	(9.6602540378443873,25)
5604	2127	(6.6291651245988508,40.75)
5605	1684	(3.598076211353316,32.5)
5606	1541	(18.320508075688775,29.5)
5607	372	(10.959292143521045,7.75)
5608	1610	(8.794228634059948,31)
5609	1724	(4.0310889132455356,33.25)
5610	1647	(6.6291651245988508,31.75)
5611	1606	(5.3301270189221936,31)
5612	1561	(1.4330127018922194,30.25)
5613	1605	(4.4641016151377544,31)
5614	920	(34.774990747593108,17.5)
5615	1524	(3.598076211353316,29.5)
5616	1605	(4.4641016151377544,31)
5617	436	(31.310889132455351,8.5)
5618	347	(23.516660498395403,7)
5619	118	(33.042939940024233,2.5)
5620	560	(35.208003449485325,10.75)
5621	24	(20.918584287042091,1)
5622	119	(33.908965343808667,2.5)
5623	118	(33.042939940024233,2.5)
5624	347	(23.516660498395403,7)
5625	1439	(34.341978045700891,27.25)
5626	1479	(33.908965343808667,28)
5627	145	(22.217622392718749,3.25)
5628	145	(22.217622392718749,3.25)
5629	24	(20.918584287042091,1)
5630	104	(20.918584287042091,2.5)
5631	104	(20.918584287042091,2.5)
5632	105	(21.784609690826528,2.5)
5633	360	(34.774990747593108,7)
5634	599	(33.908965343808667,11.5)
5635	1480	(34.774990747593108,28)
5636	320	(35.208003449485325,6.25)
5637	396	(31.743901834347572,7.75)
5638	437	(32.176914536239792,8.5)
5639	398	(33.47595264191645,7.75)
5640	438	(33.042939940024233,8.5)
5641	400	(35.208003449485325,7.75)
5642	28	(24.382685902179844,1)
5643	28	(24.382685902179844,1)
5644	28	(24.382685902179844,1)
5645	28	(24.382685902179844,1)
5646	66	(23.083647796503186,1.75)
5647	37	(32.176914536239792,1)
5648	37	(32.176914536239792,1)
5649	27	(23.516660498395403,1)
5650	28	(24.382685902179844,1)
5651	28	(24.382685902179844,1)
5652	1119	(34.341978045700891,21.25)
5653	1119	(34.341978045700891,21.25)
5654	720	(35.208003449485325,13.75)
5655	720	(35.208003449485325,13.75)
5656	720	(35.208003449485325,13.75)
5657	1480	(34.774990747593108,28)
5658	28	(24.382685902179844,1)
5659	28	(24.382685902179844,1)
5660	1040	(35.208003449485325,19.75)
5661	1040	(35.208003449485325,19.75)
5662	37	(32.176914536239792,1)
5663	37	(32.176914536239792,1)
5664	640	(35.208003449485325,12.25)
5665	200	(34.774990747593108,4)
5666	200	(34.774990747593108,4)
5667	353	(28.712812921102035,7)
5668	280	(34.774990747593108,5.5)
5669	280	(34.774990747593108,5.5)
5670	1117	(32.609927238132009,21.25)
5671	1117	(32.609927238132009,21.25)
5672	957	(32.609927238132009,18.25)
5673	1439	(34.341978045700891,27.25)
5674	1480	(34.774990747593108,28)
5675	1623	(20.05255888325765,31)
5676	1508	(24.815698604072061,28.75)
5677	80	(35.208003449485325,1.75)
5678	1620	(17.454482671904334,31)
5679	1620	(17.454482671904334,31)
5680	80	(35.208003449485325,1.75)
5681	2398	(33.47595264191645,45.25)
5682	2310	(26.54774941164094,43.75)
5683	2310	(26.54774941164094,43.75)
5684	2374	(12.691342951089922,45.25)
5685	481	(1,10)
5686	841	(1.4330127018922194,16.75)
5687	921	(1.4330127018922194,18.25)
5688	921	(1.4330127018922194,18.25)
5689	841	(1.4330127018922194,16.75)
5690	965	(4.4641016151377544,19)
5691	965	(4.4641016151377544,19)
5692	727	(6.196152422706632,14.5)
5693	727	(6.196152422706632,14.5)
5694	727	(6.196152422706632,14.5)
5695	727	(6.196152422706632,14.5)
5696	765	(4.897114317029974,15.25)
5697	1057	(14.856406460551018,20.5)
5698	1724	(4.0310889132455356,33.25)
5699	1242	(2.299038105676658,24.25)
5700	841	(1.4330127018922194,16.75)
5701	921	(1.4330127018922194,18.25)
5702	1804	(4.0310889132455356,34.75)
5703	1057	(14.856406460551018,20.5)
5704	1600	(35.208003449485325,30.25)
5705	1009	(8.3612159321677293,19.75)
5706	1190	(26.54774941164094,22.75)
5707	1605	(4.4641016151377544,31)
5708	1641	(1.4330127018922194,31.75)
5709	1256	(14.423393758658799,24.25)
5710	1216	(13.99038105676658,23.5)
5711	1215	(13.124355652982141,23.5)
5712	1216	(13.99038105676658,23.5)
5713	11	(9.6602540378443873,1)
5714	11	(9.6602540378443873,1)
5715	11	(9.6602540378443873,1)
5716	10	(8.794228634059948,1)
5717	1137	(14.856406460551018,22)
5718	11	(9.6602540378443873,1)
5719	938	(16.155444566227676,18.25)
5720	1057	(14.856406460551018,20.5)
5721	1600	(35.208003449485325,30.25)
5722	946	(23.083647796503186,18.25)
5723	1804	(4.0310889132455356,34.75)
5724	681	(1.4330127018922194,13.75)
5725	682	(2.299038105676658,13.75)
5726	682	(2.299038105676658,13.75)
5727	1945	(21.784609690826528,37)
5728	11	(9.6602540378443873,1)
5729	2161	(1,41.5)
5730	10	(8.794228634059948,1)
5731	11	(9.6602540378443873,1)
5732	360	(34.774990747593108,7)
5733	440	(34.774990747593108,8.5)
5734	145	(22.217622392718749,3.25)
5735	145	(22.217622392718749,3.25)
5736	64	(21.351596988934308,1.75)
5737	37	(32.176914536239792,1)
5738	320	(35.208003449485325,6.25)
5739	280	(34.774990747593108,5.5)
5740	280	(34.774990747593108,5.5)
5741	1203	(2.7320508075688772,23.5)
5742	1162	(2.299038105676658,22.75)
5743	921	(1.4330127018922194,18.25)
5744	921	(1.4330127018922194,18.25)
5745	28	(24.382685902179844,1)
5746	280	(34.774990747593108,5.5)
5747	320	(35.208003449485325,6.25)
5748	28	(24.382685902179844,1)
5749	24	(20.918584287042091,1)
5750	37	(32.176914536239792,1)
5751	1040	(35.208003449485325,19.75)
5752	1040	(35.208003449485325,19.75)
5753	1000	(34.774990747593108,19)
5754	1000	(34.774990747593108,19)
5755	1000	(34.774990747593108,19)
5756	765	(4.897114317029974,15.25)
5757	964	(3.598076211353316,19)
5758	964	(3.598076211353316,19)
5759	964	(3.598076211353316,19)
5760	964	(3.598076211353316,19)
5761	2289	(8.3612159321677293,43.75)
5762	2162	(1.8660254037844386,41.5)
5763	2237	(32.609927238132009,42.25)
5764	2273	(28.712812921102035,43)
5765	560	(35.208003449485325,10.75)
5766	240	(35.208003449485325,4.75)
5767	119	(33.908965343808667,2.5)
5768	240	(35.208003449485325,4.75)
5769	1945	(21.784609690826528,37)
5770	2028	(24.382685902179844,38.5)
5771	2028	(24.382685902179844,38.5)
5772	1920	(35.208003449485325,36.25)
5773	920	(34.774990747593108,17.5)
5774	599	(33.908965343808667,11.5)
5775	1802	(2.299038105676658,34.75)
5776	240	(35.208003449485325,4.75)
5777	1000	(34.774990747593108,19)
5778	921	(1.4330127018922194,18.25)
5779	1000	(34.774990747593108,19)
5780	1652	(10.959292143521045,31.75)
5781	1680	(35.208003449485325,31.75)
5782	437	(32.176914536239792,8.5)
5783	437	(32.176914536239792,8.5)
5784	437	(32.176914536239792,8.5)
5785	439	(33.908965343808667,8.5)
5786	2122	(2.299038105676658,40.75)
5787	2123	(3.1650635094610968,40.75)
5788	2123	(3.1650635094610968,40.75)
5789	119	(33.908965343808667,2.5)
5790	920	(34.774990747593108,17.5)
5791	920	(34.774990747593108,17.5)
5792	920	(34.774990747593108,17.5)
5793	400	(35.208003449485325,7.75)
5794	2372	(10.959292143521045,45.25)
5795	2372	(10.959292143521045,45.25)
5796	84	(3.598076211353316,2.5)
5797	241	(1,5.5)
5798	359	(33.908965343808667,7)
5799	241	(1,5.5)
5800	971	(9.6602540378443873,19)
5801	971	(9.6602540378443873,19)
5802	971	(9.6602540378443873,19)
5803	2034	(29.578838324886476,38.5)
5804	1240	(34.774990747593108,23.5)
5805	1240	(34.774990747593108,23.5)
5806	1440	(35.208003449485325,27.25)
5807	1600	(35.208003449485325,30.25)
5808	178	(15.722431864335457,4)
5809	1012	(10.959292143521045,19.75)
5810	1057	(14.856406460551018,20.5)
5811	1053	(11.392304845413264,20.5)
5812	1137	(14.856406460551018,22)
5813	1137	(14.856406460551018,22)
5814	2379	(17.021469970012117,45.25)
5815	2379	(17.021469970012117,45.25)
5816	1905	(22.217622392718749,36.25)
5817	2289	(8.3612159321677293,43.75)
5818	2373	(11.825317547305483,45.25)
5819	2384	(21.351596988934308,45.25)
5820	2374	(12.691342951089922,45.25)
5821	965	(4.4641016151377544,19)
5822	2323	(2.7320508075688772,44.5)
5823	2216	(14.423393758658799,42.25)
5824	2216	(14.423393758658799,42.25)
5825	2241	(1,43)
5826	2241	(1,43)
5827	2184	(20.918584287042091,41.5)
5828	1893	(11.825317547305483,36.25)
5829	1772	(10.526279441628825,34)
5830	1854	(12.258330249197702,35.5)
5831	1779	(16.588457268119896,34)
5832	2241	(1,43)
5833	2101	(18.320508075688775,40)
5834	2281	(1.4330127018922194,43.75)
5835	2241	(1,43)
5836	1973	(11.825317547305483,37.75)
5837	2323	(2.7320508075688772,44.5)
5838	2170	(8.794228634059948,41.5)
5839	2124	(4.0310889132455356,40.75)
5840	2124	(4.0310889132455356,40.75)
5841	1844	(3.598076211353316,35.5)
5842	1973	(11.825317547305483,37.75)
5843	1973	(11.825317547305483,37.75)
5844	1973	(11.825317547305483,37.75)
5845	2050	(9.2272413359521668,39.25)
5846	2050	(9.2272413359521668,39.25)
5847	2128	(7.49519052838329,40.75)
5848	2123	(3.1650635094610968,40.75)
5849	2006	(5.3301270189221936,38.5)
5850	2008	(7.0621778264910704,38.5)
5851	2131	(10.093266739736606,40.75)
5852	2128	(7.49519052838329,40.75)
5853	189	(25.248711305964282,4)
5854	2163	(2.7320508075688772,41.5)
5855	2202	(2.299038105676658,42.25)
5856	2284	(4.0310889132455356,43.75)
5857	2283	(3.1650635094610968,43.75)
5858	2243	(2.7320508075688772,43)
5859	2283	(3.1650635094610968,43.75)
5860	2324	(3.598076211353316,44.5)
5861	2323	(2.7320508075688772,44.5)
5862	2241	(1,43)
5863	2241	(1,43)
5864	941	(18.753520777580992,18.25)
5865	2242	(1.8660254037844386,43)
5866	2241	(1,43)
5867	1985	(22.217622392718749,37.75)
5868	980	(17.454482671904334,19)
5869	1905	(22.217622392718749,36.25)
5870	400	(35.208003449485325,7.75)
5871	2041	(1.4330127018922194,39.25)
5872	2041	(1.4330127018922194,39.25)
5873	2041	(1.4330127018922194,39.25)
5874	2190	(26.114736709748719,41.5)
5875	1627	(23.516660498395403,31)
5876	1627	(23.516660498395403,31)
5877	1627	(23.516660498395403,31)
5878	1626	(22.650635094610966,31)
5879	400	(35.208003449485325,7.75)
5880	1135	(13.124355652982141,22)
5881	2233	(29.145825622994256,42.25)
5882	2200	(34.774990747593108,41.5)
5883	2159	(34.341978045700891,40.75)
5884	601	(1.4330127018922194,12.25)
5885	601	(1.4330127018922194,12.25)
5886	524	(4.0310889132455356,10.75)
5887	2279	(33.908965343808667,43)
5888	1404	(4.0310889132455356,27.25)
5889	601	(1.4330127018922194,12.25)
5890	1011	(10.093266739736606,19.75)
5891	609	(8.3612159321677293,12.25)
5892	492	(10.526279441628825,10)
5893	494	(12.258330249197702,10)
5894	851	(10.093266739736606,16.75)
5895	850	(9.2272413359521668,16.75)
5896	1008	(7.49519052838329,19.75)
5897	607	(6.6291651245988508,12.25)
5898	723	(2.7320508075688772,14.5)
5899	723	(2.7320508075688772,14.5)
5900	682	(2.299038105676658,13.75)
5901	1128	(7.0621778264910704,22)
5902	1128	(7.0621778264910704,22)
5903	1283	(2.7320508075688772,25)
5904	925	(4.897114317029974,18.25)
5905	1241	(1.4330127018922194,24.25)
5906	925	(4.897114317029974,18.25)
5907	850	(9.2272413359521668,16.75)
5908	1041	(1,20.5)
5909	1041	(1,20.5)
5910	1041	(1,20.5)
5911	1592	(28.279800219209818,30.25)
5912	1745	(22.217622392718749,33.25)
5913	1669	(25.681724007856502,31.75)
5914	1626	(22.650635094610966,31)
5915	814	(12.258330249197702,16)
5916	851	(10.093266739736606,16.75)
5917	1244	(4.0310889132455356,24.25)
5918	1202	(1.8660254037844386,23.5)
5919	934	(12.691342951089922,18.25)
5920	2320	(35.208003449485325,43.75)
5921	1041	(1,20.5)
5922	850	(9.2272413359521668,16.75)
5923	936	(14.423393758658799,18.25)
5924	936	(14.423393758658799,18.25)
5925	1054	(12.258330249197702,20.5)
5926	454	(12.691342951089922,9.25)
5927	936	(14.423393758658799,18.25)
5928	454	(12.691342951089922,9.25)
5929	1591	(27.413774815425377,30.25)
5930	1831	(27.413774815425377,34.75)
5931	1534	(12.258330249197702,29.5)
5932	1112	(28.279800219209818,21.25)
5933	1804	(4.0310889132455356,34.75)
5934	1660	(17.887495373796554,31.75)
5935	2376	(14.423393758658799,45.25)
5936	2376	(14.423393758658799,45.25)
5937	1804	(4.0310889132455356,34.75)
5938	613	(11.825317547305483,12.25)
5939	1614	(12.258330249197702,31)
5940	2376	(14.423393758658799,45.25)
5941	2080	(35.208003449485325,39.25)
5942	2153	(29.145825622994256,40.75)
5943	2153	(29.145825622994256,40.75)
5944	1877	(32.176914536239792,35.5)
5945	1641	(1.4330127018922194,31.75)
5946	1681	(1,32.5)
5947	1504	(21.351596988934308,28.75)
5948	1917	(32.609927238132009,36.25)
5949	1879	(33.908965343808667,35.5)
5950	2037	(32.176914536239792,38.5)
5951	2153	(29.145825622994256,40.75)
5952	1878	(33.042939940024233,35.5)
5953	1879	(33.908965343808667,35.5)
5954	1312	(27.846787517317598,25)
5955	1312	(27.846787517317598,25)
5956	1430	(26.54774941164094,27.25)
5957	1545	(21.784609690826528,29.5)
5958	1584	(21.351596988934308,30.25)
5959	1584	(21.351596988934308,30.25)
5960	1623	(20.05255888325765,31)
5961	1617	(14.856406460551018,31)
5962	1618	(15.722431864335457,31)
5963	418	(15.722431864335457,8.5)
5964	664	(20.918584287042091,13)
5965	662	(19.186533479473212,13)
5966	2037	(32.176914536239792,38.5)
5967	577	(14.856406460551018,11.5)
5968	1620	(17.454482671904334,31)
5969	1106	(23.083647796503186,21.25)
5970	1104	(21.351596988934308,21.25)
5971	866	(23.083647796503186,16.75)
5972	1137	(14.856406460551018,22)
5973	1137	(14.856406460551018,22)
5974	1137	(14.856406460551018,22)
5975	1137	(14.856406460551018,22)
5976	1620	(17.454482671904334,31)
5977	1230	(26.114736709748719,23.5)
5978	1230	(26.114736709748719,23.5)
5979	1230	(26.114736709748719,23.5)
5980	1659	(17.021469970012117,31.75)
5981	655	(13.124355652982141,13)
5982	816	(13.99038105676658,16)
5983	418	(15.722431864335457,8.5)
5984	1623	(20.05255888325765,31)
5985	1623	(20.05255888325765,31)
5986	1623	(20.05255888325765,31)
5987	2285	(4.897114317029974,43.75)
5988	2368	(7.49519052838329,45.25)
5989	2368	(7.49519052838329,45.25)
5990	2382	(19.619546181365433,45.25)
5991	2380	(17.887495373796554,45.25)
5992	2380	(17.887495373796554,45.25)
5993	1384	(20.918584287042091,26.5)
5994	537	(15.289419162443238,10.75)
5995	2385	(22.217622392718749,45.25)
5996	2262	(19.186533479473212,43)
5997	2262	(19.186533479473212,43)
5998	2281	(1.4330127018922194,43.75)
5999	2285	(4.897114317029974,43.75)
6000	2244	(3.598076211353316,43)
6001	2281	(1.4330127018922194,43.75)
6002	2243	(2.7320508075688772,43)
6003	1384	(20.918584287042091,26.5)
6004	2303	(20.48557158514987,43.75)
6005	2381	(18.753520777580992,45.25)
6006	2380	(17.887495373796554,45.25)
6007	1889	(8.3612159321677293,36.25)
6008	1776	(13.99038105676658,34)
6009	1889	(8.3612159321677293,36.25)
6010	1779	(16.588457268119896,34)
6011	1814	(12.691342951089922,34.75)
6012	1897	(15.289419162443238,36.25)
6013	1895	(13.55736835487436,36.25)
6014	1889	(8.3612159321677293,36.25)
6015	1886	(5.7631397208144124,36.25)
6016	1929	(7.9282032302755088,37)
6017	1886	(5.7631397208144124,36.25)
6018	2094	(12.258330249197702,40)
6019	2214	(12.691342951089922,42.25)
6020	2051	(10.093266739736606,39.25)
6021	2050	(9.2272413359521668,39.25)
6022	2170	(8.794228634059948,41.5)
6023	2083	(2.7320508075688772,40)
6024	1924	(3.598076211353316,37)
6025	2084	(3.598076211353316,40)
6026	1738	(16.155444566227676,33.25)
6027	1891	(10.093266739736606,36.25)
6028	2167	(6.196152422706632,41.5)
6029	1814	(12.691342951089922,34.75)
6030	2007	(6.196152422706632,38.5)
6031	2212	(10.959292143521045,42.25)
6032	1977	(15.289419162443238,37.75)
6033	2011	(9.6602540378443873,38.5)
6034	60	(17.887495373796554,1.75)
6035	18	(15.722431864335457,1)
6036	138	(16.155444566227676,3.25)
6037	10	(8.794228634059948,1)
6038	11	(9.6602540378443873,1)
6039	2388	(24.815698604072061,45.25)
6040	2389	(25.681724007856502,45.25)
6041	13	(11.392304845413264,1)
6042	141	(18.753520777580992,3.25)
6043	140	(17.887495373796554,3.25)
6044	140	(17.887495373796554,3.25)
6045	135	(13.55736835487436,3.25)
6046	179	(16.588457268119896,4)
6047	179	(16.588457268119896,4)
6048	179	(16.588457268119896,4)
6049	2342	(19.186533479473212,44.5)
6050	2381	(18.753520777580992,45.25)
6051	2340	(17.454482671904334,44.5)
6052	2380	(17.887495373796554,45.25)
6053	2285	(4.897114317029974,43.75)
6054	2244	(3.598076211353316,43)
6055	2186	(22.650635094610966,41.5)
6056	130	(9.2272413359521668,3.25)
6057	450	(9.2272413359521668,9.25)
6058	2148	(24.815698604072061,40.75)
6059	289	(8.3612159321677293,6.25)
6060	289	(8.3612159321677293,6.25)
6061	2150	(26.54774941164094,40.75)
6062	2148	(24.815698604072061,40.75)
6063	2148	(24.815698604072061,40.75)
6064	2148	(24.815698604072061,40.75)
6065	2227	(23.949673200287624,42.25)
6066	2225	(22.217622392718749,42.25)
6067	2225	(22.217622392718749,42.25)
6068	2148	(24.815698604072061,40.75)
6069	846	(5.7631397208144124,16.75)
6070	2186	(22.650635094610966,41.5)
6071	2186	(22.650635094610966,41.5)
6072	2299	(17.021469970012117,43.75)
6073	2187	(23.516660498395403,41.5)
6074	250	(8.794228634059948,5.5)
6075	250	(8.794228634059948,5.5)
6076	2050	(9.2272413359521668,39.25)
6077	2041	(1.4330127018922194,39.25)
6078	2130	(9.2272413359521668,40.75)
6079	2170	(8.794228634059948,41.5)
6080	1973	(11.825317547305483,37.75)
6081	2084	(3.598076211353316,40)
6082	2256	(13.99038105676658,43)
6083	1934	(12.258330249197702,37)
6084	1934	(12.258330249197702,37)
6085	2095	(13.124355652982141,40)
6086	2095	(13.124355652982141,40)
6087	2084	(3.598076211353316,40)
6088	2252	(10.526279441628825,43)
6089	2084	(3.598076211353316,40)
6090	1973	(11.825317547305483,37.75)
6091	1973	(11.825317547305483,37.75)
6092	2332	(10.526279441628825,44.5)
6093	2044	(4.0310889132455356,39.25)
6094	1973	(11.825317547305483,37.75)
6095	2098	(15.722431864335457,40)
6096	2126	(5.7631397208144124,40.75)
6097	1977	(15.289419162443238,37.75)
6098	2090	(8.794228634059948,40)
6099	1934	(12.258330249197702,37)
6100	1240	(34.774990747593108,23.5)
6101	2098	(15.722431864335457,40)
6102	1597	(32.609927238132009,30.25)
6103	1440	(35.208003449485325,27.25)
6104	1614	(12.258330249197702,31)
6105	1834	(30.011851026778693,34.75)
6106	1598	(33.47595264191645,30.25)
6107	1684	(3.598076211353316,32.5)
6108	2399	(34.341978045700891,45.25)
6109	2200	(34.774990747593108,41.5)
6110	1520	(35.208003449485325,28.75)
6111	2081	(1,40)
6112	2253	(11.392304845413264,43)
6113	1600	(35.208003449485325,30.25)
6114	2347	(23.516660498395403,44.5)
6115	2342	(19.186533479473212,44.5)
6116	2255	(13.124355652982141,43)
6117	2165	(4.4641016151377544,41.5)
6118	2255	(13.124355652982141,43)
6119	1773	(11.392304845413264,34)
6120	1480	(34.774990747593108,28)
6121	1160	(34.774990747593108,22)
6122	1160	(34.774990747593108,22)
6123	1360	(35.208003449485325,25.75)
6124	1439	(34.341978045700891,27.25)
6125	2317	(32.609927238132009,43.75)
6126	2269	(25.248711305964282,43)
6127	2358	(33.042939940024233,44.5)
6128	1356	(31.743901834347572,25.75)
6129	2396	(31.743901834347572,45.25)
6130	2279	(33.908965343808667,43)
6131	1766	(5.3301270189221936,34)
6132	2396	(31.743901834347572,45.25)
6133	2397	(32.609927238132009,45.25)
6134	2243	(2.7320508075688772,43)
6135	2243	(2.7320508075688772,43)
6136	2243	(2.7320508075688772,43)
6137	2264	(20.918584287042091,43)
6138	10	(8.794228634059948,1)
6139	1476	(31.310889132455351,28)
6140	1753	(29.145825622994256,33.25)
6141	1715	(30.444863728670914,32.5)
6142	1716	(31.310889132455351,32.5)
6143	1757	(32.609927238132009,33.25)
6144	1758	(33.47595264191645,33.25)
6145	1759	(34.341978045700891,33.25)
6146	1760	(35.208003449485325,33.25)
6147	1680	(35.208003449485325,31.75)
6148	1759	(34.341978045700891,33.25)
6149	1031	(27.413774815425377,19.75)
6150	1030	(26.54774941164094,19.75)
6151	1029	(25.681724007856502,19.75)
6152	601	(1.4330127018922194,12.25)
6153	418	(15.722431864335457,8.5)
6154	135	(13.55736835487436,3.25)
6155	601	(1.4330127018922194,12.25)
6156	1271	(27.413774815425377,24.25)
6157	1346	(23.083647796503186,25.75)
6158	1232	(27.846787517317598,23.5)
6159	820	(17.454482671904334,16)
6160	214	(12.691342951089922,4.75)
6161	737	(14.856406460551018,14.5)
6162	1623	(20.05255888325765,31)
6163	1548	(24.382685902179844,29.5)
6164	1777	(14.856406460551018,34)
6165	2141	(18.753520777580992,40.75)
6166	1889	(8.3612159321677293,36.25)
6167	1547	(23.516660498395403,29.5)
6168	108	(24.382685902179844,2.5)
6169	555	(30.877876430563134,10.75)
6170	435	(30.444863728670914,8.5)
6171	434	(29.578838324886476,8.5)
6172	313	(29.145825622994256,6.25)
6173	26	(22.650635094610966,1)
6174	26	(22.650635094610966,1)
6175	1869	(25.248711305964282,35.5)
6176	2400	(35.208003449485325,45.25)
6177	2183	(20.05255888325765,41.5)
6178	2183	(20.05255888325765,41.5)
6179	2183	(20.05255888325765,41.5)
6180	1911	(27.413774815425377,36.25)
6181	2279	(33.908965343808667,43)
6182	954	(30.011851026778693,18.25)
6183	954	(30.011851026778693,18.25)
6184	993	(28.712812921102035,19)
6185	1600	(35.208003449485325,30.25)
6186	1312	(27.846787517317598,25)
6187	1312	(27.846787517317598,25)
6188	1312	(27.846787517317598,25)
6189	2380	(17.887495373796554,45.25)
6190	2380	(17.887495373796554,45.25)
6191	2384	(21.351596988934308,45.25)
6192	2384	(21.351596988934308,45.25)
6193	2380	(17.887495373796554,45.25)
6194	2380	(17.887495373796554,45.25)
6195	2243	(2.7320508075688772,43)
6196	2244	(3.598076211353316,43)
6197	2243	(2.7320508075688772,43)
6198	2244	(3.598076211353316,43)
6199	2301	(18.753520777580992,43.75)
6200	200	(34.774990747593108,4)
6201	1398	(33.042939940024233,26.5)
6202	640	(35.208003449485325,12.25)
6203	640	(35.208003449485325,12.25)
6204	195	(30.444863728670914,4)
6205	156	(31.743901834347572,3.25)
6206	1440	(35.208003449485325,27.25)
6207	1480	(34.774990747593108,28)
6208	1759	(34.341978045700891,33.25)
6209	1760	(35.208003449485325,33.25)
6210	1597	(32.609927238132009,30.25)
6211	1600	(35.208003449485325,30.25)
6212	1680	(35.208003449485325,31.75)
6213	313	(29.145825622994256,6.25)
6214	234	(30.011851026778693,4.75)
6215	26	(22.650635094610966,1)
6216	28	(24.382685902179844,1)
6217	66	(23.083647796503186,1.75)
6218	27	(23.516660498395403,1)
6219	28	(24.382685902179844,1)
6220	274	(29.578838324886476,5.5)
6221	313	(29.145825622994256,6.25)
6222	234	(30.011851026778693,4.75)
6223	26	(22.650635094610966,1)
6224	989	(25.248711305964282,19)
6225	948	(24.815698604072061,18.25)
6226	948	(24.815698604072061,18.25)
6227	593	(28.712812921102035,11.5)
6228	104	(20.918584287042091,2.5)
6229	25	(21.784609690826528,1)
6230	234	(30.011851026778693,4.75)
6231	234	(30.011851026778693,4.75)
6232	234	(30.011851026778693,4.75)
6233	234	(30.011851026778693,4.75)
6234	33	(28.712812921102035,1)
6235	434	(29.578838324886476,8.5)
6236	234	(30.011851026778693,4.75)
6237	434	(29.578838324886476,8.5)
6238	313	(29.145825622994256,6.25)
6239	313	(29.145825622994256,6.25)
6240	314	(30.011851026778693,6.25)
6241	80	(35.208003449485325,1.75)
6242	80	(35.208003449485325,1.75)
6243	80	(35.208003449485325,1.75)
6244	80	(35.208003449485325,1.75)
6245	80	(35.208003449485325,1.75)
6246	118	(33.042939940024233,2.5)
6247	118	(33.042939940024233,2.5)
6248	118	(33.042939940024233,2.5)
6249	516	(31.310889132455351,10)
6250	719	(34.341978045700891,13.75)
6251	514	(29.578838324886476,10)
6252	395	(30.877876430563134,7.75)
6253	395	(30.877876430563134,7.75)
6254	395	(30.877876430563134,7.75)
6255	269	(25.248711305964282,5.5)
6256	145	(22.217622392718749,3.25)
6257	234	(30.011851026778693,4.75)
6258	234	(30.011851026778693,4.75)
6259	234	(30.011851026778693,4.75)
6260	234	(30.011851026778693,4.75)
6261	77	(32.609927238132009,1.75)
6262	1352	(28.279800219209818,25.75)
6263	1390	(26.114736709748719,26.5)
6264	1471	(26.98076211353316,28)
6265	1467	(23.516660498395403,28)
6266	1547	(23.516660498395403,29.5)
6267	1547	(23.516660498395403,29.5)
6268	1230	(26.114736709748719,23.5)
6269	1230	(26.114736709748719,23.5)
6270	425	(21.784609690826528,8.5)
6271	465	(22.217622392718749,9.25)
6272	464	(21.351596988934308,9.25)
6273	463	(20.48557158514987,9.25)
6274	461	(18.753520777580992,9.25)
6275	461	(18.753520777580992,9.25)
6276	461	(18.753520777580992,9.25)
6277	500	(17.454482671904334,10)
6278	835	(30.444863728670914,16)
6279	835	(30.444863728670914,16)
6280	834	(29.578838324886476,16)
6281	792	(28.279800219209818,15.25)
6282	794	(30.011851026778693,15.25)
6283	792	(28.279800219209818,15.25)
6284	791	(27.413774815425377,15.25)
6285	463	(20.48557158514987,9.25)
6286	425	(21.784609690826528,8.5)
6287	465	(22.217622392718749,9.25)
6288	464	(21.351596988934308,9.25)
6289	461	(18.753520777580992,9.25)
6290	461	(18.753520777580992,9.25)
6291	461	(18.753520777580992,9.25)
6292	501	(18.320508075688775,10)
6293	464	(21.351596988934308,9.25)
6294	7	(6.196152422706632,1)
6295	7	(6.196152422706632,1)
6296	44	(4.0310889132455356,1.75)
6297	44	(4.0310889132455356,1.75)
6298	1	(1,1)
6299	41	(1.4330127018922194,1.75)
6300	41	(1.4330127018922194,1.75)
6301	1	(1,1)
6302	44	(4.0310889132455356,1.75)
6303	41	(1.4330127018922194,1.75)
6304	1041	(1,20.5)
6305	1001	(1.4330127018922194,19.75)
6306	962	(1.8660254037844386,19)
6307	1001	(1.4330127018922194,19.75)
6308	1041	(1,20.5)
6309	1041	(1,20.5)
6310	1041	(1,20.5)
6311	1041	(1,20.5)
6312	251	(9.6602540378443873,5.5)
6313	251	(9.6602540378443873,5.5)
6314	251	(9.6602540378443873,5.5)
6315	251	(9.6602540378443873,5.5)
6316	251	(9.6602540378443873,5.5)
6317	251	(9.6602540378443873,5.5)
6318	170	(8.794228634059948,4)
6319	170	(8.794228634059948,4)
6320	289	(8.3612159321677293,6.25)
6321	369	(8.3612159321677293,7.75)
6322	330	(8.794228634059948,7)
6323	330	(8.794228634059948,7)
6324	330	(8.794228634059948,7)
6325	369	(8.3612159321677293,7.75)
6326	330	(8.794228634059948,7)
6327	331	(9.6602540378443873,7)
6328	290	(9.2272413359521668,6.25)
6329	290	(9.2272413359521668,6.25)
6330	290	(9.2272413359521668,6.25)
6331	251	(9.6602540378443873,5.5)
6332	369	(8.3612159321677293,7.75)
6333	1724	(4.0310889132455356,33.25)
6334	2285	(4.897114317029974,43.75)
6335	2286	(5.7631397208144124,43.75)
6336	2281	(1.4330127018922194,43.75)
6337	2281	(1.4330127018922194,43.75)
6338	2241	(1,43)
6339	2241	(1,43)
6340	2065	(22.217622392718749,39.25)
6341	2065	(22.217622392718749,39.25)
6342	2104	(20.918584287042091,40)
6343	2159	(34.341978045700891,40.75)
6344	2159	(34.341978045700891,40.75)
6345	2159	(34.341978045700891,40.75)
6346	2377	(15.289419162443238,45.25)
6347	1932	(10.526279441628825,37)
6348	1776	(13.99038105676658,34)
6349	1852	(10.526279441628825,35.5)
6350	1889	(8.3612159321677293,36.25)
6351	1813	(11.825317547305483,34.75)
6352	1855	(13.124355652982141,35.5)
6353	1934	(12.258330249197702,37)
6354	1934	(12.258330249197702,37)
6355	1934	(12.258330249197702,37)
6356	723	(2.7320508075688772,14.5)
6357	682	(2.299038105676658,13.75)
6358	1008	(7.49519052838329,19.75)
6359	1167	(6.6291651245988508,22.75)
6360	1205	(4.4641016151377544,23.5)
6361	1283	(2.7320508075688772,25)
6362	1242	(2.299038105676658,24.25)
6363	925	(4.897114317029974,18.25)
6364	533	(11.825317547305483,10.75)
6365	223	(20.48557158514987,4.75)
6366	223	(20.48557158514987,4.75)
6367	223	(20.48557158514987,4.75)
6368	223	(20.48557158514987,4.75)
6369	222	(19.619546181365433,4.75)
6370	341	(18.320508075688775,7)
6371	339	(16.588457268119896,7)
6372	260	(17.454482671904334,5.5)
6373	2154	(30.011851026778693,40.75)
6374	1917	(32.609927238132009,36.25)
6375	1879	(33.908965343808667,35.5)
6376	1879	(33.908965343808667,35.5)
6377	2037	(32.176914536239792,38.5)
6378	1641	(1.4330127018922194,31.75)
6379	1681	(1,32.5)
6380	10	(8.794228634059948,1)
6381	10	(8.794228634059948,1)
6382	11	(9.6602540378443873,1)
6383	11	(9.6602540378443873,1)
6384	60	(17.887495373796554,1.75)
6385	19	(16.588457268119896,1)
6386	139	(17.021469970012117,3.25)
6387	10	(8.794228634059948,1)
6388	11	(9.6602540378443873,1)
6389	10	(8.794228634059948,1)
6390	11	(9.6602540378443873,1)
6391	1879	(33.908965343808667,35.5)
6392	1879	(33.908965343808667,35.5)
6393	2037	(32.176914536239792,38.5)
6394	693	(11.825317547305483,13.75)
6395	2205	(4.897114317029974,42.25)
6396	2205	(4.897114317029974,42.25)
6397	1804	(4.0310889132455356,34.75)
6398	2041	(1.4330127018922194,39.25)
6399	2090	(8.794228634059948,40)
6400	2216	(14.423393758658799,42.25)
6401	2128	(7.49519052838329,40.75)
6402	2292	(10.959292143521045,43.75)
6403	2098	(15.722431864335457,40)
6404	2055	(13.55736835487436,39.25)
6405	2055	(13.55736835487436,39.25)
6406	2292	(10.959292143521045,43.75)
6407	2041	(1.4330127018922194,39.25)
6408	2216	(14.423393758658799,42.25)
6409	1934	(12.258330249197702,37)
6410	2130	(9.2272413359521668,40.75)
6411	1844	(3.598076211353316,35.5)
6412	1934	(12.258330249197702,37)
6413	1934	(12.258330249197702,37)
6414	2122	(2.299038105676658,40.75)
6415	1884	(4.0310889132455356,36.25)
6416	2121	(1.4330127018922194,40.75)
6417	2170	(8.794228634059948,41.5)
6418	2170	(8.794228634059948,41.5)
6419	2394	(30.011851026778693,45.25)
6420	2352	(27.846787517317598,44.5)
6421	2352	(27.846787517317598,44.5)
6422	2392	(28.279800219209818,45.25)
6423	2352	(27.846787517317598,44.5)
6424	10	(8.794228634059948,1)
6425	2106	(22.650635094610966,40)
6426	2148	(24.815698604072061,40.75)
6427	2106	(22.650635094610966,40)
6428	1091	(10.093266739736606,21.25)
6429	1242	(2.299038105676658,24.25)
6430	1243	(3.1650635094610968,24.25)
6431	966	(5.3301270189221936,19)
6432	925	(4.897114317029974,18.25)
6433	1008	(7.49519052838329,19.75)
6434	1041	(1,20.5)
6435	1857	(14.856406460551018,35.5)
6436	1898	(16.155444566227676,36.25)
6437	1981	(18.753520777580992,37.75)
6438	1814	(12.691342951089922,34.75)
6439	1814	(12.691342951089922,34.75)
6440	1895	(13.55736835487436,36.25)
6441	1814	(12.691342951089922,34.75)
6442	1933	(11.392304845413264,37)
6443	1892	(10.959292143521045,36.25)
6444	1855	(13.124355652982141,35.5)
6445	2007	(6.196152422706632,38.5)
6446	2126	(5.7631397208144124,40.75)
6447	2091	(9.6602540378443873,40)
6448	2170	(8.794228634059948,41.5)
6449	2044	(4.0310889132455356,39.25)
6450	1054	(12.258330249197702,20.5)
6451	656	(13.99038105676658,13)
6452	816	(13.99038105676658,16)
6453	1128	(7.0621778264910704,22)
6454	1041	(1,20.5)
6455	1167	(6.6291651245988508,22.75)
6456	1041	(1,20.5)
6457	1041	(1,20.5)
6458	1041	(1,20.5)
6459	1041	(1,20.5)
6460	2345	(21.784609690826528,44.5)
6461	1985	(22.217622392718749,37.75)
6462	2037	(32.176914536239792,38.5)
6463	1879	(33.908965343808667,35.5)
6464	1880	(34.774990747593108,35.5)
6465	1840	(35.208003449485325,34.75)
6466	1840	(35.208003449485325,34.75)
6467	88	(7.0621778264910704,2.5)
6468	82	(1.8660254037844386,2.5)
6469	82	(1.8660254037844386,2.5)
6470	82	(1.8660254037844386,2.5)
6471	82	(1.8660254037844386,2.5)
6472	82	(1.8660254037844386,2.5)
6473	87	(6.196152422706632,2.5)
6474	87	(6.196152422706632,2.5)
6475	165	(4.4641016151377544,4)
6476	124	(4.0310889132455356,3.25)
6477	124	(4.0310889132455356,3.25)
6478	124	(4.0310889132455356,3.25)
6479	130	(9.2272413359521668,3.25)
6480	411	(9.6602540378443873,8.5)
6481	2225	(22.217622392718749,42.25)
6482	2225	(22.217622392718749,42.25)
6483	369	(8.3612159321677293,7.75)
6484	330	(8.794228634059948,7)
6485	369	(8.3612159321677293,7.75)
6486	28	(24.382685902179844,1)
6487	26	(22.650635094610966,1)
6488	391	(27.413774815425377,7.75)
6489	24	(20.918584287042091,1)
6490	24	(20.918584287042091,1)
6491	393	(29.145825622994256,7.75)
6492	393	(29.145825622994256,7.75)
6493	393	(29.145825622994256,7.75)
6494	393	(29.145825622994256,7.75)
6495	393	(29.145825622994256,7.75)
6496	28	(24.382685902179844,1)
6497	66	(23.083647796503186,1.75)
6498	28	(24.382685902179844,1)
6499	26	(22.650635094610966,1)
6500	26	(22.650635094610966,1)
6501	26	(22.650635094610966,1)
6502	26	(22.650635094610966,1)
6503	26	(22.650635094610966,1)
6504	156	(31.743901834347572,3.25)
6505	156	(31.743901834347572,3.25)
6506	66	(23.083647796503186,1.75)
6507	24	(20.918584287042091,1)
6508	77	(32.609927238132009,1.75)
6509	471	(27.413774815425377,9.25)
6510	471	(27.413774815425377,9.25)
6511	471	(27.413774815425377,9.25)
6512	391	(27.413774815425377,7.75)
6513	353	(28.712812921102035,7)
6514	353	(28.712812921102035,7)
6515	25	(21.784609690826528,1)
6516	77	(32.609927238132009,1.75)
6517	240	(35.208003449485325,4.75)
6518	240	(35.208003449485325,4.75)
6519	758	(33.042939940024233,14.5)
6520	1479	(33.908965343808667,28)
6521	1480	(34.774990747593108,28)
6522	1480	(34.774990747593108,28)
6523	1519	(34.341978045700891,28.75)
6524	1158	(33.042939940024233,22)
6525	1318	(33.042939940024233,25)
6526	1318	(33.042939940024233,25)
6527	1359	(34.341978045700891,25.75)
6528	1439	(34.341978045700891,27.25)
6529	1519	(34.341978045700891,28.75)
6530	1519	(34.341978045700891,28.75)
6531	1439	(34.341978045700891,27.25)
6532	24	(20.918584287042091,1)
6533	24	(20.918584287042091,1)
6534	24	(20.918584287042091,1)
6535	24	(20.918584287042091,1)
6536	24	(20.918584287042091,1)
6537	24	(20.918584287042091,1)
6538	24	(20.918584287042091,1)
6539	1240	(34.774990747593108,23.5)
6540	1360	(35.208003449485325,25.75)
6541	1440	(35.208003449485325,27.25)
6542	1480	(34.774990747593108,28)
6543	1600	(35.208003449485325,30.25)
6544	1230	(26.114736709748719,23.5)
6545	1230	(26.114736709748719,23.5)
6546	1272	(28.279800219209818,24.25)
6547	1271	(27.413774815425377,24.25)
6548	1390	(26.114736709748719,26.5)
6549	1470	(26.114736709748719,28)
6550	1547	(23.516660498395403,29.5)
6551	1230	(26.114736709748719,23.5)
6552	1680	(35.208003449485325,31.75)
6553	555	(30.877876430563134,10.75)
6554	555	(30.877876430563134,10.75)
6555	555	(30.877876430563134,10.75)
6556	435	(30.444863728670914,8.5)
6557	435	(30.444863728670914,8.5)
6558	435	(30.444863728670914,8.5)
6559	435	(30.444863728670914,8.5)
6560	435	(30.444863728670914,8.5)
6561	395	(30.877876430563134,7.75)
6562	395	(30.877876430563134,7.75)
6563	354	(29.578838324886476,7)
6564	105	(21.784609690826528,2.5)
6565	1480	(34.774990747593108,28)
6566	1306	(22.650635094610966,25)
6567	1306	(22.650635094610966,25)
6568	1068	(24.382685902179844,20.5)
6569	1027	(23.949673200287624,19.75)
6570	1039	(34.341978045700891,19.75)
6571	1039	(34.341978045700891,19.75)
6572	1039	(34.341978045700891,19.75)
6573	960	(35.208003449485325,18.25)
6574	960	(35.208003449485325,18.25)
6575	960	(35.208003449485325,18.25)
6576	960	(35.208003449485325,18.25)
6577	960	(35.208003449485325,18.25)
6578	1000	(34.774990747593108,19)
6579	274	(29.578838324886476,5.5)
6580	274	(29.578838324886476,5.5)
6581	313	(29.145825622994256,6.25)
6582	1078	(33.042939940024233,20.5)
6583	1079	(33.908965343808667,20.5)
6584	1078	(33.042939940024233,20.5)
6585	1079	(33.908965343808667,20.5)
6586	1440	(35.208003449485325,27.25)
6587	1480	(34.774990747593108,28)
6588	1479	(33.908965343808667,28)
6589	1480	(34.774990747593108,28)
6590	1041	(1,20.5)
6591	1041	(1,20.5)
6592	369	(8.3612159321677293,7.75)
6593	938	(16.155444566227676,18.25)
6594	1057	(14.856406460551018,20.5)
6595	2380	(17.887495373796554,45.25)
6596	2292	(10.959292143521045,43.75)
6597	2081	(1,40)
6598	2090	(8.794228634059948,40)
6599	2041	(1.4330127018922194,39.25)
6600	2333	(11.392304845413264,44.5)
6601	2292	(10.959292143521045,43.75)
6602	2382	(19.619546181365433,45.25)
6603	2126	(5.7631397208144124,40.75)
6604	1891	(10.093266739736606,36.25)
6605	1891	(10.093266739736606,36.25)
6606	1891	(10.093266739736606,36.25)
6607	2007	(6.196152422706632,38.5)
6608	1891	(10.093266739736606,36.25)
6609	1892	(10.959292143521045,36.25)
6610	1933	(11.392304845413264,37)
6611	1776	(13.99038105676658,34)
6612	1858	(15.722431864335457,35.5)
6613	1814	(12.691342951089922,34.75)
6614	1897	(15.289419162443238,36.25)
6615	1977	(15.289419162443238,37.75)
6616	2060	(17.887495373796554,39.25)
6617	2060	(17.887495373796554,39.25)
6618	1929	(7.9282032302755088,37)
6619	1977	(15.289419162443238,37.75)
6620	1932	(10.526279441628825,37)
6621	1977	(15.289419162443238,37.75)
6622	1977	(15.289419162443238,37.75)
6623	2083	(2.7320508075688772,40)
6624	1924	(3.598076211353316,37)
6625	1844	(3.598076211353316,35.5)
6626	1895	(13.55736835487436,36.25)
6627	2163	(2.7320508075688772,41.5)
6628	1151	(26.98076211353316,22)
6629	540	(17.887495373796554,10.75)
6630	540	(17.887495373796554,10.75)
6631	1804	(4.0310889132455356,34.75)
6632	1804	(4.0310889132455356,34.75)
6633	1804	(4.0310889132455356,34.75)
6634	2041	(1.4330127018922194,39.25)
6635	2041	(1.4330127018922194,39.25)
6636	2376	(14.423393758658799,45.25)
6637	223	(20.48557158514987,4.75)
6638	223	(20.48557158514987,4.75)
6639	223	(20.48557158514987,4.75)
6640	223	(20.48557158514987,4.75)
6641	223	(20.48557158514987,4.75)
6642	182	(19.186533479473212,4)
6643	182	(19.186533479473212,4)
6644	182	(19.186533479473212,4)
6645	182	(19.186533479473212,4)
6646	182	(19.186533479473212,4)
6647	182	(19.186533479473212,4)
6648	182	(19.186533479473212,4)
6649	2071	(27.413774815425377,39.25)
6650	2250	(8.794228634059948,43)
6651	2250	(8.794228634059948,43)
6652	2233	(29.145825622994256,42.25)
6653	2376	(14.423393758658799,45.25)
6654	842	(2.299038105676658,16.75)
6655	842	(2.299038105676658,16.75)
6656	441	(1.4330127018922194,9.25)
6657	492	(10.526279441628825,10)
6658	441	(1.4330127018922194,9.25)
6659	563	(2.7320508075688772,11.5)
6660	721	(1,14.5)
6661	761	(1.4330127018922194,15.25)
6662	761	(1.4330127018922194,15.25)
6663	761	(1.4330127018922194,15.25)
6664	761	(1.4330127018922194,15.25)
6665	761	(1.4330127018922194,15.25)
6666	1283	(2.7320508075688772,25)
6667	1243	(3.1650635094610968,24.25)
6668	1203	(2.7320508075688772,23.5)
6669	1203	(2.7320508075688772,23.5)
6670	1203	(2.7320508075688772,23.5)
6671	1084	(4.0310889132455356,21.25)
6672	1084	(4.0310889132455356,21.25)
6673	1084	(4.0310889132455356,21.25)
6674	1084	(4.0310889132455356,21.25)
6675	1084	(4.0310889132455356,21.25)
6676	964	(3.598076211353316,19)
6677	964	(3.598076211353316,19)
6678	964	(3.598076211353316,19)
6679	1083	(3.1650635094610968,21.25)
6680	1083	(3.1650635094610968,21.25)
6681	841	(1.4330127018922194,16.75)
6682	1084	(4.0310889132455356,21.25)
6683	1084	(4.0310889132455356,21.25)
6684	605	(4.897114317029974,12.25)
6685	645	(4.4641016151377544,13)
6686	685	(4.897114317029974,13.75)
6687	1004	(4.0310889132455356,19.75)
6688	1791	(26.98076211353316,34)
6689	453	(11.825317547305483,9.25)
6690	1790	(26.114736709748719,34)
6691	1905	(22.217622392718749,36.25)
6692	2289	(8.3612159321677293,43.75)
6693	1219	(16.588457268119896,23.5)
6694	1804	(4.0310889132455356,34.75)
6695	1954	(29.578838324886476,37)
6696	1955	(30.444863728670914,37)
6697	2037	(32.176914536239792,38.5)
6698	2157	(32.609927238132009,40.75)
6699	2157	(32.609927238132009,40.75)
6700	2040	(34.774990747593108,38.5)
6701	2159	(34.341978045700891,40.75)
6702	1841	(1,35.5)
6703	2111	(26.98076211353316,40)
6704	2071	(27.413774815425377,39.25)
6705	2111	(26.98076211353316,40)
6706	1841	(1,35.5)
6707	1603	(2.7320508075688772,31)
6708	2034	(29.578838324886476,38.5)
6709	1610	(8.794228634059948,31)
6710	2070	(26.54774941164094,39.25)
6711	1603	(2.7320508075688772,31)
6712	1312	(27.846787517317598,25)
6713	1349	(25.681724007856502,25.75)
6714	1390	(26.114736709748719,26.5)
6715	1547	(23.516660498395403,29.5)
6716	618	(16.155444566227676,12.25)
6717	624	(21.351596988934308,12.25)
6718	624	(21.351596988934308,12.25)
6719	662	(19.186533479473212,13)
6720	618	(16.155444566227676,12.25)
6721	537	(15.289419162443238,10.75)
6722	945	(22.217622392718749,18.25)
6723	660	(17.454482671904334,13)
6724	1306	(22.650635094610966,25)
6725	1302	(19.186533479473212,25)
6726	1340	(17.887495373796554,25.75)
6727	1417	(15.289419162443238,27.25)
6728	1296	(13.99038105676658,25)
6729	1417	(15.289419162443238,27.25)
6730	1379	(16.588457268119896,26.5)
6731	1216	(13.99038105676658,23.5)
6732	1068	(24.382685902179844,20.5)
6733	1068	(24.382685902179844,20.5)
6734	1104	(21.351596988934308,21.25)
6735	1062	(19.186533479473212,20.5)
6736	1103	(20.48557158514987,21.25)
6737	984	(20.918584287042091,19)
6738	984	(20.918584287042091,19)
6739	1098	(16.155444566227676,21.25)
6740	1336	(14.423393758658799,25.75)
6741	586	(22.650635094610966,11.5)
6742	586	(22.650635094610966,11.5)
6743	624	(21.351596988934308,12.25)
6744	584	(20.918584287042091,11.5)
6745	622	(19.619546181365433,12.25)
6746	940	(17.887495373796554,18.25)
6747	934	(12.691342951089922,18.25)
6748	772	(10.959292143521045,15.25)
6749	812	(10.526279441628825,16)
6750	1057	(14.856406460551018,20.5)
6751	2347	(23.516660498395403,44.5)
6752	2386	(23.083647796503186,45.25)
6753	2262	(19.186533479473212,43)
6754	2342	(19.186533479473212,44.5)
6755	2342	(19.186533479473212,44.5)
6756	2301	(18.753520777580992,43.75)
6757	2341	(18.320508075688775,44.5)
6758	2380	(17.887495373796554,45.25)
6759	2262	(19.186533479473212,43)
6760	2262	(19.186533479473212,43)
6761	2302	(19.619546181365433,43.75)
6762	2341	(18.320508075688775,44.5)
6763	2382	(19.619546181365433,45.25)
6764	2340	(17.454482671904334,44.5)
6765	2379	(17.021469970012117,45.25)
6766	2300	(17.887495373796554,43.75)
6767	2324	(3.598076211353316,44.5)
6768	2384	(21.351596988934308,45.25)
6769	1772	(10.526279441628825,34)
6770	1822	(19.619546181365433,34.75)
6771	1739	(17.021469970012117,33.25)
6772	2101	(18.320508075688775,40)
6773	1772	(10.526279441628825,34)
6774	1821	(18.753520777580992,34.75)
6775	1772	(10.526279441628825,34)
6776	1893	(11.825317547305483,36.25)
6777	1772	(10.526279441628825,34)
6778	2255	(13.124355652982141,43)
6779	2060	(17.887495373796554,39.25)
6780	1768	(7.0621778264910704,34)
6781	1739	(17.021469970012117,33.25)
6782	1807	(6.6291651245988508,34.75)
6783	2053	(11.825317547305483,39.25)
6784	2052	(10.959292143521045,39.25)
6785	1847	(6.196152422706632,35.5)
6786	2091	(9.6602540378443873,40)
6787	1924	(3.598076211353316,37)
6788	2044	(4.0310889132455356,39.25)
6789	2041	(1.4330127018922194,39.25)
6790	2082	(1.8660254037844386,40)
6791	2082	(1.8660254037844386,40)
6792	2060	(17.887495373796554,39.25)
6793	1807	(6.6291651245988508,34.75)
6794	2212	(10.959292143521045,42.25)
6795	2207	(6.6291651245988508,42.25)
6796	141	(18.753520777580992,3.25)
6797	141	(18.753520777580992,3.25)
6798	58	(16.155444566227676,1.75)
6799	58	(16.155444566227676,1.75)
6800	17	(14.856406460551018,1)
6801	17	(14.856406460551018,1)
6802	98	(15.722431864335457,2.5)
6803	98	(15.722431864335457,2.5)
6804	11	(9.6602540378443873,1)
6805	12	(10.526279441628825,1)
6806	141	(18.753520777580992,3.25)
6807	140	(17.887495373796554,3.25)
6808	178	(15.722431864335457,4)
6809	249	(7.9282032302755088,5.5)
6810	249	(7.9282032302755088,5.5)
6811	249	(7.9282032302755088,5.5)
6812	2186	(22.650635094610966,41.5)
6813	2124	(4.0310889132455356,40.75)
6814	7	(6.196152422706632,1)
6815	7	(6.196152422706632,1)
6816	7	(6.196152422706632,1)
6817	45	(4.897114317029974,1.75)
6818	85	(4.4641016151377544,2.5)
6819	281	(1.4330127018922194,6.25)
6820	281	(1.4330127018922194,6.25)
6821	202	(2.299038105676658,4.75)
6822	281	(1.4330127018922194,6.25)
6823	281	(1.4330127018922194,6.25)
6824	1	(1,1)
6825	1	(1,1)
6826	1	(1,1)
6827	41	(1.4330127018922194,1.75)
6828	1	(1,1)
6829	424	(20.918584287042091,8.5)
6830	424	(20.918584287042091,8.5)
6831	464	(21.351596988934308,9.25)
6832	461	(18.753520777580992,9.25)
6833	461	(18.753520777580992,9.25)
6834	461	(18.753520777580992,9.25)
6835	365	(4.897114317029974,7.75)
6836	365	(4.897114317029974,7.75)
6837	326	(5.3301270189221936,7)
6838	326	(5.3301270189221936,7)
6839	364	(4.0310889132455356,7.75)
6840	1501	(18.753520777580992,28.75)
6841	1501	(18.753520777580992,28.75)
6842	1501	(18.753520777580992,28.75)
6843	1501	(18.753520777580992,28.75)
6844	1542	(19.186533479473212,29.5)
6845	2200	(34.774990747593108,41.5)
6846	2399	(34.341978045700891,45.25)
6847	1725	(4.897114317029974,33.25)
6848	1877	(32.176914536239792,35.5)
6849	1600	(35.208003449485325,30.25)
6850	1240	(34.774990747593108,23.5)
6851	1240	(34.774990747593108,23.5)
6852	1360	(35.208003449485325,25.75)
6853	1597	(32.609927238132009,30.25)
6854	1834	(30.011851026778693,34.75)
6855	761	(1.4330127018922194,15.25)
6856	1084	(4.0310889132455356,21.25)
6857	1160	(34.774990747593108,22)
6858	1160	(34.774990747593108,22)
6859	1160	(34.774990747593108,22)
6860	1360	(35.208003449485325,25.75)
6861	2317	(32.609927238132009,43.75)
6862	2269	(25.248711305964282,43)
6863	2358	(33.042939940024233,44.5)
6864	1356	(31.743901834347572,25.75)
6865	1600	(35.208003449485325,30.25)
6866	841	(1.4330127018922194,16.75)
6867	1597	(32.609927238132009,30.25)
6868	1598	(33.47595264191645,30.25)
6869	1476	(31.310889132455351,28)
6870	1753	(29.145825622994256,33.25)
6871	1715	(30.444863728670914,32.5)
6872	1716	(31.310889132455351,32.5)
6873	1757	(32.609927238132009,33.25)
6874	1759	(34.341978045700891,33.25)
6875	1760	(35.208003449485325,33.25)
6876	1680	(35.208003449485325,31.75)
6877	1083	(3.1650635094610968,21.25)
6878	2320	(35.208003449485325,43.75)
6879	888	(7.0621778264910704,17.5)
6880	2320	(35.208003449485325,43.75)
6881	842	(2.299038105676658,16.75)
6882	1237	(32.176914536239792,23.5)
6883	1237	(32.176914536239792,23.5)
6884	1237	(32.176914536239792,23.5)
6885	1197	(32.609927238132009,22.75)
6886	757	(32.176914536239792,14.5)
6887	1197	(32.609927238132009,22.75)
6888	1359	(34.341978045700891,25.75)
6889	1439	(34.341978045700891,27.25)
6890	2280	(34.774990747593108,43)
6891	2396	(31.743901834347572,45.25)
6892	2396	(31.743901834347572,45.25)
6893	2397	(32.609927238132009,45.25)
6894	2397	(32.609927238132009,45.25)
6895	2396	(31.743901834347572,45.25)
6896	33	(28.712812921102035,1)
6897	895	(13.124355652982141,17.5)
6898	1057	(14.856406460551018,20.5)
6899	855	(13.55736835487436,16.75)
6900	895	(13.124355652982141,17.5)
6901	835	(30.444863728670914,16)
6902	794	(30.011851026778693,15.25)
6903	834	(29.578838324886476,16)
6904	794	(30.011851026778693,15.25)
6905	792	(28.279800219209818,15.25)
6906	792	(28.279800219209818,15.25)
6907	792	(28.279800219209818,15.25)
6908	347	(23.516660498395403,7)
6909	347	(23.516660498395403,7)
6910	347	(23.516660498395403,7)
6911	149	(25.681724007856502,3.25)
6912	112	(27.846787517317598,2.5)
6913	112	(27.846787517317598,2.5)
6914	73	(29.145825622994256,1.75)
6915	33	(28.712812921102035,1)
6916	33	(28.712812921102035,1)
6917	33	(28.712812921102035,1)
6918	554	(30.011851026778693,10.75)
6919	554	(30.011851026778693,10.75)
6920	554	(30.011851026778693,10.75)
6921	554	(30.011851026778693,10.75)
6922	190	(26.114736709748719,4)
6923	151	(27.413774815425377,3.25)
6924	31	(26.98076211353316,1)
6925	112	(27.846787517317598,2.5)
6926	33	(28.712812921102035,1)
6927	33	(28.712812921102035,1)
6928	224	(21.351596988934308,4.75)
6929	224	(21.351596988934308,4.75)
6930	224	(21.351596988934308,4.75)
6931	224	(21.351596988934308,4.75)
6932	391	(27.413774815425377,7.75)
6933	391	(27.413774815425377,7.75)
6934	391	(27.413774815425377,7.75)
6935	80	(35.208003449485325,1.75)
6936	160	(35.208003449485325,3.25)
6937	39	(33.908965343808667,1)
6938	37	(32.176914536239792,1)
6939	160	(35.208003449485325,3.25)
6940	200	(34.774990747593108,4)
6941	38	(33.042939940024233,1)
6942	108	(24.382685902179844,2.5)
6943	200	(34.774990747593108,4)
6944	160	(35.208003449485325,3.25)
6945	108	(24.382685902179844,2.5)
6946	37	(32.176914536239792,1)
6947	1036	(31.743901834347572,19.75)
6948	676	(31.310889132455351,13)
6949	673	(28.712812921102035,13)
6950	632	(28.279800219209818,12.25)
6951	145	(22.217622392718749,3.25)
6952	186	(22.650635094610966,4)
6953	145	(22.217622392718749,3.25)
6954	145	(22.217622392718749,3.25)
6955	145	(22.217622392718749,3.25)
6956	145	(22.217622392718749,3.25)
6957	712	(28.279800219209818,13.75)
6958	712	(28.279800219209818,13.75)
6959	712	(28.279800219209818,13.75)
6960	712	(28.279800219209818,13.75)
6961	712	(28.279800219209818,13.75)
6962	712	(28.279800219209818,13.75)
6963	78	(33.47595264191645,1.75)
6964	1355	(30.877876430563134,25.75)
6965	200	(34.774990747593108,4)
6966	80	(35.208003449485325,1.75)
6967	1397	(32.176914536239792,26.5)
6968	589	(25.248711305964282,11.5)
6969	468	(24.815698604072061,9.25)
6970	234	(30.011851026778693,4.75)
6971	197	(32.176914536239792,4)
6972	197	(32.176914536239792,4)
6973	78	(33.47595264191645,1.75)
6974	197	(32.176914536239792,4)
6975	118	(33.042939940024233,2.5)
6976	31	(26.98076211353316,1)
6977	31	(26.98076211353316,1)
6978	30	(26.114736709748719,1)
6979	31	(26.98076211353316,1)
6980	1513	(29.145825622994256,28.75)
6981	1513	(29.145825622994256,28.75)
6982	1513	(29.145825622994256,28.75)
6983	1513	(29.145825622994256,28.75)
6984	628	(24.815698604072061,12.25)
6985	628	(24.815698604072061,12.25)
6986	1757	(32.609927238132009,33.25)
6987	1759	(34.341978045700891,33.25)
6988	1680	(35.208003449485325,31.75)
6989	628	(24.815698604072061,12.25)
6990	628	(24.815698604072061,12.25)
6991	1352	(28.279800219209818,25.75)
6992	77	(32.609927238132009,1.75)
6993	1352	(28.279800219209818,25.75)
6994	1431	(27.413774815425377,27.25)
6995	1432	(28.279800219209818,27.25)
6996	1470	(26.114736709748719,28)
6997	1271	(27.413774815425377,24.25)
6998	1508	(24.815698604072061,28.75)
6999	1227	(23.516660498395403,23.5)
7000	1187	(23.949673200287624,22.75)
7001	1187	(23.949673200287624,22.75)
7002	1032	(28.279800219209818,19.75)
7003	1070	(26.114736709748719,20.5)
7004	1070	(26.114736709748719,20.5)
7005	1028	(24.815698604072061,19.75)
7006	700	(17.887495373796554,13.75)
7007	621	(18.753520777580992,12.25)
7008	700	(17.887495373796554,13.75)
7009	660	(17.454482671904334,13)
7010	1577	(15.289419162443238,30.25)
7011	1618	(15.722431864335457,31)
7012	1619	(16.588457268119896,31)
7013	1471	(26.98076211353316,28)
7014	1470	(26.114736709748719,28)
7015	632	(28.279800219209818,12.25)
7016	632	(28.279800219209818,12.25)
7017	632	(28.279800219209818,12.25)
7018	632	(28.279800219209818,12.25)
7019	191	(26.98076211353316,4)
7020	152	(28.279800219209818,3.25)
7021	112	(27.846787517317598,2.5)
7022	911	(26.98076211353316,17.5)
7023	911	(26.98076211353316,17.5)
7024	870	(26.54774941164094,16.75)
7025	911	(26.98076211353316,17.5)
7026	870	(26.54774941164094,16.75)
7027	951	(27.413774815425377,18.25)
7028	1219	(16.588457268119896,23.5)
7029	1140	(17.454482671904334,22)
7030	1219	(16.588457268119896,23.5)
7031	1220	(17.454482671904334,23.5)
7032	2394	(30.011851026778693,45.25)
7033	2394	(30.011851026778693,45.25)
7034	2237	(32.609927238132009,42.25)
7035	2392	(28.279800219209818,45.25)
7036	2394	(30.011851026778693,45.25)
7037	2394	(30.011851026778693,45.25)
7038	2237	(32.609927238132009,42.25)
7039	2392	(28.279800219209818,45.25)
7040	2274	(29.578838324886476,43)
7041	1877	(32.176914536239792,35.5)
7042	1917	(32.609927238132009,36.25)
7043	1877	(32.176914536239792,35.5)
7044	1985	(22.217622392718749,37.75)
7045	1821	(18.753520777580992,34.75)
7046	1934	(12.258330249197702,37)
7047	2098	(15.722431864335457,40)
7048	2016	(13.99038105676658,38.5)
7049	2216	(14.423393758658799,42.25)
7050	1934	(12.258330249197702,37)
7051	1333	(11.825317547305483,25.75)
7052	1333	(11.825317547305483,25.75)
7053	1132	(10.526279441628825,22)
7054	1132	(10.526279441628825,22)
7055	1325	(4.897114317029974,25.75)
7056	767	(6.6291651245988508,15.25)
7057	2137	(15.289419162443238,40.75)
7058	1132	(10.526279441628825,22)
7059	2365	(4.897114317029974,45.25)
7060	2302	(19.619546181365433,43.75)
7061	2302	(19.619546181365433,43.75)
7062	2367	(6.6291651245988508,45.25)
7063	2367	(6.6291651245988508,45.25)
7064	2367	(6.6291651245988508,45.25)
7065	2367	(6.6291651245988508,45.25)
7066	2366	(5.7631397208144124,45.25)
7067	2366	(5.7631397208144124,45.25)
7068	1747	(23.949673200287624,33.25)
7069	1706	(22.650635094610966,32.5)
7070	2069	(25.681724007856502,39.25)
7071	1747	(23.949673200287624,33.25)
7072	1706	(22.650635094610966,32.5)
7073	1747	(23.949673200287624,33.25)
7074	1706	(22.650635094610966,32.5)
7075	1706	(22.650635094610966,32.5)
7076	1451	(9.6602540378443873,28)
7077	1633	(28.712812921102035,31)
7078	1416	(14.423393758658799,27.25)
7079	1451	(9.6602540378443873,28)
7080	1591	(27.413774815425377,30.25)
7081	1367	(6.196152422706632,26.5)
7082	524	(4.0310889132455356,10.75)
7083	1656	(14.423393758658799,31.75)
7084	2331	(9.6602540378443873,44.5)
7085	1620	(17.454482671904334,31)
7086	1825	(22.217622392718749,34.75)
7087	1291	(9.6602540378443873,25)
7088	978	(15.722431864335457,19)
7089	1451	(9.6602540378443873,28)
7090	782	(19.619546181365433,15.25)
7091	822	(19.186533479473212,16)
7092	820	(17.454482671904334,16)
7093	820	(17.454482671904334,16)
7094	780	(17.887495373796554,15.25)
7095	737	(14.856406460551018,14.5)
7096	818	(15.722431864335457,16)
7097	821	(18.320508075688775,16)
7098	766	(5.7631397208144124,15.25)
7099	819	(16.588457268119896,16)
7100	818	(15.722431864335457,16)
7101	1669	(25.681724007856502,31.75)
7102	1626	(22.650635094610966,31)
7103	1626	(22.650635094610966,31)
7104	296	(14.423393758658799,6.25)
7105	254	(12.258330249197702,5.5)
7106	334	(12.258330249197702,7)
7107	256	(13.99038105676658,5.5)
7108	295	(13.55736835487436,6.25)
7109	336	(13.99038105676658,7)
7110	336	(13.99038105676658,7)
7111	336	(13.99038105676658,7)
7112	13	(11.392304845413264,1)
7113	1514	(30.011851026778693,28.75)
7114	2275	(30.444863728670914,43)
7115	2194	(29.578838324886476,41.5)
7116	2156	(31.743901834347572,40.75)
7117	2004	(3.598076211353316,38.5)
7118	1885	(4.897114317029974,36.25)
7119	2004	(3.598076211353316,38.5)
7120	2004	(3.598076211353316,38.5)
7121	2373	(11.825317547305483,45.25)
7122	2371	(10.093266739736606,45.25)
7123	2374	(12.691342951089922,45.25)
7124	2374	(12.691342951089922,45.25)
7125	2374	(12.691342951089922,45.25)
7126	2375	(13.55736835487436,45.25)
7127	1620	(17.454482671904334,31)
7128	2400	(35.208003449485325,45.25)
7129	2154	(30.011851026778693,40.75)
7130	1960	(34.774990747593108,37)
7131	2196	(31.310889132455351,41.5)
7132	2233	(29.145825622994256,42.25)
7133	761	(1.4330127018922194,15.25)
7134	761	(1.4330127018922194,15.25)
7135	721	(1,14.5)
7136	721	(1,14.5)
7137	761	(1.4330127018922194,15.25)
7138	1243	(3.1650635094610968,24.25)
7139	1203	(2.7320508075688772,23.5)
7140	441	(1.4330127018922194,9.25)
7141	492	(10.526279441628825,10)
7142	441	(1.4330127018922194,9.25)
7143	490	(8.794228634059948,10)
7144	563	(2.7320508075688772,11.5)
7145	1828	(24.815698604072061,34.75)
7146	2111	(26.98076211353316,40)
7147	2111	(26.98076211353316,40)
7148	2108	(24.382685902179844,40)
7149	1841	(1,35.5)
7150	1309	(25.248711305964282,25)
7151	1308	(24.382685902179844,25)
7152	1308	(24.382685902179844,25)
7153	1271	(27.413774815425377,24.25)
7154	1271	(27.413774815425377,24.25)
7155	302	(19.619546181365433,6.25)
7156	302	(19.619546181365433,6.25)
7157	302	(19.619546181365433,6.25)
7158	340	(17.454482671904334,7)
7159	340	(17.454482671904334,7)
7160	339	(16.588457268119896,7)
7161	1760	(35.208003449485325,33.25)
7162	1680	(35.208003449485325,31.75)
7163	2359	(33.908965343808667,44.5)
7164	2279	(33.908965343808667,43)
7165	2225	(22.217622392718749,42.25)
7166	2279	(33.908965343808667,43)
7167	881	(1,17.5)
7168	2070	(26.54774941164094,39.25)
7169	395	(30.877876430563134,7.75)
7170	1761	(1,34)
7171	2040	(34.774990747593108,38.5)
7172	1012	(10.959292143521045,19.75)
7173	1501	(18.753520777580992,28.75)
7174	1541	(18.320508075688775,29.5)
7175	1542	(19.186533479473212,29.5)
7176	1807	(6.6291651245988508,34.75)
7177	2093	(11.392304845413264,40)
7178	2052	(10.959292143521045,39.25)
7179	1847	(6.196152422706632,35.5)
7180	2041	(1.4330127018922194,39.25)
7181	1761	(1,34)
7182	767	(6.6291651245988508,15.25)
7183	767	(6.6291651245988508,15.25)
7184	2374	(12.691342951089922,45.25)
7185	255	(13.124355652982141,5.5)
7186	255	(13.124355652982141,5.5)
7187	1405	(4.897114317029974,27.25)
7188	817	(14.856406460551018,16)
7189	145	(22.217622392718749,3.25)
7190	2035	(30.444863728670914,38.5)
7191	490	(8.794228634059948,10)
7192	33	(28.712812921102035,1)
7193	33	(28.712812921102035,1)
7194	2279	(33.908965343808667,43)
7195	1221	(18.320508075688775,23.5)
7196	1221	(18.320508075688775,23.5)
7197	1791	(26.98076211353316,34)
7198	1229	(25.248711305964282,23.5)
7199	1229	(25.248711305964282,23.5)
7200	1240	(34.774990747593108,23.5)
7201	1399	(33.908965343808667,26.5)
7202	1440	(35.208003449485325,27.25)
7203	1597	(32.609927238132009,30.25)
7204	1598	(33.47595264191645,30.25)
7205	1600	(35.208003449485325,30.25)
7206	2279	(33.908965343808667,43)
7207	2200	(34.774990747593108,41.5)
7208	1871	(26.98076211353316,35.5)
7209	1355	(30.877876430563134,25.75)
7210	1355	(30.877876430563134,25.75)
7211	2200	(34.774990747593108,41.5)
7212	1355	(30.877876430563134,25.75)
7213	1863	(20.05255888325765,35.5)
7214	1869	(25.248711305964282,35.5)
7215	1869	(25.248711305964282,35.5)
7216	1869	(25.248711305964282,35.5)
7217	2051	(10.093266739736606,39.25)
7218	2050	(9.2272413359521668,39.25)
7219	1973	(11.825317547305483,37.75)
7220	2090	(8.794228634059948,40)
7221	1806	(5.7631397208144124,34.75)
7222	1806	(5.7631397208144124,34.75)
7223	1847	(6.196152422706632,35.5)
7224	1847	(6.196152422706632,35.5)
7225	1847	(6.196152422706632,35.5)
7226	1847	(6.196152422706632,35.5)
7227	2124	(4.0310889132455356,40.75)
7228	2165	(4.4641016151377544,41.5)
7229	1453	(11.392304845413264,28)
7230	1492	(10.959292143521045,28.75)
7231	447	(6.6291651245988508,9.25)
7232	446	(5.7631397208144124,9.25)
7233	447	(6.6291651245988508,9.25)
7234	1050	(8.794228634059948,20.5)
7235	1089	(8.3612159321677293,21.25)
7236	1089	(8.3612159321677293,21.25)
7237	1241	(1.4330127018922194,24.25)
7238	1201	(1,23.5)
7239	446	(5.7631397208144124,9.25)
7240	1241	(1.4330127018922194,24.25)
7241	1241	(1.4330127018922194,24.25)
7242	1201	(1,23.5)
7243	1201	(1,23.5)
7244	1089	(8.3612159321677293,21.25)
7245	1491	(10.093266739736606,28.75)
7246	2320	(35.208003449485325,43.75)
7247	1010	(9.2272413359521668,19.75)
7248	1010	(9.2272413359521668,19.75)
7249	1089	(8.3612159321677293,21.25)
7250	2320	(35.208003449485325,43.75)
7251	1241	(1.4330127018922194,24.25)
7252	1241	(1.4330127018922194,24.25)
7253	569	(7.9282032302755088,11.5)
7254	1041	(1,20.5)
7255	446	(5.7631397208144124,9.25)
7256	890	(8.794228634059948,17.5)
7257	2071	(27.413774815425377,39.25)
7258	1651	(10.093266739736606,31.75)
7259	483	(2.7320508075688772,10)
7260	1651	(10.093266739736606,31.75)
7261	1610	(8.794228634059948,31)
7262	1448	(7.0621778264910704,28)
7263	730	(8.794228634059948,14.5)
7264	1681	(1,32.5)
7265	1681	(1,32.5)
7266	1591	(27.413774815425377,30.25)
7267	1591	(27.413774815425377,30.25)
7268	1592	(28.279800219209818,30.25)
7269	1955	(30.444863728670914,37)
7270	1911	(27.413774815425377,36.25)
7271	1872	(27.846787517317598,35.5)
7272	1949	(25.248711305964282,37)
7273	1949	(25.248711305964282,37)
7274	1871	(26.98076211353316,35.5)
7275	1612	(10.526279441628825,31)
7276	570	(8.794228634059948,11.5)
7277	771	(10.093266739736606,15.25)
7278	1010	(9.2272413359521668,19.75)
7279	1050	(8.794228634059948,20.5)
7280	1089	(8.3612159321677293,21.25)
7281	1089	(8.3612159321677293,21.25)
7282	1241	(1.4330127018922194,24.25)
7283	1241	(1.4330127018922194,24.25)
7284	1241	(1.4330127018922194,24.25)
7285	1241	(1.4330127018922194,24.25)
7286	1041	(1,20.5)
7287	554	(30.011851026778693,10.75)
7288	511	(26.98076211353316,10)
7289	347	(23.516660498395403,7)
7290	435	(30.444863728670914,8.5)
7291	145	(22.217622392718749,3.25)
7292	511	(26.98076211353316,10)
7293	511	(26.98076211353316,10)
7294	357	(32.176914536239792,7)
7295	357	(32.176914536239792,7)
7296	318	(33.47595264191645,6.25)
7297	318	(33.47595264191645,6.25)
7298	26	(22.650635094610966,1)
7299	319	(34.341978045700891,6.25)
7300	26	(22.650635094610966,1)
7301	628	(24.815698604072061,12.25)
7302	628	(24.815698604072061,12.25)
7303	880	(35.208003449485325,16.75)
7304	880	(35.208003449485325,16.75)
7305	319	(34.341978045700891,6.25)
7306	107	(23.516660498395403,2.5)
7307	107	(23.516660498395403,2.5)
7308	1393	(28.712812921102035,26.5)
7309	1390	(26.114736709748719,26.5)
7310	1390	(26.114736709748719,26.5)
7311	1470	(26.114736709748719,28)
7312	1508	(24.815698604072061,28.75)
7313	1470	(26.114736709748719,28)
7314	1545	(21.784609690826528,29.5)
7315	1623	(20.05255888325765,31)
7316	1623	(20.05255888325765,31)
7317	423	(20.05255888325765,8.5)
7318	465	(22.217622392718749,9.25)
7319	505	(21.784609690826528,10)
7320	344	(20.918584287042091,7)
7321	344	(20.918584287042091,7)
7322	560	(35.208003449485325,10.75)
7323	560	(35.208003449485325,10.75)
7324	560	(35.208003449485325,10.75)
7325	158	(33.47595264191645,3.25)
7326	158	(33.47595264191645,3.25)
7327	158	(33.47595264191645,3.25)
7328	600	(34.774990747593108,11.5)
7329	600	(34.774990747593108,11.5)
7330	1538	(15.722431864335457,29.5)
7331	1620	(17.454482671904334,31)
7332	1277	(32.609927238132009,24.25)
7333	1476	(31.310889132455351,28)
7334	1753	(29.145825622994256,33.25)
7335	1715	(30.444863728670914,32.5)
7336	1718	(33.042939940024233,32.5)
7337	1760	(35.208003449485325,33.25)
7338	1680	(35.208003449485325,31.75)
7339	1680	(35.208003449485325,31.75)
7340	560	(35.208003449485325,10.75)
7341	560	(35.208003449485325,10.75)
7342	1613	(11.392304845413264,31)
7343	1613	(11.392304845413264,31)
7344	1613	(11.392304845413264,31)
7345	1613	(11.392304845413264,31)
7346	240	(35.208003449485325,4.75)
7347	200	(34.774990747593108,4)
7348	200	(34.774990747593108,4)
7349	240	(35.208003449485325,4.75)
7350	195	(30.444863728670914,4)
7351	196	(31.310889132455351,4)
7352	274	(29.578838324886476,5.5)
7353	319	(34.341978045700891,6.25)
7354	800	(35.208003449485325,15.25)
7355	800	(35.208003449485325,15.25)
7356	1519	(34.341978045700891,28.75)
7357	21	(18.320508075688775,1)
7358	60	(17.887495373796554,1.75)
7359	60	(17.887495373796554,1.75)
7360	18	(15.722431864335457,1)
7361	175	(13.124355652982141,4)
7362	11	(9.6602540378443873,1)
7363	1686	(5.3301270189221936,32.5)
7364	1527	(6.196152422706632,29.5)
7365	1108	(24.815698604072061,21.25)
7366	1026	(23.083647796503186,19.75)
7367	1298	(15.722431864335457,25)
7368	1258	(16.155444566227676,24.25)
7369	1306	(22.650635094610966,25)
7370	1306	(22.650635094610966,25)
7371	1152	(27.846787517317598,22)
7372	1222	(19.186533479473212,23.5)
7373	7	(6.196152422706632,1)
7374	47	(6.6291651245988508,1.75)
7375	43	(3.1650635094610968,1.75)
7376	43	(3.1650635094610968,1.75)
7377	1462	(19.186533479473212,28)
7378	1662	(19.619546181365433,31.75)
7379	43	(3.1650635094610968,1.75)
7380	2186	(22.650635094610966,41.5)
7381	2186	(22.650635094610966,41.5)
7382	2186	(22.650635094610966,41.5)
7383	209	(8.3612159321677293,4.75)
7384	1872	(27.846787517317598,35.5)
7385	2200	(34.774990747593108,41.5)
7386	1614	(12.258330249197702,31)
7387	1684	(3.598076211353316,32.5)
7388	1724	(4.0310889132455356,33.25)
7389	1240	(34.774990747593108,23.5)
7390	1240	(34.774990747593108,23.5)
7391	1597	(32.609927238132009,30.25)
7392	1600	(35.208003449485325,30.25)
7393	1160	(34.774990747593108,22)
7394	1160	(34.774990747593108,22)
7395	1036	(31.743901834347572,19.75)
7396	2317	(32.609927238132009,43.75)
7397	2269	(25.248711305964282,43)
7398	2358	(33.042939940024233,44.5)
7399	1356	(31.743901834347572,25.75)
7400	1955	(30.444863728670914,37)
7401	2159	(34.341978045700891,40.75)
7402	1984	(21.351596988934308,37.75)
7403	2193	(28.712812921102035,41.5)
7404	2154	(30.011851026778693,40.75)
7405	2117	(32.176914536239792,40)
7406	2117	(32.176914536239792,40)
7407	2067	(23.949673200287624,39.25)
7408	2026	(22.650635094610966,38.5)
7409	1952	(27.846787517317598,37)
7410	2150	(26.54774941164094,40.75)
7411	2150	(26.54774941164094,40.75)
7412	893	(11.392304845413264,17.5)
7413	2355	(30.444863728670914,44.5)
7414	2396	(31.743901834347572,45.25)
7415	2398	(33.47595264191645,45.25)
7416	2397	(32.609927238132009,45.25)
7417	2394	(30.011851026778693,45.25)
7418	2392	(28.279800219209818,45.25)
7419	2392	(28.279800219209818,45.25)
7420	1897	(15.289419162443238,36.25)
7421	1813	(11.825317547305483,34.75)
7422	1776	(13.99038105676658,34)
7423	2400	(35.208003449485325,45.25)
7424	1355	(30.877876430563134,25.75)
7425	2399	(34.341978045700891,45.25)
7426	2357	(32.176914536239792,44.5)
7427	2279	(33.908965343808667,43)
7428	665	(21.784609690826528,13)
7429	662	(19.186533479473212,13)
7430	662	(19.186533479473212,13)
7431	662	(19.186533479473212,13)
7432	537	(15.289419162443238,10.75)
7433	665	(21.784609690826528,13)
7434	665	(21.784609690826528,13)
7435	702	(19.619546181365433,13.75)
7436	702	(19.619546181365433,13.75)
7437	814	(12.258330249197702,16)
7438	814	(12.258330249197702,16)
7439	1306	(22.650635094610966,25)
7440	1783	(20.05255888325765,34)
7441	2377	(15.289419162443238,45.25)
7442	2377	(15.289419162443238,45.25)
7443	893	(11.392304845413264,17.5)
7444	894	(12.258330249197702,17.5)
7445	787	(23.949673200287624,15.25)
7446	785	(22.217622392718749,15.25)
7447	785	(22.217622392718749,15.25)
7448	748	(24.382685902179844,14.5)
7449	2317	(32.609927238132009,43.75)
7450	2317	(32.609927238132009,43.75)
7451	2311	(27.413774815425377,43.75)
7452	436	(31.310889132455351,8.5)
7453	438	(33.042939940024233,8.5)
7454	440	(34.774990747593108,8.5)
7455	511	(26.98076211353316,10)
7456	145	(22.217622392718749,3.25)
7457	478	(33.47595264191645,9.25)
7458	317	(32.609927238132009,6.25)
7459	357	(32.176914536239792,7)
7460	357	(32.176914536239792,7)
7461	318	(33.47595264191645,6.25)
7462	318	(33.47595264191645,6.25)
7463	26	(22.650635094610966,1)
7464	26	(22.650635094610966,1)
7465	319	(34.341978045700891,6.25)
7466	1197	(32.609927238132009,22.75)
7467	1158	(33.042939940024233,22)
7468	1197	(32.609927238132009,22.75)
7469	1438	(33.47595264191645,27.25)
7470	1480	(34.774990747593108,28)
7471	720	(35.208003449485325,13.75)
7472	720	(35.208003449485325,13.75)
7473	760	(34.774990747593108,14.5)
7474	760	(34.774990747593108,14.5)
7475	1480	(34.774990747593108,28)
7476	1779	(16.588457268119896,34)
7477	1819	(17.021469970012117,34.75)
7478	1733	(11.825317547305483,33.25)
7479	1942	(19.186533479473212,37)
7480	1733	(11.825317547305483,33.25)
7481	1897	(15.289419162443238,36.25)
7482	1899	(17.021469970012117,36.25)
7483	1779	(16.588457268119896,34)
7484	1779	(16.588457268119896,34)
7485	1821	(18.753520777580992,34.75)
7486	1973	(11.825317547305483,37.75)
7487	1968	(7.49519052838329,37.75)
7488	2127	(6.6291651245988508,40.75)
7489	1889	(8.3612159321677293,36.25)
7490	2052	(10.959292143521045,39.25)
7491	2055	(13.55736835487436,39.25)
7492	2016	(13.99038105676658,38.5)
7493	2060	(17.887495373796554,39.25)
7494	1924	(3.598076211353316,37)
7495	2292	(10.959292143521045,43.75)
7496	2214	(12.691342951089922,42.25)
7497	2052	(10.959292143521045,39.25)
7498	2253	(11.392304845413264,43)
7499	2091	(9.6602540378443873,40)
7500	2212	(10.959292143521045,42.25)
7501	2086	(5.3301270189221936,40)
7502	2121	(1.4330127018922194,40.75)
7503	2050	(9.2272413359521668,39.25)
7504	2050	(9.2272413359521668,39.25)
7505	2004	(3.598076211353316,38.5)
7506	2004	(3.598076211353316,38.5)
7507	2292	(10.959292143521045,43.75)
7508	2098	(15.722431864335457,40)
7509	2098	(15.722431864335457,40)
7510	2137	(15.289419162443238,40.75)
7511	2055	(13.55736835487436,39.25)
7512	2137	(15.289419162443238,40.75)
7513	2137	(15.289419162443238,40.75)
7514	1934	(12.258330249197702,37)
7515	2098	(15.722431864335457,40)
7516	2016	(13.99038105676658,38.5)
7517	2181	(18.320508075688775,41.5)
7518	2388	(24.815698604072061,45.25)
7519	2388	(24.815698604072061,45.25)
7520	2386	(23.083647796503186,45.25)
7521	2341	(18.320508075688775,44.5)
7522	2262	(19.186533479473212,43)
7523	2262	(19.186533479473212,43)
7524	2380	(17.887495373796554,45.25)
7525	2380	(17.887495373796554,45.25)
7526	2345	(21.784609690826528,44.5)
7527	2285	(4.897114317029974,43.75)
7528	2281	(1.4330127018922194,43.75)
7529	2242	(1.8660254037844386,43)
7530	2283	(3.1650635094610968,43.75)
7531	2201	(1.4330127018922194,42.25)
7532	2201	(1.4330127018922194,42.25)
7533	2282	(2.299038105676658,43.75)
7534	511	(26.98076211353316,10)
7535	438	(33.042939940024233,8.5)
7536	357	(32.176914536239792,7)
7537	357	(32.176914536239792,7)
7538	318	(33.47595264191645,6.25)
7539	318	(33.47595264191645,6.25)
7540	26	(22.650635094610966,1)
7541	319	(34.341978045700891,6.25)
7542	357	(32.176914536239792,7)
7543	632	(28.279800219209818,12.25)
7544	632	(28.279800219209818,12.25)
7545	357	(32.176914536239792,7)
7546	357	(32.176914536239792,7)
7547	318	(33.47595264191645,6.25)
7548	318	(33.47595264191645,6.25)
7549	26	(22.650635094610966,1)
7550	319	(34.341978045700891,6.25)
7551	1393	(28.712812921102035,26.5)
7552	1390	(26.114736709748719,26.5)
7553	1390	(26.114736709748719,26.5)
7554	1470	(26.114736709748719,28)
7555	1508	(24.815698604072061,28.75)
7556	1623	(20.05255888325765,31)
7557	318	(33.47595264191645,6.25)
7558	26	(22.650635094610966,1)
7559	319	(34.341978045700891,6.25)
7560	26	(22.650635094610966,1)
7561	760	(34.774990747593108,14.5)
7562	760	(34.774990747593108,14.5)
7563	1480	(34.774990747593108,28)
7564	600	(34.774990747593108,11.5)
7565	600	(34.774990747593108,11.5)
7566	318	(33.47595264191645,6.25)
7567	26	(22.650635094610966,1)
7568	320	(35.208003449485325,6.25)
7569	1508	(24.815698604072061,28.75)
7570	1663	(20.48557158514987,31.75)
7571	794	(30.011851026778693,15.25)
7572	835	(30.444863728670914,16)
7573	834	(29.578838324886476,16)
7574	751	(26.98076211353316,14.5)
7575	1519	(34.341978045700891,28.75)
7576	1032	(28.279800219209818,19.75)
7577	1032	(28.279800219209818,19.75)
7578	1030	(26.54774941164094,19.75)
7579	1030	(26.54774941164094,19.75)
7580	1960	(34.774990747593108,37)
7581	1438	(33.47595264191645,27.25)
7582	1519	(34.341978045700891,28.75)
7583	2154	(30.011851026778693,40.75)
7584	2233	(29.145825622994256,42.25)
7585	2124	(4.0310889132455356,40.75)
7586	1613	(11.392304845413264,31)
7587	490	(8.794228634059948,10)
7588	531	(10.093266739736606,10.75)
7589	1171	(10.093266739736606,22.75)
7590	1454	(12.258330249197702,28)
7591	1407	(6.6291651245988508,27.25)
7592	1407	(6.6291651245988508,27.25)
7593	1171	(10.093266739736606,22.75)
7594	1453	(11.392304845413264,28)
7595	1453	(11.392304845413264,28)
7596	448	(7.49519052838329,9.25)
7597	1050	(8.794228634059948,20.5)
7598	1089	(8.3612159321677293,21.25)
7599	1323	(3.1650635094610968,25.75)
7600	1162	(2.299038105676658,22.75)
7601	1162	(2.299038105676658,22.75)
7602	1162	(2.299038105676658,22.75)
7603	1121	(1,22)
7604	1323	(3.1650635094610968,25.75)
7605	1121	(1,22)
7606	1321	(1.4330127018922194,25.75)
7607	1281	(1,25)
7608	1362	(1.8660254037844386,26.5)
7609	1362	(1.8660254037844386,26.5)
7610	1081	(1.4330127018922194,21.25)
7611	568	(7.0621778264910704,11.5)
7612	682	(2.299038105676658,13.75)
7613	682	(2.299038105676658,13.75)
7614	1128	(7.0621778264910704,22)
7615	1128	(7.0621778264910704,22)
7616	1244	(4.0310889132455356,24.25)
7617	1283	(2.7320508075688772,25)
7618	1241	(1.4330127018922194,24.25)
7619	1241	(1.4330127018922194,24.25)
7620	1241	(1.4330127018922194,24.25)
7621	1041	(1,20.5)
7622	1041	(1,20.5)
7623	1084	(4.0310889132455356,21.25)
7624	1084	(4.0310889132455356,21.25)
7625	1084	(4.0310889132455356,21.25)
7626	1955	(30.444863728670914,37)
7627	2035	(30.444863728670914,38.5)
7628	2071	(27.413774815425377,39.25)
7629	2029	(25.248711305964282,38.5)
7630	1988	(24.815698604072061,37.75)
7631	1602	(1.8660254037844386,31)
7632	1603	(2.7320508075688772,31)
7633	1441	(1,28)
7634	1441	(1,28)
7635	1761	(1,34)
7636	766	(5.7631397208144124,15.25)
7637	766	(5.7631397208144124,15.25)
7638	1441	(1,28)
7639	1441	(1,28)
7640	2156	(31.743901834347572,40.75)
7641	2028	(24.382685902179844,38.5)
7642	2067	(23.949673200287624,39.25)
7643	1993	(29.145825622994256,37.75)
7644	1645	(4.897114317029974,31.75)
7645	586	(22.650635094610966,11.5)
7646	2156	(31.743901834347572,40.75)
7647	665	(21.784609690826528,13)
7648	664	(20.918584287042091,13)
7649	662	(19.186533479473212,13)
7650	661	(18.320508075688775,13)
7651	577	(14.856406460551018,11.5)
7652	617	(15.289419162443238,12.25)
7653	423	(20.05255888325765,8.5)
7654	465	(22.217622392718749,9.25)
7655	344	(20.918584287042091,7)
7656	461	(18.753520777580992,9.25)
7657	1187	(23.949673200287624,22.75)
7658	1066	(22.650635094610966,20.5)
7659	905	(21.784609690826528,17.5)
7660	905	(21.784609690826528,17.5)
7661	1137	(14.856406460551018,22)
7662	1098	(16.155444566227676,21.25)
7663	2344	(20.918584287042091,44.5)
7664	2388	(24.815698604072061,45.25)
7665	2221	(18.753520777580992,42.25)
7666	2386	(23.083647796503186,45.25)
7667	2386	(23.083647796503186,45.25)
7668	2299	(17.021469970012117,43.75)
7669	2365	(4.897114317029974,45.25)
7670	2244	(3.598076211353316,43)
7671	2281	(1.4330127018922194,43.75)
7672	2281	(1.4330127018922194,43.75)
7673	2365	(4.897114317029974,45.25)
7674	2367	(6.6291651245988508,45.25)
7675	2367	(6.6291651245988508,45.25)
7676	2283	(3.1650635094610968,43.75)
7677	2201	(1.4330127018922194,42.25)
7678	2281	(1.4330127018922194,43.75)
7679	1779	(16.588457268119896,34)
7680	1821	(18.753520777580992,34.75)
7681	1978	(16.155444566227676,37.75)
7682	1779	(16.588457268119896,34)
7683	1889	(8.3612159321677293,36.25)
7684	1889	(8.3612159321677293,36.25)
7685	1978	(16.155444566227676,37.75)
7686	2053	(11.825317547305483,39.25)
7687	1978	(16.155444566227676,37.75)
7688	1892	(10.959292143521045,36.25)
7689	1977	(15.289419162443238,37.75)
7690	1817	(15.289419162443238,34.75)
7691	2053	(11.825317547305483,39.25)
7692	2127	(6.6291651245988508,40.75)
7693	2127	(6.6291651245988508,40.75)
7694	1924	(3.598076211353316,37)
7695	2212	(10.959292143521045,42.25)
7696	1977	(15.289419162443238,37.75)
7697	2053	(11.825317547305483,39.25)
7698	1923	(2.7320508075688772,37)
7699	2081	(1,40)
7700	2121	(1.4330127018922194,40.75)
7701	1924	(3.598076211353316,37)
7702	2091	(9.6602540378443873,40)
7703	2212	(10.959292143521045,42.25)
7704	2081	(1,40)
7705	2121	(1.4330127018922194,40.75)
7706	2091	(9.6602540378443873,40)
7707	2170	(8.794228634059948,41.5)
7708	2081	(1,40)
7709	2121	(1.4330127018922194,40.75)
7710	1924	(3.598076211353316,37)
7711	7	(6.196152422706632,1)
7712	7	(6.196152422706632,1)
7713	45	(4.897114317029974,1.75)
7714	85	(4.4641016151377544,2.5)
7715	283	(3.1650635094610968,6.25)
7716	283	(3.1650635094610968,6.25)
7717	282	(2.299038105676658,6.25)
7718	201	(1.4330127018922194,4.75)
7719	1538	(15.722431864335457,29.5)
7720	1538	(15.722431864335457,29.5)
7721	1579	(17.021469970012117,30.25)
7722	1618	(15.722431864335457,31)
7723	1618	(15.722431864335457,31)
7724	1618	(15.722431864335457,31)
7725	1618	(15.722431864335457,31)
7726	2280	(34.774990747593108,43)
7727	1968	(7.49519052838329,37.75)
7728	2212	(10.959292143521045,42.25)
7729	2098	(15.722431864335457,40)
7730	1046	(5.3301270189221936,20.5)
7731	2320	(35.208003449485325,43.75)
7732	890	(8.794228634059948,17.5)
7733	890	(8.794228634059948,17.5)
7734	1205	(4.4641016151377544,23.5)
7735	1046	(5.3301270189221936,20.5)
7736	1205	(4.4641016151377544,23.5)
7737	1534	(12.258330249197702,29.5)
7738	2250	(8.794228634059948,43)
7739	1670	(26.54774941164094,31.75)
7740	1626	(22.650635094610966,31)
7741	1664	(21.351596988934308,31.75)
7742	1783	(20.05255888325765,34)
7743	1783	(20.05255888325765,34)
7744	1743	(20.48557158514987,33.25)
7745	1706	(22.650635094610966,32.5)
7746	1704	(20.918584287042091,32.5)
7747	1704	(20.918584287042091,32.5)
7748	1745	(22.217622392718749,33.25)
7749	814	(12.258330249197702,16)
7750	935	(13.55736835487436,18.25)
7751	855	(13.55736835487436,16.75)
7752	854	(12.691342951089922,16.75)
7753	814	(12.258330249197702,16)
7754	895	(13.124355652982141,17.5)
7755	1592	(28.279800219209818,30.25)
7756	1591	(27.413774815425377,30.25)
7757	1591	(27.413774815425377,30.25)
7758	2279	(33.908965343808667,43)
7759	2400	(35.208003449485325,45.25)
7760	2200	(34.774990747593108,41.5)
7761	1869	(25.248711305964282,35.5)
7762	2399	(34.341978045700891,45.25)
7763	2071	(27.413774815425377,39.25)
7764	938	(16.155444566227676,18.25)
7765	936	(14.423393758658799,18.25)
7766	1054	(12.258330249197702,20.5)
7767	1054	(12.258330249197702,20.5)
7768	1054	(12.258330249197702,20.5)
7769	1058	(15.722431864335457,20.5)
7770	974	(12.258330249197702,19)
7771	1057	(14.856406460551018,20.5)
7772	1160	(34.774990747593108,22)
7773	1160	(34.774990747593108,22)
7774	1360	(35.208003449485325,25.75)
7775	2317	(32.609927238132009,43.75)
7776	2269	(25.248711305964282,43)
7777	2358	(33.042939940024233,44.5)
7778	1356	(31.743901834347572,25.75)
7779	2194	(29.578838324886476,41.5)
7780	2370	(9.2272413359521668,45.25)
7781	2370	(9.2272413359521668,45.25)
7782	1660	(17.887495373796554,31.75)
7783	2376	(14.423393758658799,45.25)
7784	2377	(15.289419162443238,45.25)
7785	2376	(14.423393758658799,45.25)
7786	2376	(14.423393758658799,45.25)
7787	2336	(13.99038105676658,44.5)
7788	1844	(3.598076211353316,35.5)
7789	1534	(12.258330249197702,29.5)
7790	1534	(12.258330249197702,29.5)
7791	1494	(12.691342951089922,28.75)
7792	570	(8.794228634059948,11.5)
7793	1949	(25.248711305964282,37)
7794	771	(10.093266739736606,15.25)
7795	691	(10.093266739736606,13.75)
7796	1487	(6.6291651245988508,28.75)
7797	1365	(4.4641016151377544,26.5)
7798	1365	(4.4641016151377544,26.5)
7799	1186	(23.083647796503186,22.75)
7800	1145	(21.784609690826528,22)
7801	1032	(28.279800219209818,19.75)
7802	1032	(28.279800219209818,19.75)
7803	1152	(27.846787517317598,22)
7804	871	(27.413774815425377,16.75)
7805	1222	(19.186533479473212,23.5)
7806	1222	(19.186533479473212,23.5)
7807	1612	(10.526279441628825,31)
7808	1643	(3.1650635094610968,31.75)
7809	1487	(6.6291651245988508,28.75)
7810	1641	(1.4330127018922194,31.75)
7811	1610	(8.794228634059948,31)
7812	1957	(32.176914536239792,37)
7813	1877	(32.176914536239792,35.5)
7814	1877	(32.176914536239792,35.5)
7815	1995	(30.877876430563134,37.75)
7816	1641	(1.4330127018922194,31.75)
7817	2040	(34.774990747593108,38.5)
7818	2156	(31.743901834347572,40.75)
7819	2159	(34.341978045700891,40.75)
7820	2040	(34.774990747593108,38.5)
7821	2159	(34.341978045700891,40.75)
7822	2200	(34.774990747593108,41.5)
7823	2200	(34.774990747593108,41.5)
7824	1871	(26.98076211353316,35.5)
7825	1907	(23.949673200287624,36.25)
7826	1600	(35.208003449485325,30.25)
7827	1393	(28.712812921102035,26.5)
7828	1390	(26.114736709748719,26.5)
7829	1470	(26.114736709748719,28)
7830	1424	(21.351596988934308,27.25)
7831	1584	(21.351596988934308,30.25)
7832	1464	(20.918584287042091,28)
7833	1623	(20.05255888325765,31)
7834	1584	(21.351596988934308,30.25)
7835	1545	(21.784609690826528,29.5)
7836	1623	(20.05255888325765,31)
7837	1312	(27.846787517317598,25)
7838	1312	(27.846787517317598,25)
7839	1470	(26.114736709748719,28)
7840	2157	(32.609927238132009,40.75)
7841	2156	(31.743901834347572,40.75)
7842	2154	(30.011851026778693,40.75)
7843	1342	(19.619546181365433,25.75)
7844	1379	(16.588457268119896,26.5)
7845	1379	(16.588457268119896,26.5)
7846	1298	(15.722431864335457,25)
7847	632	(28.279800219209818,12.25)
7848	554	(30.011851026778693,10.75)
7849	74	(30.011851026778693,1.75)
7850	70	(26.54774941164094,1.75)
7851	230	(26.54774941164094,4.75)
7852	230	(26.54774941164094,4.75)
7853	70	(26.54774941164094,1.75)
7854	30	(26.114736709748719,1)
7855	80	(35.208003449485325,1.75)
7856	39	(33.908965343808667,1)
7857	80	(35.208003449485325,1.75)
7858	39	(33.908965343808667,1)
7859	80	(35.208003449485325,1.75)
7860	38	(33.042939940024233,1)
7861	554	(30.011851026778693,10.75)
7862	230	(26.54774941164094,4.75)
7863	110	(26.114736709748719,2.5)
7864	70	(26.54774941164094,1.75)
7865	1277	(32.609927238132009,24.25)
7866	1476	(31.310889132455351,28)
7867	1753	(29.145825622994256,33.25)
7868	1715	(30.444863728670914,32.5)
7869	1676	(31.743901834347572,31.75)
7870	1717	(32.176914536239792,32.5)
7871	1718	(33.042939940024233,32.5)
7872	1759	(34.341978045700891,33.25)
7873	1760	(35.208003449485325,33.25)
7874	1760	(35.208003449485325,33.25)
7875	1680	(35.208003449485325,31.75)
7876	1197	(32.609927238132009,22.75)
7877	1197	(32.609927238132009,22.75)
7878	1197	(32.609927238132009,22.75)
7879	957	(32.609927238132009,18.25)
7880	1398	(33.042939940024233,26.5)
7881	1439	(34.341978045700891,27.25)
7882	676	(31.310889132455351,13)
7883	676	(31.310889132455351,13)
7884	306	(23.083647796503186,6.25)
7885	34	(29.578838324886476,1)
7886	1036	(31.743901834347572,19.75)
7887	1036	(31.743901834347572,19.75)
7888	1036	(31.743901834347572,19.75)
7889	1240	(34.774990747593108,23.5)
7890	1240	(34.774990747593108,23.5)
7891	1240	(34.774990747593108,23.5)
7892	1597	(32.609927238132009,30.25)
7893	1600	(35.208003449485325,30.25)
7894	145	(22.217622392718749,3.25)
7895	28	(24.382685902179844,1)
7896	28	(24.382685902179844,1)
7897	720	(35.208003449485325,13.75)
7898	720	(35.208003449485325,13.75)
7899	720	(35.208003449485325,13.75)
7900	2394	(30.011851026778693,45.25)
7901	2392	(28.279800219209818,45.25)
7902	794	(30.011851026778693,15.25)
7903	875	(30.877876430563134,16.75)
7904	752	(27.846787517317598,14.5)
7905	792	(28.279800219209818,15.25)
7906	335	(13.124355652982141,7)
7907	255	(13.124355652982141,5.5)
7908	214	(12.691342951089922,4.75)
7909	1253	(11.825317547305483,24.25)
7910	21	(18.320508075688775,1)
7911	60	(17.887495373796554,1.75)
7912	178	(15.722431864335457,4)
7913	138	(16.155444566227676,3.25)
7914	11	(9.6602540378443873,1)
7915	11	(9.6602540378443873,1)
7916	10	(8.794228634059948,1)
7917	748	(24.382685902179844,14.5)
7918	788	(24.815698604072061,15.25)
7919	367	(6.6291651245988508,7.75)
7920	326	(5.3301270189221936,7)
7921	326	(5.3301270189221936,7)
7922	1960	(34.774990747593108,37)
7923	1773	(11.392304845413264,34)
7924	1818	(16.155444566227676,34.75)
7925	2343	(20.05255888325765,44.5)
7926	2305	(22.217622392718749,43.75)
7927	2306	(23.083647796503186,43.75)
7928	2345	(21.784609690826528,44.5)
7929	2264	(20.918584287042091,43)
7930	2380	(17.887495373796554,45.25)
7931	1844	(3.598076211353316,35.5)
7932	2041	(1.4330127018922194,39.25)
7933	2041	(1.4330127018922194,39.25)
7934	2041	(1.4330127018922194,39.25)
7935	2041	(1.4330127018922194,39.25)
7936	330	(8.794228634059948,7)
7937	719	(34.341978045700891,13.75)
7938	2312	(28.279800219209818,43.75)
7939	2154	(30.011851026778693,40.75)
7940	2233	(29.145825622994256,42.25)
7941	766	(5.7631397208144124,15.25)
7942	766	(5.7631397208144124,15.25)
7943	806	(5.3301270189221936,16)
7944	806	(5.3301270189221936,16)
7945	806	(5.3301270189221936,16)
7946	806	(5.3301270189221936,16)
7947	731	(9.6602540378443873,14.5)
7948	1602	(1.8660254037844386,31)
7949	1603	(2.7320508075688772,31)
7950	1441	(1,28)
7951	1761	(1,34)
7952	766	(5.7631397208144124,15.25)
7953	766	(5.7631397208144124,15.25)
7954	1441	(1,28)
7955	110	(26.114736709748719,2.5)
7956	30	(26.114736709748719,1)
7957	1811	(10.093266739736606,34.75)
7958	2050	(9.2272413359521668,39.25)
7959	2050	(9.2272413359521668,39.25)
7960	2090	(8.794228634059948,40)
7961	2090	(8.794228634059948,40)
7962	2050	(9.2272413359521668,39.25)
7963	2050	(9.2272413359521668,39.25)
7964	1333	(11.825317547305483,25.75)
7965	1333	(11.825317547305483,25.75)
7966	446	(5.7631397208144124,9.25)
7967	1453	(11.392304845413264,28)
7968	1162	(2.299038105676658,22.75)
7969	1121	(1,22)
7970	609	(8.3612159321677293,12.25)
7971	1089	(8.3612159321677293,21.25)
7972	1283	(2.7320508075688772,25)
7973	1241	(1.4330127018922194,24.25)
7974	721	(1,14.5)
7975	721	(1,14.5)
7976	1126	(5.3301270189221936,22)
7977	441	(1.4330127018922194,9.25)
7978	441	(1.4330127018922194,9.25)
7979	603	(3.1650635094610968,12.25)
7980	603	(3.1650635094610968,12.25)
7981	644	(3.598076211353316,13)
7982	521	(1.4330127018922194,10.75)
7983	1249	(8.3612159321677293,24.25)
7984	1086	(5.7631397208144124,21.25)
7985	1328	(7.49519052838329,25.75)
7986	685	(4.897114317029974,13.75)
7987	568	(7.0621778264910704,11.5)
7988	1287	(6.196152422706632,25)
7989	1287	(6.196152422706632,25)
7990	1087	(6.6291651245988508,21.25)
7991	1203	(2.7320508075688772,23.5)
7992	1125	(4.4641016151377544,22)
7993	1125	(4.4641016151377544,22)
7994	1084	(4.0310889132455356,21.25)
7995	1125	(4.4641016151377544,22)
7996	1084	(4.0310889132455356,21.25)
7997	1084	(4.0310889132455356,21.25)
7998	1125	(4.4641016151377544,22)
7999	1790	(26.114736709748719,34)
8000	1905	(22.217622392718749,36.25)
8001	2289	(8.3612159321677293,43.75)
8002	1905	(22.217622392718749,36.25)
8003	2289	(8.3612159321677293,43.75)
8004	1660	(17.887495373796554,31.75)
8005	1833	(29.145825622994256,34.75)
8006	1154	(29.578838324886476,22)
8007	1494	(12.691342951089922,28.75)
8008	1187	(23.949673200287624,22.75)
8009	1145	(21.784609690826528,22)
8010	1033	(29.145825622994256,19.75)
8011	1070	(26.114736709748719,20.5)
8012	1028	(24.815698604072061,19.75)
8013	1027	(23.949673200287624,19.75)
8014	1652	(10.959292143521045,31.75)
8015	2111	(26.98076211353316,40)
8016	2111	(26.98076211353316,40)
8017	2071	(27.413774815425377,39.25)
8018	2071	(27.413774815425377,39.25)
8019	1529	(7.9282032302755088,29.5)
8020	1841	(1,35.5)
8021	1841	(1,35.5)
8022	1761	(1,34)
8023	2071	(27.413774815425377,39.25)
8024	586	(22.650635094610966,11.5)
8025	625	(22.217622392718749,12.25)
8026	1529	(7.9282032302755088,29.5)
8027	1841	(1,35.5)
8028	1529	(7.9282032302755088,29.5)
8029	665	(21.784609690826528,13)
8030	663	(20.05255888325765,13)
8031	662	(19.186533479473212,13)
8032	659	(16.588457268119896,13)
8033	659	(16.588457268119896,13)
8034	945	(22.217622392718749,18.25)
8035	1147	(23.516660498395403,22)
8036	1187	(23.949673200287624,22.75)
8037	1104	(21.351596988934308,21.25)
8038	1064	(20.918584287042091,20.5)
8039	1062	(19.186533479473212,20.5)
8040	1100	(17.887495373796554,21.25)
8041	1063	(20.05255888325765,20.5)
8042	866	(23.083647796503186,16.75)
8043	1063	(20.05255888325765,20.5)
8044	1098	(16.155444566227676,21.25)
8045	1137	(14.856406460551018,22)
8046	1137	(14.856406460551018,22)
8047	905	(21.784609690826528,17.5)
8048	423	(20.05255888325765,8.5)
8049	424	(20.918584287042091,8.5)
8050	424	(20.918584287042091,8.5)
8051	461	(18.753520777580992,9.25)
8052	501	(18.320508075688775,10)
8053	2181	(18.320508075688775,41.5)
8054	2386	(23.083647796503186,45.25)
8055	2385	(22.217622392718749,45.25)
8056	2388	(24.815698604072061,45.25)
8057	2347	(23.516660498395403,44.5)
8058	2347	(23.516660498395403,44.5)
8059	2384	(21.351596988934308,45.25)
8060	2264	(20.918584287042091,43)
8061	2306	(23.083647796503186,43.75)
8062	2306	(23.083647796503186,43.75)
8063	2345	(21.784609690826528,44.5)
8064	2382	(19.619546181365433,45.25)
8065	2382	(19.619546181365433,45.25)
8066	2362	(2.299038105676658,45.25)
8067	2364	(4.0310889132455356,45.25)
8068	2366	(5.7631397208144124,45.25)
8069	2365	(4.897114317029974,45.25)
8070	2367	(6.6291651245988508,45.25)
8071	2361	(1.4330127018922194,45.25)
8072	2368	(7.49519052838329,45.25)
8073	2299	(17.021469970012117,43.75)
8074	2298	(16.155444566227676,43.75)
8075	1902	(19.619546181365433,36.25)
8076	1977	(15.289419162443238,37.75)
8077	1779	(16.588457268119896,34)
8078	1977	(15.289419162443238,37.75)
8079	1892	(10.959292143521045,36.25)
8080	1769	(7.9282032302755088,34)
8081	1807	(6.6291651245988508,34.75)
8082	1772	(10.526279441628825,34)
8083	1893	(11.825317547305483,36.25)
8084	1769	(7.9282032302755088,34)
8085	1977	(15.289419162443238,37.75)
8086	1769	(7.9282032302755088,34)
8087	1977	(15.289419162443238,37.75)
8088	1768	(7.0621778264910704,34)
8089	1977	(15.289419162443238,37.75)
8090	1924	(3.598076211353316,37)
8091	2214	(12.691342951089922,42.25)
8092	2052	(10.959292143521045,39.25)
8093	2206	(5.7631397208144124,42.25)
8094	1977	(15.289419162443238,37.75)
8095	1807	(6.6291651245988508,34.75)
8096	1925	(4.4641016151377544,37)
8097	1902	(19.619546181365433,36.25)
8098	2206	(5.7631397208144124,42.25)
8099	2053	(11.825317547305483,39.25)
8100	1925	(4.4641016151377544,37)
8101	1924	(3.598076211353316,37)
8102	1924	(3.598076211353316,37)
8103	2003	(2.7320508075688772,38.5)
8104	2092	(10.526279441628825,40)
8105	2171	(9.6602540378443873,41.5)
8106	2213	(11.825317547305483,42.25)
8107	2206	(5.7631397208144124,42.25)
8108	2207	(6.6291651245988508,42.25)
8109	1885	(4.897114317029974,36.25)
8110	2060	(17.887495373796554,39.25)
8111	21	(18.320508075688775,1)
8112	95	(13.124355652982141,2.5)
8113	133	(11.825317547305483,3.25)
8114	58	(16.155444566227676,1.75)
8115	17	(14.856406460551018,1)
8116	15	(13.124355652982141,1)
8117	17	(14.856406460551018,1)
8118	57	(15.289419162443238,1.75)
8119	179	(16.588457268119896,4)
8120	179	(16.588457268119896,4)
8121	10	(8.794228634059948,1)
8122	178	(15.722431864335457,4)
8123	10	(8.794228634059948,1)
8124	219	(17.021469970012117,4.75)
8125	1822	(19.619546181365433,34.75)
8126	2016	(13.99038105676658,38.5)
8127	1934	(12.258330249197702,37)
8128	2098	(15.722431864335457,40)
8129	2098	(15.722431864335457,40)
8130	7	(6.196152422706632,1)
8131	7	(6.196152422706632,1)
8132	85	(4.4641016151377544,2.5)
8133	165	(4.4641016151377544,4)
8134	243	(2.7320508075688772,5.5)
8135	321	(1,7)
8136	321	(1,7)
8137	281	(1.4330127018922194,6.25)
8138	281	(1.4330127018922194,6.25)
8139	364	(4.0310889132455356,7.75)
8140	326	(5.3301270189221936,7)
8141	326	(5.3301270189221936,7)
8142	12	(10.526279441628825,1)
8143	13	(11.392304845413264,1)
8144	2320	(35.208003449485325,43.75)
8145	969	(7.9282032302755088,19)
8146	1206	(5.3301270189221936,23.5)
8147	1046	(5.3301270189221936,20.5)
8148	850	(9.2272413359521668,16.75)
8149	2104	(20.918584287042091,40)
8150	1920	(35.208003449485325,36.25)
8151	854	(12.691342951089922,16.75)
8152	855	(13.55736835487436,16.75)
8153	895	(13.124355652982141,17.5)
8154	936	(14.423393758658799,18.25)
8155	936	(14.423393758658799,18.25)
8156	1748	(24.815698604072061,33.25)
8157	1708	(24.382685902179844,32.5)
8158	1708	(24.382685902179844,32.5)
8159	1706	(22.650635094610966,32.5)
8160	1743	(20.48557158514987,33.25)
8161	1342	(19.619546181365433,25.75)
8162	1339	(17.021469970012117,25.75)
8163	1339	(17.021469970012117,25.75)
8164	1298	(15.722431864335457,25)
8165	1296	(13.99038105676658,25)
8166	1297	(14.856406460551018,25)
8167	1256	(14.423393758658799,24.25)
8168	1257	(15.289419162443238,24.25)
8169	1336	(14.423393758658799,25.75)
8170	1256	(14.423393758658799,24.25)
8171	1216	(13.99038105676658,23.5)
8172	1216	(13.99038105676658,23.5)
8173	1306	(22.650635094610966,25)
8174	1160	(34.774990747593108,22)
8175	1160	(34.774990747593108,22)
8176	1360	(35.208003449485325,25.75)
8177	2317	(32.609927238132009,43.75)
8178	2269	(25.248711305964282,43)
8179	2358	(33.042939940024233,44.5)
8180	1356	(31.743901834347572,25.75)
8181	2190	(26.114736709748719,41.5)
8182	2098	(15.722431864335457,40)
8183	2094	(12.258330249197702,40)
8184	1980	(17.887495373796554,37.75)
8185	2396	(31.743901834347572,45.25)
8186	1902	(19.619546181365433,36.25)
8187	2396	(31.743901834347572,45.25)
8188	2396	(31.743901834347572,45.25)
8189	2396	(31.743901834347572,45.25)
8190	1708	(24.382685902179844,32.5)
8191	1708	(24.382685902179844,32.5)
8192	1706	(22.650635094610966,32.5)
8193	1393	(28.712812921102035,26.5)
8194	1342	(19.619546181365433,25.75)
8195	1350	(26.54774941164094,25.75)
8196	1470	(26.114736709748719,28)
8197	1427	(23.949673200287624,27.25)
8198	1471	(26.98076211353316,28)
8199	1427	(23.949673200287624,27.25)
8200	1427	(23.949673200287624,27.25)
8201	1433	(29.145825622994256,27.25)
8202	1460	(17.454482671904334,28)
8203	1460	(17.454482671904334,28)
8204	1460	(17.454482671904334,28)
8205	1460	(17.454482671904334,28)
8206	1460	(17.454482671904334,28)
8207	1615	(13.124355652982141,31)
8208	1615	(13.124355652982141,31)
8209	1574	(12.691342951089922,30.25)
8210	1911	(27.413774815425377,36.25)
8211	692	(10.959292143521045,13.75)
8212	1615	(13.124355652982141,31)
8213	1407	(6.6291651245988508,27.25)
8214	1487	(6.6291651245988508,28.75)
8215	1405	(4.897114317029974,27.25)
8216	1448	(7.0621778264910704,28)
8217	1647	(6.6291651245988508,31.75)
8218	1987	(23.949673200287624,37.75)
8219	1877	(32.176914536239792,35.5)
8220	1993	(29.145825622994256,37.75)
8221	1610	(8.794228634059948,31)
8222	1647	(6.6291651245988508,31.75)
8223	1647	(6.6291651245988508,31.75)
8224	1153	(28.712812921102035,22)
8225	911	(26.98076211353316,17.5)
8226	870	(26.54774941164094,16.75)
8227	870	(26.54774941164094,16.75)
8228	1193	(29.145825622994256,22.75)
8229	1182	(19.619546181365433,22.75)
8230	1647	(6.6291651245988508,31.75)
8231	412	(10.526279441628825,8.5)
8232	2157	(32.609927238132009,40.75)
8233	2156	(31.743901834347572,40.75)
8234	2194	(29.578838324886476,41.5)
8235	794	(30.011851026778693,15.25)
8236	794	(30.011851026778693,15.25)
8237	794	(30.011851026778693,15.25)
8238	792	(28.279800219209818,15.25)
8239	831	(26.98076211353316,16)
8240	2033	(28.712812921102035,38.5)
8241	2033	(28.712812921102035,38.5)
8242	1610	(8.794228634059948,31)
8243	1608	(7.0621778264910704,31)
8244	1608	(7.0621778264910704,31)
8245	1565	(4.897114317029974,30.25)
8246	2067	(23.949673200287624,39.25)
8247	2028	(24.382685902179844,38.5)
8248	2400	(35.208003449485325,45.25)
8249	2200	(34.774990747593108,41.5)
8250	1869	(25.248711305964282,35.5)
8251	2399	(34.341978045700891,45.25)
8252	2279	(33.908965343808667,43)
8253	1955	(30.444863728670914,37)
8254	2040	(34.774990747593108,38.5)
8255	2156	(31.743901834347572,40.75)
8256	2159	(34.341978045700891,40.75)
8257	2040	(34.774990747593108,38.5)
8258	1954	(29.578838324886476,37)
8259	522	(2.299038105676658,10.75)
8260	601	(1.4330127018922194,12.25)
8261	1989	(25.681724007856502,37.75)
8262	2159	(34.341978045700891,40.75)
8263	1232	(27.846787517317598,23.5)
8264	2154	(30.011851026778693,40.75)
8265	1219	(16.588457268119896,23.5)
8266	1219	(16.588457268119896,23.5)
8267	2040	(34.774990747593108,38.5)
8268	1412	(10.959292143521045,27.25)
8269	1410	(9.2272413359521668,27.25)
8270	1451	(9.6602540378443873,28)
8271	1411	(10.093266739736606,27.25)
8272	1411	(10.093266739736606,27.25)
8273	1592	(28.279800219209818,30.25)
8274	1591	(27.413774815425377,30.25)
8275	1407	(6.6291651245988508,27.25)
8276	1055	(13.124355652982141,20.5)
8277	1019	(17.021469970012117,19.75)
8278	975	(13.124355652982141,19)
8279	1135	(13.124355652982141,22)
8280	1055	(13.124355652982141,20.5)
8281	1054	(12.258330249197702,20.5)
8282	941	(18.753520777580992,18.25)
8283	2374	(12.691342951089922,45.25)
8284	2374	(12.691342951089922,45.25)
8285	2337	(14.856406460551018,44.5)
8286	2337	(14.856406460551018,44.5)
8287	2376	(14.423393758658799,45.25)
8288	2373	(11.825317547305483,45.25)
8289	1786	(22.650635094610966,34)
8290	2370	(9.2272413359521668,45.25)
8291	2370	(9.2272413359521668,45.25)
8292	2370	(9.2272413359521668,45.25)
8293	1786	(22.650635094610966,34)
8294	2370	(9.2272413359521668,45.25)
8295	1537	(14.856406460551018,29.5)
8296	1577	(15.289419162443238,30.25)
8297	1618	(15.722431864335457,31)
8298	1834	(30.011851026778693,34.75)
8299	2200	(34.774990747593108,41.5)
8300	1907	(23.949673200287624,36.25)
8301	1907	(23.949673200287624,36.25)
8302	1907	(23.949673200287624,36.25)
8303	1947	(23.516660498395403,37)
8304	1602	(1.8660254037844386,31)
8305	1947	(23.516660498395403,37)
8306	1958	(33.042939940024233,37)
8307	511	(26.98076211353316,10)
8308	480	(35.208003449485325,9.25)
8309	480	(35.208003449485325,9.25)
8310	480	(35.208003449485325,9.25)
8311	2118	(33.042939940024233,40)
8312	1000	(34.774990747593108,19)
8313	39	(33.908965343808667,1)
8314	478	(33.47595264191645,9.25)
8315	438	(33.042939940024233,8.5)
8316	108	(24.382685902179844,2.5)
8317	108	(24.382685902179844,2.5)
8318	108	(24.382685902179844,2.5)
8319	108	(24.382685902179844,2.5)
8320	480	(35.208003449485325,9.25)
8321	480	(35.208003449485325,9.25)
8322	480	(35.208003449485325,9.25)
8323	151	(27.413774815425377,3.25)
8324	72	(28.279800219209818,1.75)
8325	73	(29.145825622994256,1.75)
8326	73	(29.145825622994256,1.75)
8327	993	(28.712812921102035,19)
8328	993	(28.712812921102035,19)
8329	992	(27.846787517317598,19)
8330	663	(20.05255888325765,13)
8331	1029	(25.681724007856502,19.75)
8332	947	(23.949673200287624,18.25)
8333	908	(24.382685902179844,17.5)
8334	398	(33.47595264191645,7.75)
8335	398	(33.47595264191645,7.75)
8336	398	(33.47595264191645,7.75)
8337	37	(32.176914536239792,1)
8338	80	(35.208003449485325,1.75)
8339	37	(32.176914536239792,1)
8340	80	(35.208003449485325,1.75)
8341	80	(35.208003449485325,1.75)
8342	37	(32.176914536239792,1)
8343	37	(32.176914536239792,1)
8344	80	(35.208003449485325,1.75)
8345	39	(33.908965343808667,1)
8346	1237	(32.176914536239792,23.5)
8347	1237	(32.176914536239792,23.5)
8348	1197	(32.609927238132009,22.75)
8349	1359	(34.341978045700891,25.75)
8350	1439	(34.341978045700891,27.25)
8351	28	(24.382685902179844,1)
8352	28	(24.382685902179844,1)
8353	28	(24.382685902179844,1)
8354	70	(26.54774941164094,1.75)
8355	145	(22.217622392718749,3.25)
8356	145	(22.217622392718749,3.25)
8357	187	(23.516660498395403,4)
8358	36	(31.310889132455351,1)
8359	720	(35.208003449485325,13.75)
8360	720	(35.208003449485325,13.75)
8361	720	(35.208003449485325,13.75)
8362	438	(33.042939940024233,8.5)
8363	438	(33.042939940024233,8.5)
8364	438	(33.042939940024233,8.5)
8365	1277	(32.609927238132009,24.25)
8366	1277	(32.609927238132009,24.25)
8367	1476	(31.310889132455351,28)
8368	1753	(29.145825622994256,33.25)
8369	1715	(30.444863728670914,32.5)
8370	1676	(31.743901834347572,31.75)
8371	1717	(32.176914536239792,32.5)
8372	1718	(33.042939940024233,32.5)
8373	1759	(34.341978045700891,33.25)
8374	1760	(35.208003449485325,33.25)
8375	438	(33.042939940024233,8.5)
8376	1240	(34.774990747593108,23.5)
8377	1240	(34.774990747593108,23.5)
8378	1360	(35.208003449485325,25.75)
8379	1440	(35.208003449485325,27.25)
8380	1598	(33.47595264191645,30.25)
8381	2396	(31.743901834347572,45.25)
8382	108	(24.382685902179844,2.5)
8383	668	(24.382685902179844,13)
8384	668	(24.382685902179844,13)
8385	108	(24.382685902179844,2.5)
8386	108	(24.382685902179844,2.5)
8387	1036	(31.743901834347572,19.75)
8388	1036	(31.743901834347572,19.75)
8389	673	(28.712812921102035,13)
8390	1036	(31.743901834347572,19.75)
8391	1036	(31.743901834347572,19.75)
8392	1036	(31.743901834347572,19.75)
8393	1040	(35.208003449485325,19.75)
8394	676	(31.310889132455351,13)
8395	514	(29.578838324886476,10)
8396	514	(29.578838324886476,10)
8397	113	(28.712812921102035,2.5)
8398	399	(34.341978045700891,7.75)
8399	1841	(1,35.5)
8400	1841	(1,35.5)
8401	1761	(1,34)
8402	1945	(21.784609690826528,37)
8403	1945	(21.784609690826528,37)
8404	2353	(28.712812921102035,44.5)
8405	2392	(28.279800219209818,45.25)
8406	2352	(27.846787517317598,44.5)
8407	2392	(28.279800219209818,45.25)
8408	2392	(28.279800219209818,45.25)
8409	2392	(28.279800219209818,45.25)
8410	688	(7.49519052838329,13.75)
8411	1602	(1.8660254037844386,31)
8412	2312	(28.279800219209818,43.75)
8413	2154	(30.011851026778693,40.75)
8414	2038	(33.042939940024233,38.5)
8415	2233	(29.145825622994256,42.25)
8416	782	(19.619546181365433,15.25)
8417	822	(19.186533479473212,16)
8418	821	(18.320508075688775,16)
8419	821	(18.320508075688775,16)
8420	819	(16.588457268119896,16)
8421	862	(19.619546181365433,16.75)
8422	819	(16.588457268119896,16)
8423	821	(18.320508075688775,16)
8424	336	(13.99038105676658,7)
8425	295	(13.55736835487436,6.25)
8426	375	(13.55736835487436,7.75)
8427	335	(13.124355652982141,7)
8428	255	(13.124355652982141,5.5)
8429	336	(13.99038105676658,7)
8430	13	(11.392304845413264,1)
8431	1412	(10.959292143521045,27.25)
8432	1410	(9.2272413359521668,27.25)
8433	1412	(10.959292143521045,27.25)
8434	1410	(9.2272413359521668,27.25)
8435	1411	(10.093266739736606,27.25)
8436	481	(1,10)
8437	601	(1.4330127018922194,12.25)
8438	1290	(8.794228634059948,25)
8439	1288	(7.0621778264910704,25)
8440	1085	(4.897114317029974,21.25)
8441	1084	(4.0310889132455356,21.25)
8442	1084	(4.0310889132455356,21.25)
8443	1047	(6.196152422706632,20.5)
8444	1084	(4.0310889132455356,21.25)
8445	2359	(33.908965343808667,44.5)
8446	223	(20.48557158514987,4.75)
8447	223	(20.48557158514987,4.75)
8448	223	(20.48557158514987,4.75)
8449	2196	(31.310889132455351,41.5)
8450	1960	(34.774990747593108,37)
8451	300	(17.887495373796554,6.25)
8452	339	(16.588457268119896,7)
8453	1	(1,1)
8454	1	(1,1)
8455	1	(1,1)
8456	1949	(25.248711305964282,37)
8457	1567	(6.6291651245988508,30.25)
8458	1704	(20.918584287042091,32.5)
8459	1626	(22.650635094610966,31)
8460	2029	(25.248711305964282,38.5)
8461	2065	(22.217622392718749,39.25)
8462	1370	(8.794228634059948,26.5)
8463	1249	(8.3612159321677293,24.25)
8464	1047	(6.196152422706632,20.5)
8465	721	(1,14.5)
8466	1249	(8.3612159321677293,24.25)
8467	2279	(33.908965343808667,43)
8468	2029	(25.248711305964282,38.5)
8469	1642	(2.299038105676658,31.75)
8470	1570	(9.2272413359521668,30.25)
8471	2105	(21.784609690826528,40)
8472	1125	(4.4641016151377544,22)
8473	1084	(4.0310889132455356,21.25)
8474	1087	(6.6291651245988508,21.25)
8475	1249	(8.3612159321677293,24.25)
8476	1249	(8.3612159321677293,24.25)
8477	1328	(7.49519052838329,25.75)
8478	1036	(31.743901834347572,19.75)
8479	840	(34.774990747593108,16)
8480	1470	(26.114736709748719,28)
8481	1036	(31.743901834347572,19.75)
8482	360	(34.774990747593108,7)
8483	1470	(26.114736709748719,28)
8484	1471	(26.98076211353316,28)
8485	1470	(26.114736709748719,28)
8486	1623	(20.05255888325765,31)
8487	480	(35.208003449485325,9.25)
8488	1076	(31.310889132455351,20.5)
8489	1040	(35.208003449485325,19.75)
8490	1040	(35.208003449485325,19.75)
8491	838	(33.042939940024233,16)
8492	1117	(32.609927238132009,21.25)
8493	1439	(34.341978045700891,27.25)
8494	713	(29.145825622994256,13.75)
8495	231	(27.413774815425377,4.75)
8496	146	(23.083647796503186,3.25)
8497	920	(34.774990747593108,17.5)
8498	1079	(33.908965343808667,20.5)
8499	1040	(35.208003449485325,19.75)
8500	1476	(31.310889132455351,28)
8501	439	(33.908965343808667,8.5)
8502	37	(32.176914536239792,1)
8503	1080	(34.774990747593108,20.5)
8504	920	(34.774990747593108,17.5)
8505	959	(34.341978045700891,18.25)
8506	880	(35.208003449485325,16.75)
8507	1439	(34.341978045700891,27.25)
8508	628	(24.815698604072061,12.25)
8509	880	(35.208003449485325,16.75)
8510	64	(21.351596988934308,1.75)
8511	145	(22.217622392718749,3.25)
8512	110	(26.114736709748719,2.5)
8513	37	(32.176914536239792,1)
8514	240	(35.208003449485325,4.75)
8515	438	(33.042939940024233,8.5)
8516	1000	(34.774990747593108,19)
8517	146	(23.083647796503186,3.25)
8518	701	(18.753520777580992,13.75)
8519	416	(13.99038105676658,8.5)
8520	623	(20.48557158514987,12.25)
8521	993	(28.712812921102035,19)
8522	991	(26.98076211353316,19)
8523	1029	(25.681724007856502,19.75)
8524	947	(23.949673200287624,18.25)
8525	1306	(22.650635094610966,25)
8526	662	(19.186533479473212,13)
8527	625	(22.217622392718749,12.25)
8528	659	(16.588457268119896,13)
8529	327	(6.196152422706632,7)
8530	13	(11.392304845413264,1)
8531	1137	(14.856406460551018,22)
8532	2310	(26.54774941164094,43.75)
8533	792	(28.279800219209818,15.25)
8534	1960	(34.774990747593108,37)
8535	1960	(34.774990747593108,37)
8536	1955	(30.444863728670914,37)
8537	1958	(33.042939940024233,37)
8538	1989	(25.681724007856502,37.75)
8539	1567	(6.6291651245988508,30.25)
8540	201	(1.4330127018922194,4.75)
8541	165	(4.4641016151377544,4)
8542	2050	(9.2272413359521668,39.25)
8543	2091	(9.6602540378443873,40)
8544	2170	(8.794228634059948,41.5)
8545	2123	(3.1650635094610968,40.75)
8546	2262	(19.186533479473212,43)
8547	2345	(21.784609690826528,44.5)
8548	2380	(17.887495373796554,45.25)
8549	2285	(4.897114317029974,43.75)
8550	2281	(1.4330127018922194,43.75)
8551	2380	(17.887495373796554,45.25)
8552	822	(19.186533479473212,16)
8553	1958	(33.042939940024233,37)
8554	1512	(28.279800219209818,28.75)
8555	1234	(29.578838324886476,23.5)
8556	2098	(15.722431864335457,40)
8557	2399	(34.341978045700891,45.25)
8558	2399	(34.341978045700891,45.25)
8559	1976	(14.423393758658799,37.75)
8560	2279	(33.908965343808667,43)
8561	1050	(8.794228634059948,20.5)
8562	490	(8.794228634059948,10)
8563	566	(5.3301270189221936,11.5)
8564	566	(5.3301270189221936,11.5)
8565	529	(8.3612159321677293,10.75)
8566	1050	(8.794228634059948,20.5)
8567	1089	(8.3612159321677293,21.25)
8568	1282	(1.8660254037844386,25)
8569	1282	(1.8660254037844386,25)
8570	1363	(2.7320508075688772,26.5)
8571	1323	(3.1650635094610968,25.75)
8572	1283	(2.7320508075688772,25)
8573	1323	(3.1650635094610968,25.75)
8574	1203	(2.7320508075688772,23.5)
8575	1282	(1.8660254037844386,25)
8576	1084	(4.0310889132455356,21.25)
8577	1084	(4.0310889132455356,21.25)
8578	1004	(4.0310889132455356,19.75)
8579	1161	(1.4330127018922194,22.75)
8580	1161	(1.4330127018922194,22.75)
8581	841	(1.4330127018922194,16.75)
8582	644	(3.598076211353316,13)
8583	644	(3.598076211353316,13)
8584	685	(4.897114317029974,13.75)
8585	1290	(8.794228634059948,25)
8586	1249	(8.3612159321677293,24.25)
8587	1287	(6.196152422706632,25)
8588	1125	(4.4641016151377544,22)
8589	1203	(2.7320508075688772,23.5)
8590	1203	(2.7320508075688772,23.5)
8591	964	(3.598076211353316,19)
8592	921	(1.4330127018922194,18.25)
8593	1084	(4.0310889132455356,21.25)
8594	2370	(9.2272413359521668,45.25)
8595	1786	(22.650635094610966,34)
8596	2370	(9.2272413359521668,45.25)
8597	2289	(8.3612159321677293,43.75)
8598	2162	(1.8660254037844386,41.5)
8599	2111	(26.98076211353316,40)
8600	1608	(7.0621778264910704,31)
8601	1608	(7.0621778264910704,31)
8602	2111	(26.98076211353316,40)
8603	1841	(1,35.5)
8604	1841	(1,35.5)
8605	1761	(1,34)
8606	1761	(1,34)
8607	1911	(27.413774815425377,36.25)
8608	2159	(34.341978045700891,40.75)
8609	1949	(25.248711305964282,37)
8610	2194	(29.578838324886476,41.5)
8611	1949	(25.248711305964282,37)
8612	1298	(15.722431864335457,25)
8613	1298	(15.722431864335457,25)
8614	1297	(14.856406460551018,25)
8615	1306	(22.650635094610966,25)
8616	1306	(22.650635094610966,25)
8617	1306	(22.650635094610966,25)
8618	665	(21.784609690826528,13)
8619	701	(18.753520777580992,13.75)
8620	537	(15.289419162443238,10.75)
8621	617	(15.289419162443238,12.25)
8622	945	(22.217622392718749,18.25)
8623	1147	(23.516660498395403,22)
8624	1147	(23.516660498395403,22)
8625	1188	(24.815698604072061,22.75)
8626	1188	(24.815698604072061,22.75)
8627	1069	(25.248711305964282,20.5)
8628	1025	(22.217622392718749,19.75)
8629	1104	(21.351596988934308,21.25)
8630	1062	(19.186533479473212,20.5)
8631	866	(23.083647796503186,16.75)
8632	905	(21.784609690826528,17.5)
8633	1137	(14.856406460551018,22)
8634	905	(21.784609690826528,17.5)
8635	1063	(20.05255888325765,20.5)
8636	1747	(23.949673200287624,33.25)
8637	1706	(22.650635094610966,32.5)
8638	1706	(22.650635094610966,32.5)
8639	1706	(22.650635094610966,32.5)
8640	772	(10.959292143521045,15.25)
8641	1020	(17.887495373796554,19.75)
8642	973	(11.392304845413264,19)
8643	973	(11.392304845413264,19)
8644	1014	(12.691342951089922,19.75)
8645	1053	(11.392304845413264,20.5)
8646	2386	(23.083647796503186,45.25)
8647	2386	(23.083647796503186,45.25)
8648	2379	(17.021469970012117,45.25)
8649	2347	(23.516660498395403,44.5)
8650	2382	(19.619546181365433,45.25)
8651	2382	(19.619546181365433,45.25)
8652	2342	(19.186533479473212,44.5)
8653	2382	(19.619546181365433,45.25)
8654	2380	(17.887495373796554,45.25)
8655	2367	(6.6291651245988508,45.25)
8656	2361	(1.4330127018922194,45.25)
8657	2321	(1,44.5)
8658	2325	(4.4641016151377544,44.5)
8659	2367	(6.6291651245988508,45.25)
8660	2365	(4.897114317029974,45.25)
8661	2244	(3.598076211353316,43)
8662	2361	(1.4330127018922194,45.25)
8663	2361	(1.4330127018922194,45.25)
8664	570	(8.794228634059948,11.5)
8665	1647	(6.6291651245988508,31.75)
8666	2181	(18.320508075688775,41.5)
8667	2380	(17.887495373796554,45.25)
8668	179	(16.588457268119896,4)
8669	99	(16.588457268119896,2.5)
8670	179	(16.588457268119896,4)
8671	101	(18.320508075688775,2.5)
8672	101	(18.320508075688775,2.5)
8673	18	(15.722431864335457,1)
8674	11	(9.6602540378443873,1)
8675	17	(14.856406460551018,1)
8676	17	(14.856406460551018,1)
8677	178	(15.722431864335457,4)
8678	179	(16.588457268119896,4)
8679	18	(15.722431864335457,1)
8680	10	(8.794228634059948,1)
8681	167	(6.196152422706632,4)
8682	6	(5.3301270189221936,1)
8683	6	(5.3301270189221936,1)
8684	45	(4.897114317029974,1.75)
8685	165	(4.4641016151377544,4)
8686	165	(4.4641016151377544,4)
8687	165	(4.4641016151377544,4)
8688	164	(3.598076211353316,4)
8689	201	(1.4330127018922194,4.75)
8690	201	(1.4330127018922194,4.75)
8691	2200	(34.774990747593108,41.5)
8692	1949	(25.248711305964282,37)
8693	1993	(29.145825622994256,37.75)
8694	1612	(10.526279441628825,31)
8695	1989	(25.681724007856502,37.75)
8696	748	(24.382685902179844,14.5)
8697	788	(24.815698604072061,15.25)
8698	788	(24.815698604072061,15.25)
8699	827	(23.516660498395403,16)
8700	734	(12.258330249197702,14.5)
8701	936	(14.423393758658799,18.25)
8702	1051	(9.6602540378443873,20.5)
8703	968	(7.0621778264910704,19)
8704	1245	(4.897114317029974,24.25)
8705	1205	(4.4641016151377544,23.5)
8706	2063	(20.48557158514987,39.25)
8707	2157	(32.609927238132009,40.75)
8708	1955	(30.444863728670914,37)
8709	2040	(34.774990747593108,38.5)
8710	1877	(32.176914536239792,35.5)
8711	1652	(10.959292143521045,31.75)
8712	2146	(23.083647796503186,40.75)
8713	2186	(22.650635094610966,41.5)
8714	209	(8.3612159321677293,4.75)
8715	2186	(22.650635094610966,41.5)
8716	2400	(35.208003449485325,45.25)
8717	2200	(34.774990747593108,41.5)
8718	2399	(34.341978045700891,45.25)
8719	2319	(34.341978045700891,43.75)
8720	2187	(23.516660498395403,41.5)
8721	2337	(14.856406460551018,44.5)
8722	2373	(11.825317547305483,45.25)
8723	2336	(13.99038105676658,44.5)
8724	2374	(12.691342951089922,45.25)
8725	2372	(10.959292143521045,45.25)
8726	1160	(34.774990747593108,22)
8727	1160	(34.774990747593108,22)
8728	1160	(34.774990747593108,22)
8729	1360	(35.208003449485325,25.75)
8730	2317	(32.609927238132009,43.75)
8731	2269	(25.248711305964282,43)
8732	2358	(33.042939940024233,44.5)
8733	1356	(31.743901834347572,25.75)
8734	1240	(34.774990747593108,23.5)
8735	1240	(34.774990747593108,23.5)
8736	1360	(35.208003449485325,25.75)
8737	1597	(32.609927238132009,30.25)
8738	1600	(35.208003449485325,30.25)
8739	1355	(30.877876430563134,25.75)
8740	1872	(27.846787517317598,35.5)
8741	2397	(32.609927238132009,45.25)
8742	2397	(32.609927238132009,45.25)
8743	2396	(31.743901834347572,45.25)
8744	2060	(17.887495373796554,39.25)
8745	1779	(16.588457268119896,34)
8746	1779	(16.588457268119896,34)
8747	1819	(17.021469970012117,34.75)
8748	1695	(13.124355652982141,32.5)
8749	1779	(16.588457268119896,34)
8750	2101	(18.320508075688775,40)
8751	1806	(5.7631397208144124,34.75)
8752	1924	(3.598076211353316,37)
8753	1779	(16.588457268119896,34)
8754	1930	(8.794228634059948,37)
8755	2060	(17.887495373796554,39.25)
8756	1977	(15.289419162443238,37.75)
8757	1892	(10.959292143521045,36.25)
8758	1930	(8.794228634059948,37)
8759	2101	(18.320508075688775,40)
8760	2060	(17.887495373796554,39.25)
8761	1769	(7.9282032302755088,34)
8762	1768	(7.0621778264910704,34)
8763	2060	(17.887495373796554,39.25)
8764	1925	(4.4641016151377544,37)
8765	2206	(5.7631397208144124,42.25)
8766	2092	(10.526279441628825,40)
8767	1924	(3.598076211353316,37)
8768	1768	(7.0621778264910704,34)
8769	1977	(15.289419162443238,37.75)
8770	1977	(15.289419162443238,37.75)
8771	1928	(7.0621778264910704,37)
8772	1925	(4.4641016151377544,37)
8773	1889	(8.3612159321677293,36.25)
8774	2053	(11.825317547305483,39.25)
8775	2092	(10.526279441628825,40)
8776	2174	(12.258330249197702,41.5)
8777	2092	(10.526279441628825,40)
8778	2213	(11.825317547305483,42.25)
8779	2212	(10.959292143521045,42.25)
8780	2004	(3.598076211353316,38.5)
8781	2132	(10.959292143521045,40.75)
8782	1924	(3.598076211353316,37)
8783	2003	(2.7320508075688772,38.5)
8784	1352	(28.279800219209818,25.75)
8785	1352	(28.279800219209818,25.75)
8786	1390	(26.114736709748719,26.5)
8787	1390	(26.114736709748719,26.5)
8788	1470	(26.114736709748719,28)
8789	1427	(23.949673200287624,27.25)
8790	1464	(20.918584287042091,28)
8791	1542	(19.186533479473212,29.5)
8792	1542	(19.186533479473212,29.5)
8793	1312	(27.846787517317598,25)
8794	1470	(26.114736709748719,28)
8795	1233	(28.712812921102035,23.5)
8796	835	(30.444863728670914,16)
8797	794	(30.011851026778693,15.25)
8798	792	(28.279800219209818,15.25)
8799	834	(29.578838324886476,16)
8800	834	(29.578838324886476,16)
8801	423	(20.05255888325765,8.5)
8802	461	(18.753520777580992,9.25)
8803	505	(21.784609690826528,10)
8804	505	(21.784609690826528,10)
8805	425	(21.784609690826528,8.5)
8806	632	(28.279800219209818,12.25)
8807	231	(27.413774815425377,4.75)
8808	33	(28.712812921102035,1)
8809	33	(28.712812921102035,1)
8810	33	(28.712812921102035,1)
8811	33	(28.712812921102035,1)
8812	33	(28.712812921102035,1)
8813	33	(28.712812921102035,1)
8814	33	(28.712812921102035,1)
8815	33	(28.712812921102035,1)
8816	33	(28.712812921102035,1)
8817	33	(28.712812921102035,1)
8818	189	(25.248711305964282,4)
8819	589	(25.248711305964282,11.5)
8820	589	(25.248711305964282,11.5)
8821	589	(25.248711305964282,11.5)
8822	589	(25.248711305964282,11.5)
8823	589	(25.248711305964282,11.5)
8824	589	(25.248711305964282,11.5)
8825	1187	(23.949673200287624,22.75)
8826	1225	(21.784609690826528,23.5)
8827	1197	(32.609927238132009,22.75)
8828	1197	(32.609927238132009,22.75)
8829	1237	(32.176914536239792,23.5)
8830	1197	(32.609927238132009,22.75)
8831	1318	(33.042939940024233,25)
8832	1318	(33.042939940024233,25)
8833	1318	(33.042939940024233,25)
8834	840	(34.774990747593108,16)
8835	840	(34.774990747593108,16)
8836	37	(32.176914536239792,1)
8837	37	(32.176914536239792,1)
8838	37	(32.176914536239792,1)
8839	240	(35.208003449485325,4.75)
8840	240	(35.208003449485325,4.75)
8841	1537	(14.856406460551018,29.5)
8842	1577	(15.289419162443238,30.25)
8843	1618	(15.722431864335457,31)
8844	438	(33.042939940024233,8.5)
8845	439	(33.908965343808667,8.5)
8846	439	(33.908965343808667,8.5)
8847	398	(33.47595264191645,7.75)
8848	439	(33.908965343808667,8.5)
8849	439	(33.908965343808667,8.5)
8850	555	(30.877876430563134,10.75)
8851	514	(29.578838324886476,10)
8852	397	(32.609927238132009,7.75)
8853	397	(32.609927238132009,7.75)
8854	1501	(18.753520777580992,28.75)
8855	1464	(20.918584287042091,28)
8856	1504	(21.351596988934308,28.75)
8857	1544	(20.918584287042091,29.5)
8858	1623	(20.05255888325765,31)
8859	1592	(28.279800219209818,30.25)
8860	1591	(27.413774815425377,30.25)
8861	1591	(27.413774815425377,30.25)
8862	941	(18.753520777580992,18.25)
8863	490	(8.794228634059948,10)
8864	1454	(12.258330249197702,28)
8865	1407	(6.6291651245988508,27.25)
8866	1333	(11.825317547305483,25.75)
8867	1333	(11.825317547305483,25.75)
8868	1366	(5.3301270189221936,26.5)
8869	766	(5.7631397208144124,15.25)
8870	766	(5.7631397208144124,15.25)
8871	766	(5.7631397208144124,15.25)
8872	806	(5.3301270189221936,16)
8873	806	(5.3301270189221936,16)
8874	1669	(25.681724007856502,31.75)
8875	1669	(25.681724007856502,31.75)
8876	1670	(26.54774941164094,31.75)
8877	1669	(25.681724007856502,31.75)
8878	1277	(32.609927238132009,24.25)
8879	1277	(32.609927238132009,24.25)
8880	1476	(31.310889132455351,28)
8881	1753	(29.145825622994256,33.25)
8882	1715	(30.444863728670914,32.5)
8883	1676	(31.743901834347572,31.75)
8884	1717	(32.176914536239792,32.5)
8885	1718	(33.042939940024233,32.5)
8886	1759	(34.341978045700891,33.25)
8887	1760	(35.208003449485325,33.25)
8888	1680	(35.208003449485325,31.75)
8889	2057	(15.289419162443238,39.25)
8890	2098	(15.722431864335457,40)
8891	2055	(13.55736835487436,39.25)
8892	1934	(12.258330249197702,37)
8893	2315	(30.877876430563134,43.75)
8894	2274	(29.578838324886476,43)
8895	2352	(27.846787517317598,44.5)
8896	819	(16.588457268119896,16)
8897	738	(15.722431864335457,14.5)
8898	737	(14.856406460551018,14.5)
8899	1152	(27.846787517317598,22)
8900	1152	(27.846787517317598,22)
8901	1222	(19.186533479473212,23.5)
8902	1152	(27.846787517317598,22)
8903	1885	(4.897114317029974,36.25)
8904	1885	(4.897114317029974,36.25)
8905	1885	(4.897114317029974,36.25)
8906	336	(13.99038105676658,7)
8907	295	(13.55736835487436,6.25)
8908	254	(12.258330249197702,5.5)
8909	214	(12.691342951089922,4.75)
8910	36	(31.310889132455351,1)
8911	36	(31.310889132455351,1)
8912	37	(32.176914536239792,1)
8913	33	(28.712812921102035,1)
8914	36	(31.310889132455351,1)
8915	919	(33.908965343808667,17.5)
8916	880	(35.208003449485325,16.75)
8917	880	(35.208003449485325,16.75)
8918	398	(33.47595264191645,7.75)
8919	360	(34.774990747593108,7)
8920	2312	(28.279800219209818,43.75)
8921	2154	(30.011851026778693,40.75)
8922	2156	(31.743901834347572,40.75)
8923	2233	(29.145825622994256,42.25)
8924	2156	(31.743901834347572,40.75)
8925	2157	(32.609927238132009,40.75)
8926	2200	(34.774990747593108,41.5)
8927	1240	(34.774990747593108,23.5)
8928	1399	(33.908965343808667,26.5)
8929	1597	(32.609927238132009,30.25)
8930	1600	(35.208003449485325,30.25)
8931	13	(11.392304845413264,1)
8932	2310	(26.54774941164094,43.75)
8933	954	(30.011851026778693,18.25)
8934	954	(30.011851026778693,18.25)
8935	992	(27.846787517317598,19)
8936	1029	(25.681724007856502,19.75)
8937	989	(25.248711305964282,19)
8938	947	(23.949673200287624,18.25)
8939	1960	(34.774990747593108,37)
8940	2196	(31.310889132455351,41.5)
8941	2359	(33.908965343808667,44.5)
8942	2279	(33.908965343808667,43)
8943	2060	(17.887495373796554,39.25)
8944	2060	(17.887495373796554,39.25)
8945	2101	(18.320508075688775,40)
8946	2060	(17.887495373796554,39.25)
8947	1930	(8.794228634059948,37)
8948	2215	(13.55736835487436,42.25)
8949	2255	(13.124355652982141,43)
8950	2060	(17.887495373796554,39.25)
8951	2101	(18.320508075688775,40)
8952	2134	(12.691342951089922,40.75)
8953	2212	(10.959292143521045,42.25)
8954	2212	(10.959292143521045,42.25)
8955	554	(30.011851026778693,10.75)
8956	231	(27.413774815425377,4.75)
8957	391	(27.413774815425377,7.75)
8958	34	(29.578838324886476,1)
8959	391	(27.413774815425377,7.75)
8960	34	(29.578838324886476,1)
8961	391	(27.413774815425377,7.75)
8962	34	(29.578838324886476,1)
8963	34	(29.578838324886476,1)
8964	34	(29.578838324886476,1)
8965	391	(27.413774815425377,7.75)
8966	391	(27.413774815425377,7.75)
8967	1158	(33.042939940024233,22)
8968	1158	(33.042939940024233,22)
8969	1197	(32.609927238132009,22.75)
8970	1197	(32.609927238132009,22.75)
8971	1359	(34.341978045700891,25.75)
8972	879	(34.341978045700891,16.75)
8973	840	(34.774990747593108,16)
8974	840	(34.774990747593108,16)
8975	1480	(34.774990747593108,28)
8976	1647	(6.6291651245988508,31.75)
8977	1687	(6.196152422706632,32.5)
8978	1686	(5.3301270189221936,32.5)
8979	2279	(33.908965343808667,43)
8980	1333	(11.825317547305483,25.75)
8981	1333	(11.825317547305483,25.75)
8982	1132	(10.526279441628825,22)
8983	1801	(1.4330127018922194,34.75)
8984	441	(1.4330127018922194,9.25)
8985	443	(3.1650635094610968,9.25)
8986	442	(2.299038105676658,9.25)
8987	603	(3.1650635094610968,12.25)
8988	603	(3.1650635094610968,12.25)
8989	603	(3.1650635094610968,12.25)
8990	601	(1.4330127018922194,12.25)
8991	1287	(6.196152422706632,25)
8992	1287	(6.196152422706632,25)
8993	1287	(6.196152422706632,25)
8994	563	(2.7320508075688772,11.5)
8995	921	(1.4330127018922194,18.25)
8996	921	(1.4330127018922194,18.25)
8997	2320	(35.208003449485325,43.75)
8998	969	(7.9282032302755088,19)
8999	1748	(24.815698604072061,33.25)
9000	1747	(23.949673200287624,33.25)
9001	1790	(26.114736709748719,34)
9002	1906	(23.083647796503186,36.25)
9003	1905	(22.217622392718749,36.25)
9004	1905	(22.217622392718749,36.25)
9005	1905	(22.217622392718749,36.25)
9006	2111	(26.98076211353316,40)
9007	2111	(26.98076211353316,40)
9008	2072	(28.279800219209818,39.25)
9009	1608	(7.0621778264910704,31)
9010	2072	(28.279800219209818,39.25)
9011	2112	(27.846787517317598,40)
9012	2034	(29.578838324886476,38.5)
9013	2034	(29.578838324886476,38.5)
9014	1610	(8.794228634059948,31)
9015	1608	(7.0621778264910704,31)
9016	1606	(5.3301270189221936,31)
9017	2156	(31.743901834347572,40.75)
9018	1841	(1,35.5)
9019	1841	(1,35.5)
9020	1349	(25.681724007856502,25.75)
9021	1347	(23.949673200287624,25.75)
9022	1308	(24.382685902179844,25)
9023	1351	(27.413774815425377,25.75)
9024	418	(15.722431864335457,8.5)
9025	457	(15.289419162443238,9.25)
9026	659	(16.588457268119896,13)
9027	945	(22.217622392718749,18.25)
9028	911	(26.98076211353316,17.5)
9029	911	(26.98076211353316,17.5)
9030	870	(26.54774941164094,16.75)
9031	1191	(27.413774815425377,22.75)
9032	1152	(27.846787517317598,22)
9033	1140	(17.454482671904334,22)
9034	1140	(17.454482671904334,22)
9035	1182	(19.619546181365433,22.75)
9036	1187	(23.949673200287624,22.75)
9037	1064	(20.918584287042091,20.5)
9038	1062	(19.186533479473212,20.5)
9039	1023	(20.48557158514987,19.75)
9040	1023	(20.48557158514987,19.75)
9041	1098	(16.155444566227676,21.25)
9042	1843	(2.7320508075688772,35.5)
9043	1802	(2.299038105676658,34.75)
9044	1802	(2.299038105676658,34.75)
9045	2286	(5.7631397208144124,43.75)
9046	2347	(23.516660498395403,44.5)
9047	2262	(19.186533479473212,43)
9048	2262	(19.186533479473212,43)
9049	2342	(19.186533479473212,44.5)
9050	2285	(4.897114317029974,43.75)
9051	2302	(19.619546181365433,43.75)
9052	2362	(2.299038105676658,45.25)
9053	2362	(2.299038105676658,45.25)
9054	2299	(17.021469970012117,43.75)
9055	2299	(17.021469970012117,43.75)
9056	1772	(10.526279441628825,34)
9057	2101	(18.320508075688775,40)
9058	1822	(19.619546181365433,34.75)
9059	1822	(19.619546181365433,34.75)
9060	1821	(18.753520777580992,34.75)
9061	1889	(8.3612159321677293,36.25)
9062	1772	(10.526279441628825,34)
9063	1977	(15.289419162443238,37.75)
9064	1769	(7.9282032302755088,34)
9065	1769	(7.9282032302755088,34)
9066	2011	(9.6602540378443873,38.5)
9067	2207	(6.6291651245988508,42.25)
9068	1822	(19.619546181365433,34.75)
9069	1822	(19.619546181365433,34.75)
9070	1740	(17.887495373796554,33.25)
9071	1889	(8.3612159321677293,36.25)
9072	1929	(7.9282032302755088,37)
9073	1779	(16.588457268119896,34)
9074	2060	(17.887495373796554,39.25)
9075	1769	(7.9282032302755088,34)
9076	1807	(6.6291651245988508,34.75)
9077	2213	(11.825317547305483,42.25)
9078	2011	(9.6602540378443873,38.5)
9079	1768	(7.0621778264910704,34)
9080	1977	(15.289419162443238,37.75)
9081	784	(21.351596988934308,15.25)
9082	744	(20.918584287042091,14.5)
9083	744	(20.918584287042091,14.5)
9084	784	(21.351596988934308,15.25)
9085	17	(14.856406460551018,1)
9086	17	(14.856406460551018,1)
9087	784	(21.351596988934308,15.25)
9088	10	(8.794228634059948,1)
9089	17	(14.856406460551018,1)
9090	784	(21.351596988934308,15.25)
9091	1355	(30.877876430563134,25.75)
9092	7	(6.196152422706632,1)
9093	7	(6.196152422706632,1)
9094	7	(6.196152422706632,1)
9095	7	(6.196152422706632,1)
9096	85	(4.4641016151377544,2.5)
9097	165	(4.4641016151377544,4)
9098	281	(1.4330127018922194,6.25)
9099	203	(3.1650635094610968,4.75)
9100	282	(2.299038105676658,6.25)
9101	281	(1.4330127018922194,6.25)
9102	281	(1.4330127018922194,6.25)
9103	201	(1.4330127018922194,4.75)
9104	1	(1,1)
9105	1	(1,1)
9106	1	(1,1)
9107	165	(4.4641016151377544,4)
9108	124	(4.0310889132455356,3.25)
9109	223	(20.48557158514987,4.75)
9110	223	(20.48557158514987,4.75)
9111	1277	(32.609927238132009,24.25)
9112	1476	(31.310889132455351,28)
9113	1753	(29.145825622994256,33.25)
9114	1715	(30.444863728670914,32.5)
9115	1716	(31.310889132455351,32.5)
9116	1757	(32.609927238132009,33.25)
9117	1758	(33.47595264191645,33.25)
9118	1759	(34.341978045700891,33.25)
9119	1760	(35.208003449485325,33.25)
9120	1680	(35.208003449485325,31.75)
9121	1277	(32.609927238132009,24.25)
9122	2159	(34.341978045700891,40.75)
9123	2156	(31.743901834347572,40.75)
9124	2194	(29.578838324886476,41.5)
9125	2153	(29.145825622994256,40.75)
9126	2400	(35.208003449485325,45.25)
9127	2200	(34.774990747593108,41.5)
9128	1869	(25.248711305964282,35.5)
9129	2399	(34.341978045700891,45.25)
9130	2187	(23.516660498395403,41.5)
9131	1240	(34.774990747593108,23.5)
9132	1240	(34.774990747593108,23.5)
9133	1360	(35.208003449485325,25.75)
9134	1440	(35.208003449485325,27.25)
9135	1947	(23.516660498395403,37)
9136	443	(3.1650635094610968,9.25)
9137	1834	(30.011851026778693,34.75)
9138	1160	(34.774990747593108,22)
9139	1160	(34.774990747593108,22)
9140	1160	(34.774990747593108,22)
9141	2317	(32.609927238132009,43.75)
9142	2269	(25.248711305964282,43)
9143	2358	(33.042939940024233,44.5)
9144	1356	(31.743901834347572,25.75)
9145	1399	(33.908965343808667,26.5)
9146	1440	(35.208003449485325,27.25)
9147	1520	(35.208003449485325,28.75)
9148	522	(2.299038105676658,10.75)
9149	601	(1.4330127018922194,12.25)
9150	524	(4.0310889132455356,10.75)
9151	601	(1.4330127018922194,12.25)
9152	1057	(14.856406460551018,20.5)
9153	1829	(25.681724007856502,34.75)
9154	979	(16.588457268119896,19)
9155	980	(17.454482671904334,19)
9156	1057	(14.856406460551018,20.5)
9157	938	(16.155444566227676,18.25)
9158	1019	(17.021469970012117,19.75)
9159	1020	(17.887495373796554,19.75)
9160	1018	(16.155444566227676,19.75)
9161	77	(32.609927238132009,1.75)
9162	1427	(23.949673200287624,27.25)
9163	1427	(23.949673200287624,27.25)
9164	1501	(18.753520777580992,28.75)
9165	1424	(21.351596988934308,27.25)
9166	1504	(21.351596988934308,28.75)
9167	1537	(14.856406460551018,29.5)
9168	1577	(15.289419162443238,30.25)
9169	554	(30.011851026778693,10.75)
9170	632	(28.279800219209818,12.25)
9171	230	(26.54774941164094,4.75)
9172	151	(27.413774815425377,3.25)
9173	113	(28.712812921102035,2.5)
9174	113	(28.712812921102035,2.5)
9175	347	(23.516660498395403,7)
9176	230	(26.54774941164094,4.75)
9177	191	(26.98076211353316,4)
9178	33	(28.712812921102035,1)
9179	33	(28.712812921102035,1)
9180	391	(27.413774815425377,7.75)
9181	1237	(32.176914536239792,23.5)
9182	1197	(32.609927238132009,22.75)
9183	1237	(32.176914536239792,23.5)
9184	1197	(32.609927238132009,22.75)
9185	719	(34.341978045700891,13.75)
9186	600	(34.774990747593108,11.5)
9187	560	(35.208003449485325,10.75)
9188	80	(35.208003449485325,1.75)
9189	39	(33.908965343808667,1)
9190	956	(31.743901834347572,18.25)
9191	596	(31.310889132455351,11.5)
9192	997	(32.176914536239792,19)
9193	555	(30.877876430563134,10.75)
9194	554	(30.011851026778693,10.75)
9195	712	(28.279800219209818,13.75)
9196	712	(28.279800219209818,13.75)
9197	712	(28.279800219209818,13.75)
9198	712	(28.279800219209818,13.75)
9199	676	(31.310889132455351,13)
9200	676	(31.310889132455351,13)
9201	192	(27.846787517317598,4)
9202	73	(29.145825622994256,1.75)
9203	73	(29.145825622994256,1.75)
9204	108	(24.382685902179844,2.5)
9205	38	(33.042939940024233,1)
9206	28	(24.382685902179844,1)
9207	108	(24.382685902179844,2.5)
9208	38	(33.042939940024233,1)
9209	28	(24.382685902179844,1)
9210	1758	(33.47595264191645,33.25)
9211	1759	(34.341978045700891,33.25)
9212	1760	(35.208003449485325,33.25)
9213	1680	(35.208003449485325,31.75)
9214	676	(31.310889132455351,13)
9215	676	(31.310889132455351,13)
9216	676	(31.310889132455351,13)
9217	676	(31.310889132455351,13)
9218	676	(31.310889132455351,13)
9219	676	(31.310889132455351,13)
9220	878	(33.47595264191645,16.75)
9221	879	(34.341978045700891,16.75)
9222	424	(20.918584287042091,8.5)
9223	424	(20.918584287042091,8.5)
9224	461	(18.753520777580992,9.25)
9225	501	(18.320508075688775,10)
9226	461	(18.753520777580992,9.25)
9227	424	(20.918584287042091,8.5)
9228	424	(20.918584287042091,8.5)
9229	461	(18.753520777580992,9.25)
9230	501	(18.320508075688775,10)
9231	461	(18.753520777580992,9.25)
9232	506	(22.650635094610966,10)
9233	506	(22.650635094610966,10)
9234	506	(22.650635094610966,10)
9235	506	(22.650635094610966,10)
9236	506	(22.650635094610966,10)
9237	1460	(17.454482671904334,28)
9238	1501	(18.753520777580992,28.75)
9239	1427	(23.949673200287624,27.25)
9240	1427	(23.949673200287624,27.25)
9241	511	(26.98076211353316,10)
9242	511	(26.98076211353316,10)
9243	511	(26.98076211353316,10)
9244	511	(26.98076211353316,10)
9245	511	(26.98076211353316,10)
9246	712	(28.279800219209818,13.75)
9247	712	(28.279800219209818,13.75)
9248	719	(34.341978045700891,13.75)
9249	719	(34.341978045700891,13.75)
9250	1240	(34.774990747593108,23.5)
9251	1360	(35.208003449485325,25.75)
9252	1440	(35.208003449485325,27.25)
9253	1480	(34.774990747593108,28)
9254	1520	(35.208003449485325,28.75)
9255	1598	(33.47595264191645,30.25)
9256	1416	(14.423393758658799,27.25)
9257	1252	(10.959292143521045,24.25)
9258	1451	(9.6602540378443873,28)
9259	1021	(18.753520777580992,19.75)
9260	1060	(17.454482671904334,20.5)
9261	1342	(19.619546181365433,25.75)
9262	1298	(15.722431864335457,25)
9263	1298	(15.722431864335457,25)
9264	1417	(15.289419162443238,27.25)
9265	1336	(14.423393758658799,25.75)
9266	1297	(14.856406460551018,25)
9267	1379	(16.588457268119896,26.5)
9268	1336	(14.423393758658799,25.75)
9269	1911	(27.413774815425377,36.25)
9270	1954	(29.578838324886476,37)
9271	1647	(6.6291651245988508,31.75)
9272	1954	(29.578838324886476,37)
9273	1647	(6.6291651245988508,31.75)
9274	1690	(8.794228634059948,32.5)
9275	782	(19.619546181365433,15.25)
9276	822	(19.186533479473212,16)
9277	819	(16.588457268119896,16)
9278	821	(18.320508075688775,16)
9279	819	(16.588457268119896,16)
9280	296	(14.423393758658799,6.25)
9281	336	(13.99038105676658,7)
9282	335	(13.124355652982141,7)
9283	336	(13.99038105676658,7)
9284	295	(13.55736835487436,6.25)
9285	256	(13.99038105676658,5.5)
9286	2384	(21.351596988934308,45.25)
9287	2275	(30.444863728670914,43)
9288	2392	(28.279800219209818,45.25)
9289	2237	(32.609927238132009,42.25)
9290	2274	(29.578838324886476,43)
9291	2280	(34.774990747593108,43)
9292	2396	(31.743901834347572,45.25)
9293	2396	(31.743901834347572,45.25)
9294	2098	(15.722431864335457,40)
9295	2016	(13.99038105676658,38.5)
9296	1227	(23.516660498395403,23.5)
9297	1227	(23.516660498395403,23.5)
9298	1033	(29.145825622994256,19.75)
9299	1032	(28.279800219209818,19.75)
9300	1070	(26.114736709748719,20.5)
9301	1028	(24.815698604072061,19.75)
9302	2310	(26.54774941164094,43.75)
9303	2187	(23.516660498395403,41.5)
9304	250	(8.794228634059948,5.5)
9305	249	(7.9282032302755088,5.5)
9306	2186	(22.650635094610966,41.5)
9307	2225	(22.217622392718749,42.25)
9308	2186	(22.650635094610966,41.5)
9309	171	(9.6602540378443873,4)
9310	130	(9.2272413359521668,3.25)
9311	130	(9.2272413359521668,3.25)
9312	1960	(34.774990747593108,37)
9313	2196	(31.310889132455351,41.5)
9314	2359	(33.908965343808667,44.5)
9315	2279	(33.908965343808667,43)
9316	2374	(12.691342951089922,45.25)
9317	2374	(12.691342951089922,45.25)
9318	965	(4.4641016151377544,19)
9319	605	(4.897114317029974,12.25)
9320	645	(4.4641016151377544,13)
9321	1333	(11.825317547305483,25.75)
9322	1333	(11.825317547305483,25.75)
9323	1132	(10.526279441628825,22)
9324	768	(7.49519052838329,15.25)
9325	326	(5.3301270189221936,7)
9326	326	(5.3301270189221936,7)
9327	364	(4.0310889132455356,7.75)
9328	363	(3.1650635094610968,7.75)
9329	993	(28.712812921102035,19)
9330	954	(30.011851026778693,18.25)
9331	954	(30.011851026778693,18.25)
9332	954	(30.011851026778693,18.25)
9333	1116	(31.743901834347572,21.25)
9334	757	(32.176914536239792,14.5)
9335	757	(32.176914536239792,14.5)
9336	757	(32.176914536239792,14.5)
9337	757	(32.176914536239792,14.5)
9338	1117	(32.609927238132009,21.25)
9339	1117	(32.609927238132009,21.25)
9340	2279	(33.908965343808667,43)
9341	2289	(8.3612159321677293,43.75)
9342	2289	(8.3612159321677293,43.75)
9343	1215	(13.124355652982141,23.5)
9344	563	(2.7320508075688772,11.5)
9345	1019	(17.021469970012117,19.75)
9346	1018	(16.155444566227676,19.75)
9347	1670	(26.54774941164094,31.75)
9348	738	(15.722431864335457,14.5)
9349	17	(14.856406460551018,1)
9350	15	(13.124355652982141,1)
9351	18	(15.722431864335457,1)
9352	15	(13.124355652982141,1)
9353	10	(8.794228634059948,1)
9354	784	(21.351596988934308,15.25)
9355	938	(16.155444566227676,18.25)
9356	831	(26.98076211353316,16)
9357	1152	(27.846787517317598,22)
9358	2228	(24.815698604072061,42.25)
9359	1100	(17.887495373796554,21.25)
9360	866	(23.083647796503186,16.75)
9361	1023	(20.48557158514987,19.75)
9362	179	(16.588457268119896,4)
9363	784	(21.351596988934308,15.25)
9364	784	(21.351596988934308,15.25)
9365	17	(14.856406460551018,1)
9366	436	(31.310889132455351,8.5)
9367	1377	(14.856406460551018,26.5)
9368	1920	(35.208003449485325,36.25)
9369	1076	(31.310889132455351,20.5)
9370	1117	(32.609927238132009,21.25)
9371	1076	(31.310889132455351,20.5)
9372	1715	(30.444863728670914,32.5)
9373	1716	(31.310889132455351,32.5)
9374	1757	(32.609927238132009,33.25)
9375	1758	(33.47595264191645,33.25)
9376	1759	(34.341978045700891,33.25)
9377	1760	(35.208003449485325,33.25)
9378	1680	(35.208003449485325,31.75)
9379	223	(20.48557158514987,4.75)
9380	2233	(29.145825622994256,42.25)
9381	2190	(26.114736709748719,41.5)
9382	2279	(33.908965343808667,43)
9383	2279	(33.908965343808667,43)
9384	531	(10.093266739736606,10.75)
9385	1171	(10.093266739736606,22.75)
9386	566	(5.3301270189221936,11.5)
9387	723	(2.7320508075688772,14.5)
9388	763	(3.1650635094610968,15.25)
9389	723	(2.7320508075688772,14.5)
9390	723	(2.7320508075688772,14.5)
9391	682	(2.299038105676658,13.75)
9392	763	(3.1650635094610968,15.25)
9393	1128	(7.0621778264910704,22)
9394	1128	(7.0621778264910704,22)
9395	761	(1.4330127018922194,15.25)
9396	762	(2.299038105676658,15.25)
9397	762	(2.299038105676658,15.25)
9398	1128	(7.0621778264910704,22)
9399	762	(2.299038105676658,15.25)
9400	1041	(1,20.5)
9401	1041	(1,20.5)
9402	1041	(1,20.5)
9403	1041	(1,20.5)
9404	964	(3.598076211353316,19)
9405	964	(3.598076211353316,19)
9406	964	(3.598076211353316,19)
9407	492	(10.526279441628825,10)
9408	494	(12.258330249197702,10)
9409	856	(14.423393758658799,16.75)
9410	921	(1.4330127018922194,18.25)
9411	934	(12.691342951089922,18.25)
9412	933	(11.825317547305483,18.25)
9413	893	(11.392304845413264,17.5)
9414	938	(16.155444566227676,18.25)
9415	936	(14.423393758658799,18.25)
9416	936	(14.423393758658799,18.25)
9417	1054	(12.258330249197702,20.5)
9418	1054	(12.258330249197702,20.5)
9419	938	(16.155444566227676,18.25)
9420	938	(16.155444566227676,18.25)
9421	1054	(12.258330249197702,20.5)
9422	1831	(27.413774815425377,34.75)
9423	1534	(12.258330249197702,29.5)
9424	1534	(12.258330249197702,29.5)
9425	2250	(8.794228634059948,43)
9426	2250	(8.794228634059948,43)
9427	2250	(8.794228634059948,43)
9428	1792	(27.846787517317598,34)
9429	2035	(30.444863728670914,38.5)
9430	2071	(27.413774815425377,39.25)
9431	2184	(20.918584287042091,41.5)
9432	2106	(22.650635094610966,40)
9433	2106	(22.650635094610966,40)
9434	765	(4.897114317029974,15.25)
9435	765	(4.897114317029974,15.25)
9436	845	(4.897114317029974,16.75)
9437	845	(4.897114317029974,16.75)
9438	1441	(1,28)
9439	1611	(9.6602540378443873,31)
9440	1606	(5.3301270189221936,31)
9441	1312	(27.846787517317598,25)
9442	1312	(27.846787517317598,25)
9443	1470	(26.114736709748719,28)
9444	1032	(28.279800219209818,19.75)
9445	1032	(28.279800219209818,19.75)
9446	586	(22.650635094610966,11.5)
9447	586	(22.650635094610966,11.5)
9448	664	(20.918584287042091,13)
9449	662	(19.186533479473212,13)
9450	577	(14.856406460551018,11.5)
9451	1106	(23.083647796503186,21.25)
9452	1104	(21.351596988934308,21.25)
9453	866	(23.083647796503186,16.75)
9454	866	(23.083647796503186,16.75)
9455	1137	(14.856406460551018,22)
9456	2388	(24.815698604072061,45.25)
9457	2388	(24.815698604072061,45.25)
9458	2299	(17.021469970012117,43.75)
9459	2386	(23.083647796503186,45.25)
9460	2262	(19.186533479473212,43)
9461	2301	(18.753520777580992,43.75)
9462	2341	(18.320508075688775,44.5)
9463	2345	(21.784609690826528,44.5)
9464	2302	(19.619546181365433,43.75)
9465	2380	(17.887495373796554,45.25)
9466	2380	(17.887495373796554,45.25)
9467	2380	(17.887495373796554,45.25)
9468	2285	(4.897114317029974,43.75)
9469	2368	(7.49519052838329,45.25)
9470	2368	(7.49519052838329,45.25)
9471	2244	(3.598076211353316,43)
9472	2281	(1.4330127018922194,43.75)
9473	2281	(1.4330127018922194,43.75)
9474	2243	(2.7320508075688772,43)
9475	2241	(1,43)
9476	2241	(1,43)
9477	1776	(13.99038105676658,34)
9478	1942	(19.186533479473212,37)
9479	1900	(17.887495373796554,36.25)
9480	1776	(13.99038105676658,34)
9481	1776	(13.99038105676658,34)
9482	1897	(15.289419162443238,36.25)
9483	1981	(18.753520777580992,37.75)
9484	1776	(13.99038105676658,34)
9485	1897	(15.289419162443238,36.25)
9486	2141	(18.753520777580992,40.75)
9487	1981	(18.753520777580992,37.75)
9488	2053	(11.825317547305483,39.25)
9489	2053	(11.825317547305483,39.25)
9490	1961	(1.4330127018922194,37.75)
9491	1924	(3.598076211353316,37)
9492	2081	(1,40)
9493	1929	(7.9282032302755088,37)
9494	2053	(11.825317547305483,39.25)
9495	1889	(8.3612159321677293,36.25)
9496	1961	(1.4330127018922194,37.75)
9497	1961	(1.4330127018922194,37.75)
9498	1924	(3.598076211353316,37)
9499	1961	(1.4330127018922194,37.75)
9500	2170	(8.794228634059948,41.5)
9501	60	(17.887495373796554,1.75)
9502	18	(15.722431864335457,1)
9503	2121	(1.4330127018922194,40.75)
9504	138	(16.155444566227676,3.25)
9505	10	(8.794228634059948,1)
9506	178	(15.722431864335457,4)
9507	178	(15.722431864335457,4)
9508	178	(15.722431864335457,4)
9509	51	(10.093266739736606,1.75)
9510	242	(1.8660254037844386,5.5)
9511	281	(1.4330127018922194,6.25)
9512	281	(1.4330127018922194,6.25)
9513	7	(6.196152422706632,1)
9514	7	(6.196152422706632,1)
9515	44	(4.0310889132455356,1.75)
9516	85	(4.4641016151377544,2.5)
9517	44	(4.0310889132455356,1.75)
9518	283	(3.1650635094610968,6.25)
9519	201	(1.4330127018922194,4.75)
9520	201	(1.4330127018922194,4.75)
9521	201	(1.4330127018922194,4.75)
9522	2041	(1.4330127018922194,39.25)
9523	2041	(1.4330127018922194,39.25)
9524	2150	(26.54774941164094,40.75)
9525	371	(10.093266739736606,7.75)
9526	2148	(24.815698604072061,40.75)
9527	2225	(22.217622392718749,42.25)
9528	249	(7.9282032302755088,5.5)
9529	250	(8.794228634059948,5.5)
9530	2186	(22.650635094610966,41.5)
9531	2225	(22.217622392718749,42.25)
9532	2320	(35.208003449485325,43.75)
9533	851	(10.093266739736606,16.75)
9534	2063	(20.48557158514987,39.25)
9535	1008	(7.49519052838329,19.75)
9536	1051	(9.6602540378443873,20.5)
9537	1008	(7.49519052838329,19.75)
9538	1041	(1,20.5)
9539	1041	(1,20.5)
9540	1041	(1,20.5)
9541	1834	(30.011851026778693,34.75)
9542	1869	(25.248711305964282,35.5)
9543	1684	(3.598076211353316,32.5)
9544	1685	(4.4641016151377544,32.5)
9545	1764	(3.598076211353316,34)
9546	871	(27.413774815425377,16.75)
9547	1152	(27.846787517317598,22)
9548	1220	(17.454482671904334,23.5)
9549	143	(20.48557158514987,3.25)
9550	814	(12.258330249197702,16)
9551	854	(12.691342951089922,16.75)
9552	892	(10.526279441628825,17.5)
9553	892	(10.526279441628825,17.5)
9554	1476	(31.310889132455351,28)
9555	1753	(29.145825622994256,33.25)
9556	1715	(30.444863728670914,32.5)
9557	1716	(31.310889132455351,32.5)
9558	1757	(32.609927238132009,33.25)
9559	1758	(33.47595264191645,33.25)
9560	1759	(34.341978045700891,33.25)
9561	1760	(35.208003449485325,33.25)
9562	1680	(35.208003449485325,31.75)
9563	2400	(35.208003449485325,45.25)
9564	2200	(34.774990747593108,41.5)
9565	2399	(34.341978045700891,45.25)
9566	1911	(27.413774815425377,36.25)
9567	1869	(25.248711305964282,35.5)
9568	2279	(33.908965343808667,43)
9569	1240	(34.774990747593108,23.5)
9570	1240	(34.774990747593108,23.5)
9571	1240	(34.774990747593108,23.5)
9572	1596	(31.743901834347572,30.25)
9573	1597	(32.609927238132009,30.25)
9574	1600	(35.208003449485325,30.25)
9575	1160	(34.774990747593108,22)
9576	1160	(34.774990747593108,22)
9577	1160	(34.774990747593108,22)
9578	1360	(35.208003449485325,25.75)
9579	2317	(32.609927238132009,43.75)
9580	2269	(25.248711305964282,43)
9581	2358	(33.042939940024233,44.5)
9582	1356	(31.743901834347572,25.75)
9583	835	(30.444863728670914,16)
9584	835	(30.444863728670914,16)
9585	792	(28.279800219209818,15.25)
9586	792	(28.279800219209818,15.25)
9587	425	(21.784609690826528,8.5)
9588	465	(22.217622392718749,9.25)
9589	461	(18.753520777580992,9.25)
9590	461	(18.753520777580992,9.25)
9591	425	(21.784609690826528,8.5)
9592	465	(22.217622392718749,9.25)
9593	461	(18.753520777580992,9.25)
9594	461	(18.753520777580992,9.25)
9595	719	(34.341978045700891,13.75)
9596	719	(34.341978045700891,13.75)
9597	760	(34.774990747593108,14.5)
9598	760	(34.774990747593108,14.5)
9599	632	(28.279800219209818,12.25)
9600	435	(30.444863728670914,8.5)
9601	234	(30.011851026778693,4.75)
9602	234	(30.011851026778693,4.75)
9603	187	(23.516660498395403,4)
9604	187	(23.516660498395403,4)
9605	234	(30.011851026778693,4.75)
9606	234	(30.011851026778693,4.75)
9607	80	(35.208003449485325,1.75)
9608	38	(33.042939940024233,1)
9609	80	(35.208003449485325,1.75)
9610	39	(33.908965343808667,1)
9611	80	(35.208003449485325,1.75)
9612	39	(33.908965343808667,1)
9613	632	(28.279800219209818,12.25)
9614	435	(30.444863728670914,8.5)
9615	435	(30.444863728670914,8.5)
9616	435	(30.444863728670914,8.5)
9617	2154	(30.011851026778693,40.75)
9618	2233	(29.145825622994256,42.25)
9619	266	(22.650635094610966,5.5)
9620	514	(29.578838324886476,10)
9621	186	(22.650635094610966,4)
9622	396	(31.743901834347572,7.75)
9623	398	(33.47595264191645,7.75)
9624	306	(23.083647796503186,6.25)
9625	435	(30.444863728670914,8.5)
9626	234	(30.011851026778693,4.75)
9627	186	(22.650635094610966,4)
9628	26	(22.650635094610966,1)
9629	317	(32.609927238132009,6.25)
9630	357	(32.176914536239792,7)
9631	80	(35.208003449485325,1.75)
9632	599	(33.908965343808667,11.5)
9633	80	(35.208003449485325,1.75)
9634	599	(33.908965343808667,11.5)
9635	80	(35.208003449485325,1.75)
9636	39	(33.908965343808667,1)
9637	716	(31.743901834347572,13.75)
9638	716	(31.743901834347572,13.75)
9639	672	(27.846787517317598,13)
9640	1476	(31.310889132455351,28)
9641	1753	(29.145825622994256,33.25)
9642	1715	(30.444863728670914,32.5)
9643	1716	(31.310889132455351,32.5)
9644	1757	(32.609927238132009,33.25)
9645	1758	(33.47595264191645,33.25)
9646	1759	(34.341978045700891,33.25)
9647	1760	(35.208003449485325,33.25)
9648	1519	(34.341978045700891,28.75)
9649	1844	(3.598076211353316,35.5)
9650	1253	(11.825317547305483,24.25)
9651	1253	(11.825317547305483,24.25)
9652	1253	(11.825317547305483,24.25)
9653	1253	(11.825317547305483,24.25)
9654	1253	(11.825317547305483,24.25)
9655	1214	(12.258330249197702,23.5)
9656	2394	(30.011851026778693,45.25)
9657	2394	(30.011851026778693,45.25)
9658	2352	(27.846787517317598,44.5)
9659	2352	(27.846787517317598,44.5)
9660	1591	(27.413774815425377,30.25)
9661	1591	(27.413774815425377,30.25)
9662	1591	(27.413774815425377,30.25)
9663	1040	(35.208003449485325,19.75)
9664	1040	(35.208003449485325,19.75)
9665	1040	(35.208003449485325,19.75)
9666	1614	(12.258330249197702,31)
9667	613	(11.825317547305483,12.25)
9668	647	(6.196152422706632,13)
9669	1669	(25.681724007856502,31.75)
9670	1669	(25.681724007856502,31.75)
9671	1669	(25.681724007856502,31.75)
9672	1743	(20.48557158514987,33.25)
9673	1743	(20.48557158514987,33.25)
9674	1743	(20.48557158514987,33.25)
9675	1545	(21.784609690826528,29.5)
9676	1584	(21.351596988934308,30.25)
9677	1584	(21.351596988934308,30.25)
9678	1544	(20.918584287042091,29.5)
9679	1352	(28.279800219209818,25.75)
9680	1390	(26.114736709748719,26.5)
9681	1471	(26.98076211353316,28)
9682	1508	(24.815698604072061,28.75)
9683	1508	(24.815698604072061,28.75)
9684	1877	(32.176914536239792,35.5)
9685	763	(3.1650635094610968,15.25)
9686	1779	(16.588457268119896,34)
9687	1779	(16.588457268119896,34)
9688	1885	(4.897114317029974,36.25)
9689	1885	(4.897114317029974,36.25)
9690	2081	(1,40)
9691	1885	(4.897114317029974,36.25)
9692	2041	(1.4330127018922194,39.25)
9693	334	(12.258330249197702,7)
9694	214	(12.691342951089922,4.75)
9695	787	(23.949673200287624,15.25)
9696	1340	(17.887495373796554,25.75)
9697	1538	(15.722431864335457,29.5)
9698	1620	(17.454482671904334,31)
9699	1618	(15.722431864335457,31)
9700	1580	(17.887495373796554,30.25)
9701	2279	(33.908965343808667,43)
9702	2279	(33.908965343808667,43)
9703	1766	(5.3301270189221936,34)
9704	2159	(34.341978045700891,40.75)
9705	2376	(14.423393758658799,45.25)
9706	2376	(14.423393758658799,45.25)
9707	2376	(14.423393758658799,45.25)
9708	2040	(34.774990747593108,38.5)
9709	2156	(31.743901834347572,40.75)
9710	2194	(29.578838324886476,41.5)
9711	1960	(34.774990747593108,37)
9712	2196	(31.310889132455351,41.5)
9713	2359	(33.908965343808667,44.5)
9714	287	(6.6291651245988508,6.25)
9715	365	(4.897114317029974,7.75)
9716	326	(5.3301270189221936,7)
9717	1	(1,1)
9718	1	(1,1)
9719	1	(1,1)
9720	2051	(10.093266739736606,39.25)
9721	2051	(10.093266739736606,39.25)
9722	2050	(9.2272413359521668,39.25)
9723	2050	(9.2272413359521668,39.25)
9724	2090	(8.794228634059948,40)
9725	2279	(33.908965343808667,43)
9726	730	(8.794228634059948,14.5)
9727	531	(10.093266739736606,10.75)
9728	1171	(10.093266739736606,22.75)
9729	1171	(10.093266739736606,22.75)
9730	885	(4.4641016151377544,17.5)
9731	885	(4.4641016151377544,17.5)
9732	566	(5.3301270189221936,11.5)
9733	723	(2.7320508075688772,14.5)
9734	723	(2.7320508075688772,14.5)
9735	723	(2.7320508075688772,14.5)
9736	682	(2.299038105676658,13.75)
9737	763	(3.1650635094610968,15.25)
9738	763	(3.1650635094610968,15.25)
9739	1128	(7.0621778264910704,22)
9740	1128	(7.0621778264910704,22)
9741	1128	(7.0621778264910704,22)
9742	761	(1.4330127018922194,15.25)
9743	761	(1.4330127018922194,15.25)
9744	1241	(1.4330127018922194,24.25)
9745	1241	(1.4330127018922194,24.25)
9746	1241	(1.4330127018922194,24.25)
9747	1241	(1.4330127018922194,24.25)
9748	1041	(1,20.5)
9749	533	(11.825317547305483,10.75)
9750	492	(10.526279441628825,10)
9751	494	(12.258330249197702,10)
9752	856	(14.423393758658799,16.75)
9753	934	(12.691342951089922,18.25)
9754	933	(11.825317547305483,18.25)
9755	893	(11.392304845413264,17.5)
9756	938	(16.155444566227676,18.25)
9757	936	(14.423393758658799,18.25)
9758	936	(14.423393758658799,18.25)
9759	1055	(13.124355652982141,20.5)
9760	1094	(12.691342951089922,21.25)
9761	938	(16.155444566227676,18.25)
9762	1831	(27.413774815425377,34.75)
9763	1534	(12.258330249197702,29.5)
9764	1534	(12.258330249197702,29.5)
9765	2250	(8.794228634059948,43)
9766	1521	(1,29.5)
9767	1825	(22.217622392718749,34.75)
9768	1660	(17.887495373796554,31.75)
9769	2035	(30.444863728670914,38.5)
9770	2071	(27.413774815425377,39.25)
9771	653	(11.392304845413264,13)
9772	1610	(8.794228634059948,31)
9773	2027	(23.516660498395403,38.5)
9774	2026	(22.650635094610966,38.5)
9775	1312	(27.846787517317598,25)
9776	1312	(27.846787517317598,25)
9777	1470	(26.114736709748719,28)
9778	1032	(28.279800219209818,19.75)
9779	1032	(28.279800219209818,19.75)
9780	1068	(24.382685902179844,20.5)
9781	586	(22.650635094610966,11.5)
9782	586	(22.650635094610966,11.5)
9783	664	(20.918584287042091,13)
9784	662	(19.186533479473212,13)
9785	577	(14.856406460551018,11.5)
9786	1106	(23.083647796503186,21.25)
9787	1106	(23.083647796503186,21.25)
9788	866	(23.083647796503186,16.75)
9789	866	(23.083647796503186,16.75)
9790	866	(23.083647796503186,16.75)
9791	1098	(16.155444566227676,21.25)
9792	2347	(23.516660498395403,44.5)
9793	2388	(24.815698604072061,45.25)
9794	2301	(18.753520777580992,43.75)
9795	2342	(19.186533479473212,44.5)
9796	2380	(17.887495373796554,45.25)
9797	2380	(17.887495373796554,45.25)
9798	2380	(17.887495373796554,45.25)
9799	2284	(4.0310889132455356,43.75)
9800	2366	(5.7631397208144124,45.25)
9801	2365	(4.897114317029974,45.25)
9802	2327	(6.196152422706632,44.5)
9803	2368	(7.49519052838329,45.25)
9804	2368	(7.49519052838329,45.25)
9805	2281	(1.4330127018922194,43.75)
9806	2281	(1.4330127018922194,43.75)
9807	1814	(12.691342951089922,34.75)
9808	1776	(13.99038105676658,34)
9809	1942	(19.186533479473212,37)
9810	1855	(13.124355652982141,35.5)
9811	1694	(12.258330249197702,32.5)
9812	1733	(11.825317547305483,33.25)
9813	1776	(13.99038105676658,34)
9814	1980	(17.887495373796554,37.75)
9815	1981	(18.753520777580992,37.75)
9816	1776	(13.99038105676658,34)
9817	1897	(15.289419162443238,36.25)
9818	2141	(18.753520777580992,40.75)
9819	1889	(8.3612159321677293,36.25)
9820	1977	(15.289419162443238,37.75)
9821	1852	(10.526279441628825,35.5)
9822	2053	(11.825317547305483,39.25)
9823	2134	(12.691342951089922,40.75)
9824	2008	(7.0621778264910704,38.5)
9825	2167	(6.196152422706632,41.5)
9826	2092	(10.526279441628825,40)
9827	2174	(12.258330249197702,41.5)
9828	2126	(5.7631397208144124,40.75)
9829	2003	(2.7320508075688772,38.5)
9830	2003	(2.7320508075688772,38.5)
9831	2292	(10.959292143521045,43.75)
9832	2292	(10.959292143521045,43.75)
9833	60	(17.887495373796554,1.75)
9834	138	(16.155444566227676,3.25)
9835	10	(8.794228634059948,1)
9836	178	(15.722431864335457,4)
9837	11	(9.6602540378443873,1)
9838	11	(9.6602540378443873,1)
9839	178	(15.722431864335457,4)
9840	13	(11.392304845413264,1)
9841	7	(6.196152422706632,1)
9842	7	(6.196152422706632,1)
9843	44	(4.0310889132455356,1.75)
9844	85	(4.4641016151377544,2.5)
9845	44	(4.0310889132455356,1.75)
9846	283	(3.1650635094610968,6.25)
9847	85	(4.4641016151377544,2.5)
9848	124	(4.0310889132455356,3.25)
9849	124	(4.0310889132455356,3.25)
9850	161	(1,4)
9851	161	(1,4)
9852	2150	(26.54774941164094,40.75)
9853	371	(10.093266739736606,7.75)
9854	2148	(24.815698604072061,40.75)
9855	2267	(23.516660498395403,43)
9856	249	(7.9282032302755088,5.5)
9857	250	(8.794228634059948,5.5)
9858	2186	(22.650635094610966,41.5)
9859	130	(9.2272413359521668,3.25)
9860	2186	(22.650635094610966,41.5)
9861	2320	(35.208003449485325,43.75)
9862	851	(10.093266739736606,16.75)
9863	1008	(7.49519052838329,19.75)
9864	2063	(20.48557158514987,39.25)
9865	761	(1.4330127018922194,15.25)
9866	851	(10.093266739736606,16.75)
9867	1008	(7.49519052838329,19.75)
9868	1008	(7.49519052838329,19.75)
9869	1245	(4.897114317029974,24.25)
9870	2200	(34.774990747593108,41.5)
9871	1869	(25.248711305964282,35.5)
9872	871	(27.413774815425377,16.75)
9873	1152	(27.846787517317598,22)
9874	1222	(19.186533479473212,23.5)
9875	822	(19.186533479473212,16)
9876	143	(20.48557158514987,3.25)
9877	814	(12.258330249197702,16)
9878	854	(12.691342951089922,16.75)
9879	814	(12.258330249197702,16)
9880	734	(12.258330249197702,14.5)
9881	1476	(31.310889132455351,28)
9882	1753	(29.145825622994256,33.25)
9883	1715	(30.444863728670914,32.5)
9884	1716	(31.310889132455351,32.5)
9885	1757	(32.609927238132009,33.25)
9886	1758	(33.47595264191645,33.25)
9887	1759	(34.341978045700891,33.25)
9888	1760	(35.208003449485325,33.25)
9889	1680	(35.208003449485325,31.75)
9890	2400	(35.208003449485325,45.25)
9891	2200	(34.774990747593108,41.5)
9892	2399	(34.341978045700891,45.25)
9893	1240	(34.774990747593108,23.5)
9894	1240	(34.774990747593108,23.5)
9895	1240	(34.774990747593108,23.5)
9896	1596	(31.743901834347572,30.25)
9897	1597	(32.609927238132009,30.25)
9898	1600	(35.208003449485325,30.25)
9899	1160	(34.774990747593108,22)
9900	1160	(34.774990747593108,22)
9901	1320	(34.774990747593108,25)
9902	1400	(34.774990747593108,26.5)
9903	2317	(32.609927238132009,43.75)
9904	2269	(25.248711305964282,43)
9905	2358	(33.042939940024233,44.5)
9906	1356	(31.743901834347572,25.75)
9907	835	(30.444863728670914,16)
9908	835	(30.444863728670914,16)
9909	792	(28.279800219209818,15.25)
9910	792	(28.279800219209818,15.25)
9911	835	(30.444863728670914,16)
9912	835	(30.444863728670914,16)
9913	792	(28.279800219209818,15.25)
9914	792	(28.279800219209818,15.25)
9915	425	(21.784609690826528,8.5)
9916	465	(22.217622392718749,9.25)
9917	461	(18.753520777580992,9.25)
9918	461	(18.753520777580992,9.25)
9919	1230	(26.114736709748719,23.5)
9920	719	(34.341978045700891,13.75)
9921	719	(34.341978045700891,13.75)
9922	719	(34.341978045700891,13.75)
9923	719	(34.341978045700891,13.75)
9924	1480	(34.774990747593108,28)
9925	720	(35.208003449485325,13.75)
9926	720	(35.208003449485325,13.75)
9927	720	(35.208003449485325,13.75)
9928	720	(35.208003449485325,13.75)
9929	1480	(34.774990747593108,28)
9930	954	(30.011851026778693,18.25)
9931	954	(30.011851026778693,18.25)
9932	1031	(27.413774815425377,19.75)
9933	990	(26.114736709748719,19)
9934	948	(24.815698604072061,18.25)
9935	632	(28.279800219209818,12.25)
9936	435	(30.444863728670914,8.5)
9937	234	(30.011851026778693,4.75)
9938	234	(30.011851026778693,4.75)
9939	234	(30.011851026778693,4.75)
9940	187	(23.516660498395403,4)
9941	187	(23.516660498395403,4)
9942	234	(30.011851026778693,4.75)
9943	234	(30.011851026778693,4.75)
9944	234	(30.011851026778693,4.75)
9945	353	(28.712812921102035,7)
9946	353	(28.712812921102035,7)
9947	353	(28.712812921102035,7)
9948	80	(35.208003449485325,1.75)
9949	38	(33.042939940024233,1)
9950	80	(35.208003449485325,1.75)
9951	39	(33.908965343808667,1)
9952	80	(35.208003449485325,1.75)
9953	39	(33.908965343808667,1)
9954	632	(28.279800219209818,12.25)
9955	268	(24.382685902179844,5.5)
9956	435	(30.444863728670914,8.5)
9957	435	(30.444863728670914,8.5)
9958	760	(34.774990747593108,14.5)
9959	760	(34.774990747593108,14.5)
9960	760	(34.774990747593108,14.5)
9961	760	(34.774990747593108,14.5)
9962	760	(34.774990747593108,14.5)
9963	234	(30.011851026778693,4.75)
9964	64	(21.351596988934308,1.75)
9965	240	(35.208003449485325,4.75)
9966	1508	(24.815698604072061,28.75)
9967	1508	(24.815698604072061,28.75)
9968	1760	(35.208003449485325,33.25)
9969	1680	(35.208003449485325,31.75)
9970	37	(32.176914536239792,1)
9971	26	(22.650635094610966,1)
9972	393	(29.145825622994256,7.75)
9973	393	(29.145825622994256,7.75)
9974	760	(34.774990747593108,14.5)
9975	760	(34.774990747593108,14.5)
9976	64	(21.351596988934308,1.75)
9977	234	(30.011851026778693,4.75)
9978	240	(35.208003449485325,4.75)
9979	1471	(26.98076211353316,28)
9980	1470	(26.114736709748719,28)
9981	1760	(35.208003449485325,33.25)
9982	1680	(35.208003449485325,31.75)
9983	24	(20.918584287042091,1)
9984	353	(28.712812921102035,7)
9985	37	(32.176914536239792,1)
9986	26	(22.650635094610966,1)
9987	393	(29.145825622994256,7.75)
9988	925	(4.897114317029974,18.25)
9989	925	(4.897114317029974,18.25)
9990	762	(2.299038105676658,15.25)
9991	762	(2.299038105676658,15.25)
9992	1891	(10.093266739736606,36.25)
9993	1929	(7.9282032302755088,37)
9994	1937	(14.856406460551018,37)
9995	1811	(10.093266739736606,34.75)
9996	1891	(10.093266739736606,36.25)
9997	2167	(6.196152422706632,41.5)
9998	1961	(1.4330127018922194,37.75)
9999	1924	(3.598076211353316,37)
10000	2212	(10.959292143521045,42.25)
10001	1924	(3.598076211353316,37)
10002	1961	(1.4330127018922194,37.75)
10003	2170	(8.794228634059948,41.5)
10004	2091	(9.6602540378443873,40)
10005	2212	(10.959292143521045,42.25)
10006	2081	(1,40)
10007	2098	(15.722431864335457,40)
10008	2016	(13.99038105676658,38.5)
10009	2016	(13.99038105676658,38.5)
10010	2178	(15.722431864335457,41.5)
10011	2098	(15.722431864335457,40)
10012	1253	(11.825317547305483,24.25)
10013	1253	(11.825317547305483,24.25)
10014	1253	(11.825317547305483,24.25)
10015	1253	(11.825317547305483,24.25)
10016	2394	(30.011851026778693,45.25)
10017	2352	(27.846787517317598,44.5)
10018	2352	(27.846787517317598,44.5)
10019	2392	(28.279800219209818,45.25)
10020	1592	(28.279800219209818,30.25)
10021	1591	(27.413774815425377,30.25)
10022	1591	(27.413774815425377,30.25)
10023	1491	(10.093266739736606,28.75)
10024	1491	(10.093266739736606,28.75)
10025	1491	(10.093266739736606,28.75)
10026	1591	(27.413774815425377,30.25)
10027	1614	(12.258330249197702,31)
10028	613	(11.825317547305483,12.25)
10029	1669	(25.681724007856502,31.75)
10030	1669	(25.681724007856502,31.75)
10031	1743	(20.48557158514987,33.25)
10032	1743	(20.48557158514987,33.25)
10033	1545	(21.784609690826528,29.5)
10034	1584	(21.351596988934308,30.25)
10035	1584	(21.351596988934308,30.25)
10036	1623	(20.05255888325765,31)
10037	1352	(28.279800219209818,25.75)
10038	1390	(26.114736709748719,26.5)
10039	1471	(26.98076211353316,28)
10040	1470	(26.114736709748719,28)
10041	1547	(23.516660498395403,29.5)
10042	1877	(32.176914536239792,35.5)
10043	1645	(4.897114317029974,31.75)
10044	1879	(33.908965343808667,35.5)
10045	1879	(33.908965343808667,35.5)
10046	2037	(32.176914536239792,38.5)
10047	1651	(10.093266739736606,31.75)
10048	1569	(8.3612159321677293,30.25)
10049	1600	(35.208003449485325,30.25)
10050	2233	(29.145825622994256,42.25)
10051	820	(17.454482671904334,16)
10052	819	(16.588457268119896,16)
10053	297	(15.289419162443238,6.25)
10054	296	(14.423393758658799,6.25)
10055	336	(13.99038105676658,7)
10056	256	(13.99038105676658,5.5)
10057	255	(13.124355652982141,5.5)
10058	214	(12.691342951089922,4.75)
10059	13	(11.392304845413264,1)
10060	1241	(1.4330127018922194,24.25)
10061	1241	(1.4330127018922194,24.25)
10062	827	(23.516660498395403,16)
10063	1340	(17.887495373796554,25.75)
10064	1309	(25.248711305964282,25)
10065	1347	(23.949673200287624,25.75)
10066	1538	(15.722431864335457,29.5)
10067	1618	(15.722431864335457,31)
10068	2279	(33.908965343808667,43)
10069	2040	(34.774990747593108,38.5)
10070	2376	(14.423393758658799,45.25)
10071	2376	(14.423393758658799,45.25)
10072	2376	(14.423393758658799,45.25)
10073	2376	(14.423393758658799,45.25)
10074	2040	(34.774990747593108,38.5)
10075	2156	(31.743901834347572,40.75)
10076	2194	(29.578838324886476,41.5)
10077	246	(5.3301270189221936,5.5)
10078	287	(6.6291651245988508,6.25)
10079	326	(5.3301270189221936,7)
10080	326	(5.3301270189221936,7)
10081	1	(1,1)
10082	1	(1,1)
10083	1	(1,1)
10084	1960	(34.774990747593108,37)
10085	2196	(31.310889132455351,41.5)
10086	2359	(33.908965343808667,44.5)
10087	2279	(33.908965343808667,43)
10088	1869	(25.248711305964282,35.5)
10089	441	(1.4330127018922194,9.25)
10090	442	(2.299038105676658,9.25)
10091	1333	(11.825317547305483,25.75)
10092	1333	(11.825317547305483,25.75)
10093	1333	(11.825317547305483,25.75)
10094	1333	(11.825317547305483,25.75)
10095	644	(3.598076211353316,13)
10096	644	(3.598076211353316,13)
10097	1290	(8.794228634059948,25)
10098	1290	(8.794228634059948,25)
10099	1167	(6.6291651245988508,22.75)
10100	1166	(5.7631397208144124,22.75)
10101	1328	(7.49519052838329,25.75)
10102	1329	(8.3612159321677293,25.75)
10103	1287	(6.196152422706632,25)
10104	1287	(6.196152422706632,25)
10105	1287	(6.196152422706632,25)
10106	1287	(6.196152422706632,25)
10107	965	(4.4641016151377544,19)
10108	926	(5.7631397208144124,18.25)
10109	941	(18.753520777580992,18.25)
10110	442	(2.299038105676658,9.25)
10111	442	(2.299038105676658,9.25)
10112	1333	(11.825317547305483,25.75)
10113	1333	(11.825317547305483,25.75)
10114	644	(3.598076211353316,13)
10115	1290	(8.794228634059948,25)
10116	1329	(8.3612159321677293,25.75)
10117	1288	(7.0621778264910704,25)
10118	2118	(33.042939940024233,40)
10119	1608	(7.0621778264910704,31)
10120	1647	(6.6291651245988508,31.75)
10121	1608	(7.0621778264910704,31)
10122	1647	(6.6291651245988508,31.75)
10123	1841	(1,35.5)
10124	1529	(7.9282032302755088,29.5)
10125	1227	(23.516660498395403,23.5)
10126	1225	(21.784609690826528,23.5)
10127	1033	(29.145825622994256,19.75)
10128	1070	(26.114736709748719,20.5)
10129	1033	(29.145825622994256,19.75)
10130	1186	(23.083647796503186,22.75)
10131	986	(22.650635094610966,19)
10132	1062	(19.186533479473212,20.5)
10133	1023	(20.48557158514987,19.75)
10134	546	(23.083647796503186,10.75)
10135	1232	(27.846787517317598,23.5)
10136	1229	(25.248711305964282,23.5)
10137	992	(27.846787517317598,19)
10138	990	(26.114736709748719,19)
10139	948	(24.815698604072061,18.25)
10140	947	(23.949673200287624,18.25)
10141	947	(23.949673200287624,18.25)
10142	945	(22.217622392718749,18.25)
10143	423	(20.05255888325765,8.5)
10144	424	(20.918584287042091,8.5)
10145	425	(21.784609690826528,8.5)
10146	466	(23.083647796503186,9.25)
10147	465	(22.217622392718749,9.25)
10148	460	(17.887495373796554,9.25)
10149	460	(17.887495373796554,9.25)
10150	500	(17.454482671904334,10)
10151	460	(17.887495373796554,9.25)
10152	754	(29.578838324886476,14.5)
10153	794	(30.011851026778693,15.25)
10154	835	(30.444863728670914,16)
10155	795	(30.877876430563134,15.25)
10156	834	(29.578838324886476,16)
10157	832	(27.846787517317598,16)
10158	832	(27.846787517317598,16)
10159	831	(26.98076211353316,16)
10160	832	(27.846787517317598,16)
10161	832	(27.846787517317598,16)
10162	2346	(22.650635094610966,44.5)
10163	2347	(23.516660498395403,44.5)
10164	2345	(21.784609690826528,44.5)
10165	2382	(19.619546181365433,45.25)
10166	2362	(2.299038105676658,45.25)
10167	1937	(14.856406460551018,37)
10168	1768	(7.0621778264910704,34)
10169	1592	(28.279800219209818,30.25)
10170	1633	(28.712812921102035,31)
10171	1633	(28.712812921102035,31)
10172	1592	(28.279800219209818,30.25)
10173	1592	(28.279800219209818,30.25)
10174	1592	(28.279800219209818,30.25)
10175	942	(19.619546181365433,18.25)
10176	1226	(22.650635094610966,23.5)
10177	1298	(15.722431864335457,25)
10178	2200	(34.774990747593108,41.5)
10179	1670	(26.54774941164094,31.75)
10180	1670	(26.54774941164094,31.75)
10181	1669	(25.681724007856502,31.75)
10182	856	(14.423393758658799,16.75)
10183	1537	(14.856406460551018,29.5)
10184	1577	(15.289419162443238,30.25)
10185	1538	(15.722431864335457,29.5)
10186	1538	(15.722431864335457,29.5)
10187	1618	(15.722431864335457,31)
10188	1577	(15.289419162443238,30.25)
10189	1470	(26.114736709748719,28)
10190	1342	(19.619546181365433,25.75)
10191	1353	(29.145825622994256,25.75)
10192	1427	(23.949673200287624,27.25)
10193	1352	(28.279800219209818,25.75)
10194	1390	(26.114736709748719,26.5)
10195	1312	(27.846787517317598,25)
10196	1470	(26.114736709748719,28)
10197	1312	(27.846787517317598,25)
10198	1349	(25.681724007856502,25.75)
10199	1470	(26.114736709748719,28)
10200	1470	(26.114736709748719,28)
10201	1471	(26.98076211353316,28)
10202	1510	(26.54774941164094,28.75)
10203	1430	(26.54774941164094,27.25)
10204	1460	(17.454482671904334,28)
10205	1460	(17.454482671904334,28)
10206	1460	(17.454482671904334,28)
10207	1509	(25.681724007856502,28.75)
10208	88	(7.0621778264910704,2.5)
10209	127	(6.6291651245988508,3.25)
10210	7	(6.196152422706632,1)
10211	88	(7.0621778264910704,2.5)
10212	123	(3.1650635094610968,3.25)
10213	123	(3.1650635094610968,3.25)
10214	123	(3.1650635094610968,3.25)
10215	123	(3.1650635094610968,3.25)
10216	123	(3.1650635094610968,3.25)
10217	124	(4.0310889132455356,3.25)
10218	124	(4.0310889132455356,3.25)
10219	124	(4.0310889132455356,3.25)
10220	163	(2.7320508075688772,4)
10221	163	(2.7320508075688772,4)
10222	81	(1,2.5)
10223	205	(4.897114317029974,4.75)
10224	124	(4.0310889132455356,3.25)
10225	82	(1.8660254037844386,2.5)
10226	82	(1.8660254037844386,2.5)
10227	82	(1.8660254037844386,2.5)
10228	223	(20.48557158514987,4.75)
10229	223	(20.48557158514987,4.75)
10230	222	(19.619546181365433,4.75)
10231	2320	(35.208003449485325,43.75)
10232	1009	(8.3612159321677293,19.75)
10233	1834	(30.011851026778693,34.75)
10234	1834	(30.011851026778693,34.75)
10235	1834	(30.011851026778693,34.75)
10236	2400	(35.208003449485325,45.25)
10237	2399	(34.341978045700891,45.25)
10238	2319	(34.341978045700891,43.75)
10239	2279	(33.908965343808667,43)
10240	2200	(34.774990747593108,41.5)
10241	1355	(30.877876430563134,25.75)
10242	1960	(34.774990747593108,37)
10243	2196	(31.310889132455351,41.5)
10244	2359	(33.908965343808667,44.5)
10245	1160	(34.774990747593108,22)
10246	1160	(34.774990747593108,22)
10247	1160	(34.774990747593108,22)
10248	2317	(32.609927238132009,43.75)
10249	2269	(25.248711305964282,43)
10250	2358	(33.042939940024233,44.5)
10251	1356	(31.743901834347572,25.75)
10252	1342	(19.619546181365433,25.75)
10253	1298	(15.722431864335457,25)
10254	1417	(15.289419162443238,27.25)
10255	1298	(15.722431864335457,25)
10256	1417	(15.289419162443238,27.25)
10257	1417	(15.289419162443238,27.25)
10258	1296	(13.99038105676658,25)
10259	1376	(13.99038105676658,26.5)
10260	1336	(14.423393758658799,25.75)
10261	1256	(14.423393758658799,24.25)
10262	1306	(22.650635094610966,25)
10263	1112	(28.279800219209818,21.25)
10264	911	(26.98076211353316,17.5)
10265	911	(26.98076211353316,17.5)
10266	911	(26.98076211353316,17.5)
10267	1190	(26.54774941164094,22.75)
10268	1140	(17.454482671904334,22)
10269	2394	(30.011851026778693,45.25)
10270	2392	(28.279800219209818,45.25)
10271	2280	(34.774990747593108,43)
10272	1877	(32.176914536239792,35.5)
10273	1917	(32.609927238132009,36.25)
10274	1877	(32.176914536239792,35.5)
10275	1919	(34.341978045700891,36.25)
10276	1953	(28.712812921102035,37)
10277	1920	(35.208003449485325,36.25)
10278	1920	(35.208003449485325,36.25)
10279	1416	(14.423393758658799,27.25)
10280	1610	(8.794228634059948,31)
10281	1647	(6.6291651245988508,31.75)
10282	2194	(29.578838324886476,41.5)
10283	2156	(31.743901834347572,40.75)
10284	2157	(32.609927238132009,40.75)
10285	2080	(35.208003449485325,39.25)
10286	2080	(35.208003449485325,39.25)
10287	2080	(35.208003449485325,39.25)
10288	2156	(31.743901834347572,40.75)
10289	2157	(32.609927238132009,40.75)
10290	1877	(32.176914536239792,35.5)
10291	1917	(32.609927238132009,36.25)
10292	1877	(32.176914536239792,35.5)
10293	1790	(26.114736709748719,34)
10294	1945	(21.784609690826528,37)
10295	676	(31.310889132455351,13)
10296	310	(26.54774941164094,6.25)
10297	596	(31.310889132455351,11.5)
10298	154	(30.011851026778693,3.25)
10299	878	(33.47595264191645,16.75)
10300	879	(34.341978045700891,16.75)
10301	632	(28.279800219209818,12.25)
10302	152	(28.279800219209818,3.25)
10303	878	(33.47595264191645,16.75)
10304	879	(34.341978045700891,16.75)
10305	153	(29.145825622994256,3.25)
10306	153	(29.145825622994256,3.25)
10307	64	(21.351596988934308,1.75)
10308	68	(24.815698604072061,1.75)
10309	70	(26.54774941164094,1.75)
10310	30	(26.114736709748719,1)
10311	30	(26.114736709748719,1)
10312	676	(31.310889132455351,13)
10313	596	(31.310889132455351,11.5)
10314	597	(32.176914536239792,11.5)
10315	226	(23.083647796503186,4.75)
10316	154	(30.011851026778693,3.25)
10317	226	(23.083647796503186,4.75)
10318	154	(30.011851026778693,3.25)
10319	226	(23.083647796503186,4.75)
10320	154	(30.011851026778693,3.25)
10321	226	(23.083647796503186,4.75)
10322	114	(29.578838324886476,2.5)
10323	153	(29.145825622994256,3.25)
10324	1277	(32.609927238132009,24.25)
10325	1277	(32.609927238132009,24.25)
10326	1476	(31.310889132455351,28)
10327	1753	(29.145825622994256,33.25)
10328	1715	(30.444863728670914,32.5)
10329	1676	(31.743901834347572,31.75)
10330	1717	(32.176914536239792,32.5)
10331	1718	(33.042939940024233,32.5)
10332	1759	(34.341978045700891,33.25)
10333	1197	(32.609927238132009,22.75)
10334	1197	(32.609927238132009,22.75)
10335	1158	(33.042939940024233,22)
10336	1158	(33.042939940024233,22)
10337	154	(30.011851026778693,3.25)
10338	155	(30.877876430563134,3.25)
10339	719	(34.341978045700891,13.75)
10340	115	(30.444863728670914,2.5)
10341	155	(30.877876430563134,3.25)
10342	917	(32.176914536239792,17.5)
10343	917	(32.176914536239792,17.5)
10344	676	(31.310889132455351,13)
10345	676	(31.310889132455351,13)
10346	798	(33.47595264191645,15.25)
10347	311	(27.413774815425377,6.25)
10348	155	(30.877876430563134,3.25)
10349	155	(30.877876430563134,3.25)
10350	1240	(34.774990747593108,23.5)
10351	1240	(34.774990747593108,23.5)
10352	1240	(34.774990747593108,23.5)
10353	676	(31.310889132455351,13)
10354	676	(31.310889132455351,13)
10355	757	(32.176914536239792,14.5)
10356	757	(32.176914536239792,14.5)
10357	596	(31.310889132455351,11.5)
10358	225	(22.217622392718749,4.75)
10359	114	(29.578838324886476,2.5)
10360	64	(21.351596988934308,1.75)
10361	145	(22.217622392718749,3.25)
10362	70	(26.54774941164094,1.75)
10363	37	(32.176914536239792,1)
10364	30	(26.114736709748719,1)
10365	426	(22.650635094610966,8.5)
10366	466	(23.083647796503186,9.25)
10367	466	(23.083647796503186,9.25)
10368	466	(23.083647796503186,9.25)
10369	426	(22.650635094610966,8.5)
10370	386	(23.083647796503186,7.75)
10371	555	(30.877876430563134,10.75)
10372	494	(12.258330249197702,10)
10373	158	(33.47595264191645,3.25)
10374	271	(26.98076211353316,5.5)
10375	200	(34.774990747593108,4)
10376	200	(34.774990747593108,4)
10377	240	(35.208003449485325,4.75)
10378	158	(33.47595264191645,3.25)
10379	158	(33.47595264191645,3.25)
10380	37	(32.176914536239792,1)
10381	200	(34.774990747593108,4)
10382	159	(34.341978045700891,3.25)
10383	197	(32.176914536239792,4)
10384	158	(33.47595264191645,3.25)
10385	1080	(34.774990747593108,20.5)
10386	441	(1.4330127018922194,9.25)
10387	442	(2.299038105676658,9.25)
10388	943	(20.48557158514987,18.25)
10389	822	(19.186533479473212,16)
10390	856	(14.423393758658799,16.75)
10391	821	(18.320508075688775,16)
10392	819	(16.588457268119896,16)
10393	2374	(12.691342951089922,45.25)
10394	2374	(12.691342951089922,45.25)
10395	254	(12.258330249197702,5.5)
10396	1	(1,1)
10397	1	(1,1)
10398	1	(1,1)
10399	326	(5.3301270189221936,7)
10400	327	(6.196152422706632,7)
10401	326	(5.3301270189221936,7)
10402	365	(4.897114317029974,7.75)
10403	1	(1,1)
10404	153	(29.145825622994256,3.25)
10405	153	(29.145825622994256,3.25)
10406	70	(26.54774941164094,1.75)
10407	155	(30.877876430563134,3.25)
10408	494	(12.258330249197702,10)
10409	511	(26.98076211353316,10)
10410	114	(29.578838324886476,2.5)
10411	109	(25.248711305964282,2.5)
10412	391	(27.413774815425377,7.75)
10413	549	(25.681724007856502,10.75)
10414	997	(32.176914536239792,19)
10415	262	(19.186533479473212,5.5)
10416	223	(20.48557158514987,4.75)
10417	223	(20.48557158514987,4.75)
10418	223	(20.48557158514987,4.75)
10419	300	(17.887495373796554,6.25)
10420	341	(18.320508075688775,7)
10421	339	(16.588457268119896,7)
10422	339	(16.588457268119896,7)
10423	339	(16.588457268119896,7)
10424	44	(4.0310889132455356,1.75)
10425	83	(2.7320508075688772,2.5)
10426	43	(3.1650635094610968,1.75)
10427	1234	(29.578838324886476,23.5)
10428	2399	(34.341978045700891,45.25)
10429	2399	(34.341978045700891,45.25)
10430	1333	(11.825317547305483,25.75)
10431	1333	(11.825317547305483,25.75)
10432	1333	(11.825317547305483,25.75)
10433	1132	(10.526279441628825,22)
10434	730	(8.794228634059948,14.5)
10435	565	(4.4641016151377544,11.5)
10436	1171	(10.093266739736606,22.75)
10437	441	(1.4330127018922194,9.25)
10438	401	(1,8.5)
10439	603	(3.1650635094610968,12.25)
10440	603	(3.1650635094610968,12.25)
10441	603	(3.1650635094610968,12.25)
10442	681	(1.4330127018922194,13.75)
10443	681	(1.4330127018922194,13.75)
10444	721	(1,14.5)
10445	601	(1.4330127018922194,12.25)
10446	601	(1.4330127018922194,12.25)
10447	1167	(6.6291651245988508,22.75)
10448	1167	(6.6291651245988508,22.75)
10449	1126	(5.3301270189221936,22)
10450	1126	(5.3301270189221936,22)
10451	1287	(6.196152422706632,25)
10452	1287	(6.196152422706632,25)
10453	563	(2.7320508075688772,11.5)
10454	644	(3.598076211353316,13)
10455	1209	(7.9282032302755088,23.5)
10456	601	(1.4330127018922194,12.25)
10457	1249	(8.3612159321677293,24.25)
10458	1084	(4.0310889132455356,21.25)
10459	1057	(14.856406460551018,20.5)
10460	1750	(26.54774941164094,33.25)
10461	941	(18.753520777580992,18.25)
10462	1135	(13.124355652982141,22)
10463	938	(16.155444566227676,18.25)
10464	893	(11.392304845413264,17.5)
10465	2373	(11.825317547305483,45.25)
10466	1786	(22.650635094610966,34)
10467	2029	(25.248711305964282,38.5)
10468	1952	(27.846787517317598,37)
10469	1610	(8.794228634059948,31)
10470	1647	(6.6291651245988508,31.75)
10471	1954	(29.578838324886476,37)
10472	411	(9.6602540378443873,8.5)
10473	2033	(28.712812921102035,38.5)
10474	2034	(29.578838324886476,38.5)
10475	1650	(9.2272413359521668,31.75)
10476	1608	(7.0621778264910704,31)
10477	1647	(6.6291651245988508,31.75)
10478	1277	(32.609927238132009,24.25)
10479	1277	(32.609927238132009,24.25)
10480	1277	(32.609927238132009,24.25)
10481	586	(22.650635094610966,11.5)
10482	586	(22.650635094610966,11.5)
10483	586	(22.650635094610966,11.5)
10484	586	(22.650635094610966,11.5)
10485	665	(21.784609690826528,13)
10486	623	(20.48557158514987,12.25)
10487	624	(21.351596988934308,12.25)
10488	659	(16.588457268119896,13)
10489	945	(22.217622392718749,18.25)
10490	1227	(23.516660498395403,23.5)
10491	1148	(24.382685902179844,22)
10492	1147	(23.516660498395403,22)
10493	1145	(21.784609690826528,22)
10494	1227	(23.516660498395403,23.5)
10495	1065	(21.784609690826528,20.5)
10496	1062	(19.186533479473212,20.5)
10497	1063	(20.05255888325765,20.5)
10498	1023	(20.48557158514987,19.75)
10499	1098	(16.155444566227676,21.25)
10500	905	(21.784609690826528,17.5)
10501	794	(30.011851026778693,15.25)
10502	794	(30.011851026778693,15.25)
10503	834	(29.578838324886476,16)
10504	792	(28.279800219209818,15.25)
10505	831	(26.98076211353316,16)
10506	469	(25.681724007856502,9.25)
10507	511	(26.98076211353316,10)
10508	511	(26.98076211353316,10)
10509	511	(26.98076211353316,10)
10510	437	(32.176914536239792,8.5)
10511	398	(33.47595264191645,7.75)
10512	439	(33.908965343808667,8.5)
10513	511	(26.98076211353316,10)
10514	560	(35.208003449485325,10.75)
10515	158	(33.47595264191645,3.25)
10516	200	(34.774990747593108,4)
10517	80	(35.208003449485325,1.75)
10518	200	(34.774990747593108,4)
10519	200	(34.774990747593108,4)
10520	1476	(31.310889132455351,28)
10521	1753	(29.145825622994256,33.25)
10522	1715	(30.444863728670914,32.5)
10523	1717	(32.176914536239792,32.5)
10524	231	(27.413774815425377,4.75)
10525	231	(27.413774815425377,4.75)
10526	152	(28.279800219209818,3.25)
10527	511	(26.98076211353316,10)
10528	511	(26.98076211353316,10)
10529	554	(30.011851026778693,10.75)
10530	554	(30.011851026778693,10.75)
10531	1378	(15.722431864335457,26.5)
10532	1339	(17.021469970012117,25.75)
10533	1417	(15.289419162443238,27.25)
10534	1297	(14.856406460551018,25)
10535	1216	(13.99038105676658,23.5)
10536	1306	(22.650635094610966,25)
10537	1821	(18.753520777580992,34.75)
10538	1889	(8.3612159321677293,36.25)
10539	1772	(10.526279441628825,34)
10540	1977	(15.289419162443238,37.75)
10541	1769	(7.9282032302755088,34)
10542	2060	(17.887495373796554,39.25)
10543	1769	(7.9282032302755088,34)
10544	1768	(7.0621778264910704,34)
10545	2060	(17.887495373796554,39.25)
10546	2060	(17.887495373796554,39.25)
10547	1963	(3.1650635094610968,37.75)
10548	1807	(6.6291651245988508,34.75)
10549	2053	(11.825317547305483,39.25)
10550	1973	(11.825317547305483,37.75)
10551	1932	(10.526279441628825,37)
10552	2206	(5.7631397208144124,42.25)
10553	1973	(11.825317547305483,37.75)
10554	1973	(11.825317547305483,37.75)
10555	2205	(4.897114317029974,42.25)
10556	2128	(7.49519052838329,40.75)
10557	1893	(11.825317547305483,36.25)
10558	1772	(10.526279441628825,34)
10559	1779	(16.588457268119896,34)
10560	2053	(11.825317547305483,39.25)
10561	1807	(6.6291651245988508,34.75)
10562	1822	(19.619546181365433,34.75)
10563	2094	(12.258330249197702,40)
10564	1981	(18.753520777580992,37.75)
10565	1897	(15.289419162443238,36.25)
10566	1891	(10.093266739736606,36.25)
10567	2053	(11.825317547305483,39.25)
10568	1886	(5.7631397208144124,36.25)
10569	2003	(2.7320508075688772,38.5)
10570	1902	(19.619546181365433,36.25)
10571	1902	(19.619546181365433,36.25)
10572	60	(17.887495373796554,1.75)
10573	94	(12.258330249197702,2.5)
10574	95	(13.124355652982141,2.5)
10575	101	(18.320508075688775,2.5)
10576	101	(18.320508075688775,2.5)
10577	58	(16.155444566227676,1.75)
10578	17	(14.856406460551018,1)
10579	17	(14.856406460551018,1)
10580	17	(14.856406460551018,1)
10581	10	(8.794228634059948,1)
10582	179	(16.588457268119896,4)
10583	141	(18.753520777580992,3.25)
10584	954	(30.011851026778693,18.25)
10585	954	(30.011851026778693,18.25)
10586	993	(28.712812921102035,19)
10587	993	(28.712812921102035,19)
10588	992	(27.846787517317598,19)
10589	990	(26.114736709748719,19)
10590	1031	(27.413774815425377,19.75)
10591	947	(23.949673200287624,18.25)
10592	418	(15.722431864335457,8.5)
10593	418	(15.722431864335457,8.5)
10594	418	(15.722431864335457,8.5)
10595	418	(15.722431864335457,8.5)
10596	457	(15.289419162443238,9.25)
10597	457	(15.289419162443238,9.25)
10598	457	(15.289419162443238,9.25)
10599	1537	(14.856406460551018,29.5)
10600	1620	(17.454482671904334,31)
10601	1460	(17.454482671904334,28)
10602	1501	(18.753520777580992,28.75)
10603	2071	(27.413774815425377,39.25)
10604	2072	(28.279800219209818,39.25)
10605	1841	(1,35.5)
10606	2111	(26.98076211353316,40)
10607	1529	(7.9282032302755088,29.5)
10608	2346	(22.650635094610966,44.5)
10609	2384	(21.351596988934308,45.25)
10610	2345	(21.784609690826528,44.5)
10611	2382	(19.619546181365433,45.25)
10612	2347	(23.516660498395403,44.5)
10613	2262	(19.186533479473212,43)
10614	2262	(19.186533479473212,43)
10615	2302	(19.619546181365433,43.75)
10616	2384	(21.351596988934308,45.25)
10617	2259	(16.588457268119896,43)
10618	2362	(2.299038105676658,45.25)
10619	2362	(2.299038105676658,45.25)
10620	2285	(4.897114317029974,43.75)
10621	2261	(18.320508075688775,43)
10622	2399	(34.341978045700891,45.25)
10623	1355	(30.877876430563134,25.75)
10624	2400	(35.208003449485325,45.25)
10625	2158	(33.47595264191645,40.75)
10626	1869	(25.248711305964282,35.5)
10627	2399	(34.341978045700891,45.25)
10628	2194	(29.578838324886476,41.5)
10629	2237	(32.609927238132009,42.25)
10630	2156	(31.743901834347572,40.75)
10631	2157	(32.609927238132009,40.75)
10632	1960	(34.774990747593108,37)
10633	2118	(33.042939940024233,40)
10634	1877	(32.176914536239792,35.5)
10635	2118	(33.042939940024233,40)
10636	2040	(34.774990747593108,38.5)
10637	1160	(34.774990747593108,22)
10638	1160	(34.774990747593108,22)
10639	1160	(34.774990747593108,22)
10640	1360	(35.208003449485325,25.75)
10641	2317	(32.609927238132009,43.75)
10642	2269	(25.248711305964282,43)
10643	2358	(33.042939940024233,44.5)
10644	1356	(31.743901834347572,25.75)
10645	2186	(22.650635094610966,41.5)
10646	249	(7.9282032302755088,5.5)
10647	249	(7.9282032302755088,5.5)
10648	250	(8.794228634059948,5.5)
10649	2186	(22.650635094610966,41.5)
10650	969	(7.9282032302755088,19)
10651	469	(25.681724007856502,9.25)
10652	170	(8.794228634059948,4)
10653	997	(32.176914536239792,19)
10654	36	(31.310889132455351,1)
10655	554	(30.011851026778693,10.75)
10656	997	(32.176914536239792,19)
10657	511	(26.98076211353316,10)
10658	511	(26.98076211353316,10)
10659	347	(23.516660498395403,7)
10660	511	(26.98076211353316,10)
10661	511	(26.98076211353316,10)
10662	511	(26.98076211353316,10)
10663	347	(23.516660498395403,7)
10664	347	(23.516660498395403,7)
10665	149	(25.681724007856502,3.25)
10666	549	(25.681724007856502,10.75)
10667	560	(35.208003449485325,10.75)
10668	398	(33.47595264191645,7.75)
10669	437	(32.176914536239792,8.5)
10670	398	(33.47595264191645,7.75)
10671	145	(22.217622392718749,3.25)
10672	145	(22.217622392718749,3.25)
10673	398	(33.47595264191645,7.75)
10674	439	(33.908965343808667,8.5)
10675	463	(20.48557158514987,9.25)
10676	462	(19.619546181365433,9.25)
10677	424	(20.918584287042091,8.5)
10678	424	(20.918584287042091,8.5)
10679	464	(21.351596988934308,9.25)
10680	501	(18.320508075688775,10)
10681	501	(18.320508075688775,10)
10682	792	(28.279800219209818,15.25)
10683	1219	(16.588457268119896,23.5)
10684	1219	(16.588457268119896,23.5)
10685	871	(27.413774815425377,16.75)
10686	911	(26.98076211353316,17.5)
10687	911	(26.98076211353316,17.5)
10688	1192	(28.279800219209818,22.75)
10689	1140	(17.454482671904334,22)
10690	1182	(19.619546181365433,22.75)
10691	1240	(34.774990747593108,23.5)
10692	1240	(34.774990747593108,23.5)
10693	1240	(34.774990747593108,23.5)
10694	1360	(35.208003449485325,25.75)
10695	1440	(35.208003449485325,27.25)
10696	1237	(32.176914536239792,23.5)
10697	1197	(32.609927238132009,22.75)
10698	1197	(32.609927238132009,22.75)
10699	1079	(33.908965343808667,20.5)
10700	1040	(35.208003449485325,19.75)
10701	1079	(33.908965343808667,20.5)
10702	439	(33.908965343808667,8.5)
10703	360	(34.774990747593108,7)
10704	792	(28.279800219209818,15.25)
10705	560	(35.208003449485325,10.75)
10706	560	(35.208003449485325,10.75)
10707	1718	(33.042939940024233,32.5)
10708	1680	(35.208003449485325,31.75)
10709	1119	(34.341978045700891,21.25)
10710	1398	(33.042939940024233,26.5)
10711	145	(22.217622392718749,3.25)
10712	145	(22.217622392718749,3.25)
10713	439	(33.908965343808667,8.5)
10714	396	(31.743901834347572,7.75)
10715	396	(31.743901834347572,7.75)
10716	439	(33.908965343808667,8.5)
10717	398	(33.47595264191645,7.75)
10718	360	(34.774990747593108,7)
10719	2388	(24.815698604072061,45.25)
10720	2346	(22.650635094610966,44.5)
10721	2388	(24.815698604072061,45.25)
10722	2346	(22.650635094610966,44.5)
10723	436	(31.310889132455351,8.5)
10724	436	(31.310889132455351,8.5)
10725	543	(20.48557158514987,10.75)
10726	543	(20.48557158514987,10.75)
10727	336	(13.99038105676658,7)
10728	822	(19.186533479473212,16)
10729	782	(19.619546181365433,15.25)
10730	819	(16.588457268119896,16)
10731	2154	(30.011851026778693,40.75)
10732	2112	(27.846787517317598,40)
10733	2233	(29.145825622994256,42.25)
10734	522	(2.299038105676658,10.75)
10735	601	(1.4330127018922194,12.25)
10736	856	(14.423393758658799,16.75)
10737	1416	(14.423393758658799,27.25)
10738	1411	(10.093266739736606,27.25)
10739	1632	(27.846787517317598,31)
10740	1256	(14.423393758658799,24.25)
10741	1415	(13.55736835487436,27.25)
10742	2396	(31.743901834347572,45.25)
10743	2396	(31.743901834347572,45.25)
10744	2396	(31.743901834347572,45.25)
10745	1415	(13.55736835487436,27.25)
10746	1411	(10.093266739736606,27.25)
10747	1291	(9.6602540378443873,25)
10748	1416	(14.423393758658799,27.25)
10749	1451	(9.6602540378443873,28)
10750	1410	(9.2272413359521668,27.25)
10751	1291	(9.6602540378443873,25)
10752	1592	(28.279800219209818,30.25)
10753	2150	(26.54774941164094,40.75)
10754	2150	(26.54774941164094,40.75)
10755	1790	(26.114736709748719,34)
10756	1790	(26.114736709748719,34)
10757	1790	(26.114736709748719,34)
10758	1864	(20.918584287042091,35.5)
10759	453	(11.825317547305483,9.25)
10760	1905	(22.217622392718749,36.25)
10761	2289	(8.3612159321677293,43.75)
10762	1834	(30.011851026778693,34.75)
10763	1872	(27.846787517317598,35.5)
10764	1907	(23.949673200287624,36.25)
10765	1869	(25.248711305964282,35.5)
10766	1312	(27.846787517317598,25)
10767	1312	(27.846787517317598,25)
10768	1470	(26.114736709748719,28)
10769	1312	(27.846787517317598,25)
10770	1312	(27.846787517317598,25)
10771	1312	(27.846787517317598,25)
10772	1350	(26.54774941164094,25.75)
10773	1352	(28.279800219209818,25.75)
10774	1392	(27.846787517317598,26.5)
10775	1432	(28.279800219209818,27.25)
10776	1471	(26.98076211353316,28)
10777	1432	(28.279800219209818,27.25)
10778	1427	(23.949673200287624,27.25)
10779	1216	(13.99038105676658,23.5)
10780	1216	(13.99038105676658,23.5)
10781	2154	(30.011851026778693,40.75)
10782	1957	(32.176914536239792,37)
10783	436	(31.310889132455351,8.5)
10784	262	(19.186533479473212,5.5)
10785	223	(20.48557158514987,4.75)
10786	223	(20.48557158514987,4.75)
10787	301	(18.753520777580992,6.25)
10788	339	(16.588457268119896,7)
10789	339	(16.588457268119896,7)
10790	127	(6.6291651245988508,3.25)
10791	47	(6.6291651245988508,1.75)
10792	7	(6.196152422706632,1)
10793	5	(4.4641016151377544,1)
10794	85	(4.4641016151377544,2.5)
10795	244	(3.598076211353316,5.5)
10796	203	(3.1650635094610968,4.75)
10797	281	(1.4330127018922194,6.25)
10798	327	(6.196152422706632,7)
10799	364	(4.0310889132455356,7.75)
10800	41	(1.4330127018922194,1.75)
10801	247	(6.196152422706632,5.5)
10802	3	(2.7320508075688772,1)
10803	1	(1,1)
10804	1	(1,1)
10805	1	(1,1)
10806	364	(4.0310889132455356,7.75)
10807	601	(1.4330127018922194,12.25)
10808	2098	(15.722431864335457,40)
10809	2098	(15.722431864335457,40)
10810	2394	(30.011851026778693,45.25)
10811	2394	(30.011851026778693,45.25)
10812	2353	(28.712812921102035,44.5)
10813	2392	(28.279800219209818,45.25)
10814	2392	(28.279800219209818,45.25)
10815	2352	(27.846787517317598,44.5)
10816	693	(11.825317547305483,13.75)
10817	2374	(12.691342951089922,45.25)
10818	2374	(12.691342951089922,45.25)
10819	2372	(10.959292143521045,45.25)
10820	2150	(26.54774941164094,40.75)
10821	2310	(26.54774941164094,43.75)
10822	2003	(2.7320508075688772,38.5)
10823	2041	(1.4330127018922194,39.25)
10824	330	(8.794228634059948,7)
10825	369	(8.3612159321677293,7.75)
10826	369	(8.3612159321677293,7.75)
10827	331	(9.6602540378443873,7)
10828	748	(24.382685902179844,14.5)
10829	787	(23.949673200287624,15.25)
10830	2196	(31.310889132455351,41.5)
10831	2359	(33.908965343808667,44.5)
10832	2279	(33.908965343808667,43)
10833	605	(4.897114317029974,12.25)
10834	681	(1.4330127018922194,13.75)
10835	481	(1,10)
10836	563	(2.7320508075688772,11.5)
10837	601	(1.4330127018922194,12.25)
10838	1249	(8.3612159321677293,24.25)
10839	1126	(5.3301270189221936,22)
10840	2279	(33.908965343808667,43)
10841	490	(8.794228634059948,10)
10842	1533	(11.392304845413264,29.5)
10843	490	(8.794228634059948,10)
10844	609	(8.3612159321677293,12.25)
10845	609	(8.3612159321677293,12.25)
10846	1171	(10.093266739736606,22.75)
10847	1171	(10.093266739736606,22.75)
10848	1128	(7.0621778264910704,22)
10849	1128	(7.0621778264910704,22)
10850	1171	(10.093266739736606,22.75)
10851	940	(17.887495373796554,18.25)
10852	894	(12.258330249197702,17.5)
10853	895	(13.124355652982141,17.5)
10854	980	(17.454482671904334,19)
10855	856	(14.423393758658799,16.75)
10856	893	(11.392304845413264,17.5)
10857	1957	(32.176914536239792,37)
10858	2154	(30.011851026778693,40.75)
10859	2320	(35.208003449485325,43.75)
10860	2063	(20.48557158514987,39.25)
10861	1068	(24.382685902179844,20.5)
10862	1066	(22.650635094610966,20.5)
10863	905	(21.784609690826528,17.5)
10864	60	(17.887495373796554,1.75)
10865	60	(17.887495373796554,1.75)
10866	178	(15.722431864335457,4)
10867	139	(17.021469970012117,3.25)
10868	514	(29.578838324886476,10)
10869	514	(29.578838324886476,10)
10870	673	(28.712812921102035,13)
10871	473	(29.145825622994256,9.25)
10872	473	(29.145825622994256,9.25)
10873	110	(26.114736709748719,2.5)
10874	554	(30.011851026778693,10.75)
10875	186	(22.650635094610966,4)
10876	227	(23.949673200287624,4.75)
10877	474	(30.011851026778693,9.25)
10878	555	(30.877876430563134,10.75)
10879	473	(29.145825622994256,9.25)
10880	554	(30.011851026778693,10.75)
10881	473	(29.145825622994256,9.25)
10882	513	(28.712812921102035,10)
10883	70	(26.54774941164094,1.75)
10884	473	(29.145825622994256,9.25)
10885	64	(21.351596988934308,1.75)
10886	70	(26.54774941164094,1.75)
10887	425	(21.784609690826528,8.5)
10888	426	(22.650635094610966,8.5)
10889	461	(18.753520777580992,9.25)
10890	1312	(27.846787517317598,25)
10891	1430	(26.54774941164094,27.25)
10892	1236	(31.310889132455351,23.5)
10893	267	(23.516660498395403,5.5)
10894	429	(25.248711305964282,8.5)
10895	1393	(28.712812921102035,26.5)
10896	1471	(26.98076211353316,28)
10897	555	(30.877876430563134,10.75)
10898	555	(30.877876430563134,10.75)
10899	555	(30.877876430563134,10.75)
10900	2388	(24.815698604072061,45.25)
10901	2347	(23.516660498395403,44.5)
10902	2306	(23.083647796503186,43.75)
10903	2301	(18.753520777580992,43.75)
10904	2341	(18.320508075688775,44.5)
10905	2345	(21.784609690826528,44.5)
10906	2382	(19.619546181365433,45.25)
10907	2285	(4.897114317029974,43.75)
10908	2285	(4.897114317029974,43.75)
10909	2186	(22.650635094610966,41.5)
10910	250	(8.794228634059948,5.5)
10911	249	(7.9282032302755088,5.5)
10912	250	(8.794228634059948,5.5)
10913	2227	(23.949673200287624,42.25)
10914	170	(8.794228634059948,4)
10915	371	(10.093266739736606,7.75)
10916	2150	(26.54774941164094,40.75)
10917	330	(8.794228634059948,7)
10918	330	(8.794228634059948,7)
10919	130	(9.2272413359521668,3.25)
10920	330	(8.794228634059948,7)
10921	369	(8.3612159321677293,7.75)
10922	369	(8.3612159321677293,7.75)
10923	330	(8.794228634059948,7)
10924	330	(8.794228634059948,7)
10925	251	(9.6602540378443873,5.5)
10926	251	(9.6602540378443873,5.5)
10927	251	(9.6602540378443873,5.5)
10928	2035	(30.444863728670914,38.5)
10929	251	(9.6602540378443873,5.5)
10930	2150	(26.54774941164094,40.75)
10931	2150	(26.54774941164094,40.75)
10932	330	(8.794228634059948,7)
10933	2035	(30.444863728670914,38.5)
10934	2071	(27.413774815425377,39.25)
10935	2071	(27.413774815425377,39.25)
10936	1651	(10.093266739736606,31.75)
10937	170	(8.794228634059948,4)
10938	210	(9.2272413359521668,4.75)
10939	289	(8.3612159321677293,6.25)
10940	871	(27.413774815425377,16.75)
10941	1152	(27.846787517317598,22)
10942	2376	(14.423393758658799,45.25)
10943	1831	(27.413774815425377,34.75)
10944	1534	(12.258330249197702,29.5)
10945	1916	(31.743901834347572,36.25)
10946	1955	(30.444863728670914,37)
10947	1917	(32.609927238132009,36.25)
10948	1955	(30.444863728670914,37)
10949	2035	(30.444863728670914,38.5)
10950	411	(9.6602540378443873,8.5)
10951	411	(9.6602540378443873,8.5)
10952	411	(9.6602540378443873,8.5)
10953	2029	(25.248711305964282,38.5)
10954	1490	(9.2272413359521668,28.75)
10955	2029	(25.248711305964282,38.5)
10956	1633	(28.712812921102035,31)
10957	1591	(27.413774815425377,30.25)
10958	1489	(8.3612159321677293,28.75)
10959	1633	(28.712812921102035,31)
10960	1591	(27.413774815425377,30.25)
10961	126	(5.7631397208144124,3.25)
10962	45	(4.897114317029974,1.75)
10963	85	(4.4641016151377544,2.5)
10964	85	(4.4641016151377544,2.5)
10965	85	(4.4641016151377544,2.5)
10966	44	(4.0310889132455356,1.75)
10967	44	(4.0310889132455356,1.75)
10968	1	(1,1)
10969	1	(1,1)
10970	287	(6.6291651245988508,6.25)
10971	327	(6.196152422706632,7)
10972	285	(4.897114317029974,6.25)
10973	954	(30.011851026778693,18.25)
10974	1031	(27.413774815425377,19.75)
10975	948	(24.815698604072061,18.25)
10976	586	(22.650635094610966,11.5)
10977	586	(22.650635094610966,11.5)
10978	665	(21.784609690826528,13)
10979	664	(20.918584287042091,13)
10980	577	(14.856406460551018,11.5)
10981	1393	(28.712812921102035,26.5)
10982	37	(32.176914536239792,1)
10983	555	(30.877876430563134,10.75)
10984	555	(30.877876430563134,10.75)
10985	473	(29.145825622994256,9.25)
10986	473	(29.145825622994256,9.25)
10987	1357	(32.609927238132009,25.75)
10988	1197	(32.609927238132009,22.75)
10989	1197	(32.609927238132009,22.75)
10990	1197	(32.609927238132009,22.75)
10991	1158	(33.042939940024233,22)
10992	186	(22.650635094610966,4)
10993	473	(29.145825622994256,9.25)
10994	64	(21.351596988934308,1.75)
10995	1240	(34.774990747593108,23.5)
10996	1240	(34.774990747593108,23.5)
10997	1240	(34.774990747593108,23.5)
10998	251	(9.6602540378443873,5.5)
10999	2200	(34.774990747593108,41.5)
11000	1869	(25.248711305964282,35.5)
11001	1869	(25.248711305964282,35.5)
11002	2356	(31.310889132455351,44.5)
11003	369	(8.3612159321677293,7.75)
11004	2200	(34.774990747593108,41.5)
11005	1869	(25.248711305964282,35.5)
11006	2399	(34.341978045700891,45.25)
11007	2144	(21.351596988934308,40.75)
11008	2400	(35.208003449485325,45.25)
11009	854	(12.691342951089922,16.75)
11010	814	(12.258330249197702,16)
11011	814	(12.258330249197702,16)
11012	1160	(34.774990747593108,22)
11013	1160	(34.774990747593108,22)
11014	1160	(34.774990747593108,22)
11015	1160	(34.774990747593108,22)
11016	1160	(34.774990747593108,22)
11017	2317	(32.609927238132009,43.75)
11018	2188	(24.382685902179844,41.5)
11019	2358	(33.042939940024233,44.5)
11020	1356	(31.743901834347572,25.75)
11021	1119	(34.341978045700891,21.25)
11022	1277	(32.609927238132009,24.25)
11023	1277	(32.609927238132009,24.25)
11024	1476	(31.310889132455351,28)
11025	1753	(29.145825622994256,33.25)
11026	1715	(30.444863728670914,32.5)
11027	1717	(32.176914536239792,32.5)
11028	1494	(12.691342951089922,28.75)
11029	613	(11.825317547305483,12.25)
11030	1743	(20.48557158514987,33.25)
11031	547	(23.949673200287624,10.75)
11032	147	(23.949673200287624,3.25)
11033	80	(35.208003449485325,1.75)
11034	80	(35.208003449485325,1.75)
11035	78	(33.47595264191645,1.75)
11036	511	(26.98076211353316,10)
11037	511	(26.98076211353316,10)
11038	672	(27.846787517317598,13)
11039	672	(27.846787517317598,13)
11040	672	(27.846787517317598,13)
11041	672	(27.846787517317598,13)
11042	672	(27.846787517317598,13)
11043	2237	(32.609927238132009,42.25)
11044	2392	(28.279800219209818,45.25)
11045	2394	(30.011851026778693,45.25)
11046	2392	(28.279800219209818,45.25)
11047	2392	(28.279800219209818,45.25)
11048	2358	(33.042939940024233,44.5)
11049	2279	(33.908965343808667,43)
11050	2279	(33.908965343808667,43)
11051	1978	(16.155444566227676,37.75)
11052	1822	(19.619546181365433,34.75)
11053	1857	(14.856406460551018,35.5)
11054	1858	(15.722431864335457,35.5)
11055	1935	(13.124355652982141,37)
11056	1932	(10.526279441628825,37)
11057	1891	(10.093266739736606,36.25)
11058	2215	(13.55736835487436,42.25)
11059	2053	(11.825317547305483,39.25)
11060	1928	(7.0621778264910704,37)
11061	2137	(15.289419162443238,40.75)
11062	1898	(16.155444566227676,36.25)
11063	1897	(15.289419162443238,36.25)
11064	1895	(13.55736835487436,36.25)
11065	1925	(4.4641016151377544,37)
11066	2255	(13.124355652982141,43)
11067	1814	(12.691342951089922,34.75)
11068	1814	(12.691342951089922,34.75)
11069	1897	(15.289419162443238,36.25)
11070	2098	(15.722431864335457,40)
11071	1934	(12.258330249197702,37)
11072	1814	(12.691342951089922,34.75)
11073	1854	(12.258330249197702,35.5)
11074	514	(29.578838324886476,10)
11075	554	(30.011851026778693,10.75)
11076	111	(26.98076211353316,2.5)
11077	514	(29.578838324886476,10)
11078	555	(30.877876430563134,10.75)
11079	514	(29.578838324886476,10)
11080	555	(30.877876430563134,10.75)
11081	673	(28.712812921102035,13)
11082	673	(28.712812921102035,13)
11083	113	(28.712812921102035,2.5)
11084	473	(29.145825622994256,9.25)
11085	1275	(30.877876430563134,24.25)
11086	1235	(30.444863728670914,23.5)
11087	676	(31.310889132455351,13)
11088	1035	(30.877876430563134,19.75)
11089	693	(11.825317547305483,13.75)
11090	492	(10.526279441628825,10)
11091	1733	(11.825317547305483,33.25)
11092	262	(19.186533479473212,5.5)
11093	262	(19.186533479473212,5.5)
11094	262	(19.186533479473212,5.5)
11095	301	(18.753520777580992,6.25)
11096	341	(18.320508075688775,7)
11097	341	(18.320508075688775,7)
11098	339	(16.588457268119896,7)
11099	2154	(30.011851026778693,40.75)
11100	2233	(29.145825622994256,42.25)
11101	290	(9.2272413359521668,6.25)
11102	290	(9.2272413359521668,6.25)
11103	290	(9.2272413359521668,6.25)
11104	469	(25.681724007856502,9.25)
11105	469	(25.681724007856502,9.25)
11106	469	(25.681724007856502,9.25)
11107	2356	(31.310889132455351,44.5)
11108	1869	(25.248711305964282,35.5)
11109	1960	(34.774990747593108,37)
11110	2196	(31.310889132455351,41.5)
11111	2359	(33.908965343808667,44.5)
11112	2279	(33.908965343808667,43)
11113	347	(23.516660498395403,7)
11114	347	(23.516660498395403,7)
11115	1119	(34.341978045700891,21.25)
11116	511	(26.98076211353316,10)
11117	511	(26.98076211353316,10)
11118	511	(26.98076211353316,10)
11119	347	(23.516660498395403,7)
11120	632	(28.279800219209818,12.25)
11121	632	(28.279800219209818,12.25)
11122	632	(28.279800219209818,12.25)
11123	632	(28.279800219209818,12.25)
11124	511	(26.98076211353316,10)
11125	514	(29.578838324886476,10)
11126	514	(29.578838324886476,10)
11127	514	(29.578838324886476,10)
11128	676	(31.310889132455351,13)
11129	676	(31.310889132455351,13)
11130	836	(31.310889132455351,16)
11131	835	(30.444863728670914,16)
11132	676	(31.310889132455351,13)
11133	914	(29.578838324886476,17.5)
11134	952	(28.279800219209818,18.25)
11135	554	(30.011851026778693,10.75)
11136	554	(30.011851026778693,10.75)
11137	554	(30.011851026778693,10.75)
11138	596	(31.310889132455351,11.5)
11139	348	(24.382685902179844,7)
11140	347	(23.516660498395403,7)
11141	511	(26.98076211353316,10)
11142	553	(29.145825622994256,10.75)
11143	560	(35.208003449485325,10.75)
11144	1119	(34.341978045700891,21.25)
11145	1715	(30.444863728670914,32.5)
11146	469	(25.681724007856502,9.25)
11147	1277	(32.609927238132009,24.25)
11148	1036	(31.743901834347572,19.75)
11149	1036	(31.743901834347572,19.75)
11150	1036	(31.743901834347572,19.75)
11151	1036	(31.743901834347572,19.75)
11152	631	(27.413774815425377,12.25)
11153	553	(29.145825622994256,10.75)
11154	514	(29.578838324886476,10)
11155	672	(27.846787517317598,13)
11156	715	(30.877876430563134,13.75)
11157	672	(27.846787517317598,13)
11158	1157	(32.176914536239792,22)
11159	511	(26.98076211353316,10)
11160	553	(29.145825622994256,10.75)
11161	554	(30.011851026778693,10.75)
11162	1476	(31.310889132455351,28)
11163	1753	(29.145825622994256,33.25)
11164	1715	(30.444863728670914,32.5)
11165	511	(26.98076211353316,10)
11166	514	(29.578838324886476,10)
11167	1399	(33.908965343808667,26.5)
11168	676	(31.310889132455351,13)
11169	676	(31.310889132455351,13)
11170	631	(27.413774815425377,12.25)
11171	631	(27.413774815425377,12.25)
11172	38	(33.042939940024233,1)
11173	38	(33.042939940024233,1)
11174	2075	(30.877876430563134,39.25)
11175	1996	(31.743901834347572,37.75)
11176	2237	(32.609927238132009,42.25)
11177	2237	(32.609927238132009,42.25)
11178	549	(25.681724007856502,10.75)
11179	516	(31.310889132455351,10)
11180	228	(24.815698604072061,4.75)
11181	186	(22.650635094610966,4)
11182	1384	(20.918584287042091,26.5)
11183	1302	(19.186533479473212,25)
11184	748	(24.382685902179844,14.5)
11185	2158	(33.47595264191645,40.75)
11186	2194	(29.578838324886476,41.5)
11187	2157	(32.609927238132009,40.75)
11188	2071	(27.413774815425377,39.25)
11189	2181	(18.320508075688775,41.5)
11190	2388	(24.815698604072061,45.25)
11191	2279	(33.908965343808667,43)
11192	490	(8.794228634059948,10)
11193	531	(10.093266739736606,10.75)
11194	1132	(10.526279441628825,22)
11195	1324	(4.0310889132455356,25.75)
11196	566	(5.3301270189221936,11.5)
11197	566	(5.3301270189221936,11.5)
11198	682	(2.299038105676658,13.75)
11199	1128	(7.0621778264910704,22)
11200	1128	(7.0621778264910704,22)
11201	1128	(7.0621778264910704,22)
11202	1128	(7.0621778264910704,22)
11203	1363	(2.7320508075688772,26.5)
11204	1363	(2.7320508075688772,26.5)
11205	563	(2.7320508075688772,11.5)
11206	721	(1,14.5)
11207	761	(1.4330127018922194,15.25)
11208	721	(1,14.5)
11209	721	(1,14.5)
11210	761	(1.4330127018922194,15.25)
11211	603	(3.1650635094610968,12.25)
11212	644	(3.598076211353316,13)
11213	644	(3.598076211353316,13)
11214	921	(1.4330127018922194,18.25)
11215	921	(1.4330127018922194,18.25)
11216	921	(1.4330127018922194,18.25)
11217	1084	(4.0310889132455356,21.25)
11218	1084	(4.0310889132455356,21.25)
11219	964	(3.598076211353316,19)
11220	964	(3.598076211353316,19)
11221	964	(3.598076211353316,19)
11222	814	(12.258330249197702,16)
11223	2071	(27.413774815425377,39.25)
11224	2071	(27.413774815425377,39.25)
11225	2070	(26.54774941164094,39.25)
11226	1949	(25.248711305964282,37)
11227	570	(8.794228634059948,11.5)
11228	1955	(30.444863728670914,37)
11229	1877	(32.176914536239792,35.5)
11230	2040	(34.774990747593108,38.5)
11231	1955	(30.444863728670914,37)
11232	2157	(32.609927238132009,40.75)
11233	2156	(31.743901834347572,40.75)
11234	2157	(32.609927238132009,40.75)
11235	2194	(29.578838324886476,41.5)
11236	1306	(22.650635094610966,25)
11237	1306	(22.650635094610966,25)
11238	1306	(22.650635094610966,25)
11239	1298	(15.722431864335457,25)
11240	1298	(15.722431864335457,25)
11241	665	(21.784609690826528,13)
11242	537	(15.289419162443238,10.75)
11243	665	(21.784609690826528,13)
11244	664	(20.918584287042091,13)
11245	662	(19.186533479473212,13)
11246	624	(21.351596988934308,12.25)
11247	577	(14.856406460551018,11.5)
11248	617	(15.289419162443238,12.25)
11249	577	(14.856406460551018,11.5)
11250	1187	(23.949673200287624,22.75)
11251	1147	(23.516660498395403,22)
11252	1106	(23.083647796503186,21.25)
11253	1022	(19.619546181365433,19.75)
11254	1026	(23.083647796503186,19.75)
11255	1026	(23.083647796503186,19.75)
11256	1064	(20.918584287042091,20.5)
11257	866	(23.083647796503186,16.75)
11258	905	(21.784609690826528,17.5)
11259	905	(21.784609690826528,17.5)
11260	36	(31.310889132455351,1)
11261	37	(32.176914536239792,1)
11262	37	(32.176914536239792,1)
11263	37	(32.176914536239792,1)
11264	37	(32.176914536239792,1)
11265	1821	(18.753520777580992,34.75)
11266	1779	(16.588457268119896,34)
11267	2101	(18.320508075688775,40)
11268	1779	(16.588457268119896,34)
11269	1892	(10.959292143521045,36.25)
11270	2060	(17.887495373796554,39.25)
11271	1980	(17.887495373796554,37.75)
11272	1980	(17.887495373796554,37.75)
11273	2021	(18.320508075688775,38.5)
11274	1776	(13.99038105676658,34)
11275	1980	(17.887495373796554,37.75)
11276	2021	(18.320508075688775,38.5)
11277	1899	(17.021469970012117,36.25)
11278	2008	(7.0621778264910704,38.5)
11279	2052	(10.959292143521045,39.25)
11280	2093	(11.392304845413264,40)
11281	1969	(8.3612159321677293,37.75)
11282	1977	(15.289419162443238,37.75)
11283	1891	(10.093266739736606,36.25)
11284	1968	(7.49519052838329,37.75)
11285	2093	(11.392304845413264,40)
11286	2051	(10.093266739736606,39.25)
11287	1968	(7.49519052838329,37.75)
11288	2213	(11.825317547305483,42.25)
11289	2092	(10.526279441628825,40)
11290	1769	(7.9282032302755088,34)
11291	2060	(17.887495373796554,39.25)
11292	2101	(18.320508075688775,40)
11293	1768	(7.0621778264910704,34)
11294	2053	(11.825317547305483,39.25)
11295	1807	(6.6291651245988508,34.75)
11296	2134	(12.691342951089922,40.75)
11297	2214	(12.691342951089922,42.25)
11298	784	(21.351596988934308,15.25)
11299	60	(17.887495373796554,1.75)
11300	138	(16.155444566227676,3.25)
11301	21	(18.320508075688775,1)
11302	15	(13.124355652982141,1)
11303	17	(14.856406460551018,1)
11304	58	(16.155444566227676,1.75)
11305	10	(8.794228634059948,1)
11306	178	(15.722431864335457,4)
11307	179	(16.588457268119896,4)
11308	15	(13.124355652982141,1)
11309	18	(15.722431864335457,1)
11310	2050	(9.2272413359521668,39.25)
11311	2127	(6.6291651245988508,40.75)
11312	2212	(10.959292143521045,42.25)
11313	167	(6.196152422706632,4)
11314	7	(6.196152422706632,1)
11315	45	(4.897114317029974,1.75)
11316	45	(4.897114317029974,1.75)
11317	123	(3.1650635094610968,3.25)
11318	123	(3.1650635094610968,3.25)
11319	123	(3.1650635094610968,3.25)
11320	123	(3.1650635094610968,3.25)
11321	2004	(3.598076211353316,38.5)
11322	1051	(9.6602540378443873,20.5)
11323	928	(7.49519052838329,18.25)
11324	1046	(5.3301270189221936,20.5)
11325	1670	(26.54774941164094,31.75)
11326	1626	(22.650635094610966,31)
11327	1669	(25.681724007856502,31.75)
11328	1669	(25.681724007856502,31.75)
11329	1669	(25.681724007856502,31.75)
11330	1703	(20.05255888325765,32.5)
11331	1315	(30.444863728670914,25)
11332	941	(18.753520777580992,18.25)
11333	1633	(28.712812921102035,31)
11334	1592	(28.279800219209818,30.25)
11335	1591	(27.413774815425377,30.25)
11336	1591	(27.413774815425377,30.25)
11337	1842	(1.8660254037844386,35.5)
11338	1253	(11.825317547305483,24.25)
11339	444	(4.0310889132455356,9.25)
11340	934	(12.691342951089922,18.25)
11341	1054	(12.258330249197702,20.5)
11342	1057	(14.856406460551018,20.5)
11343	1616	(13.99038105676658,31)
11344	1825	(22.217622392718749,34.75)
11345	1656	(14.423393758658799,31.75)
11346	2371	(10.093266739736606,45.25)
11347	1869	(25.248711305964282,35.5)
11348	2400	(35.208003449485325,45.25)
11349	2319	(34.341978045700891,43.75)
11350	2200	(34.774990747593108,41.5)
11351	2399	(34.341978045700891,45.25)
11352	1834	(30.011851026778693,34.75)
11353	1869	(25.248711305964282,35.5)
11354	1872	(27.846787517317598,35.5)
11355	1833	(29.145825622994256,34.75)
11356	1790	(26.114736709748719,34)
11357	1790	(26.114736709748719,34)
11358	1843	(2.7320508075688772,35.5)
11359	1724	(4.0310889132455356,33.25)
11360	1160	(34.774990747593108,22)
11361	1160	(34.774990747593108,22)
11362	1360	(35.208003449485325,25.75)
11363	2317	(32.609927238132009,43.75)
11364	2269	(25.248711305964282,43)
11365	2358	(33.042939940024233,44.5)
11366	1356	(31.743901834347572,25.75)
11367	1240	(34.774990747593108,23.5)
11368	1240	(34.774990747593108,23.5)
11369	1360	(35.208003449485325,25.75)
11370	1440	(35.208003449485325,27.25)
11371	1597	(32.609927238132009,30.25)
11372	1600	(35.208003449485325,30.25)
11373	1359	(34.341978045700891,25.75)
11374	1158	(33.042939940024233,22)
11375	1158	(33.042939940024233,22)
11376	1197	(32.609927238132009,22.75)
11377	1359	(34.341978045700891,25.75)
11378	1197	(32.609927238132009,22.75)
11379	1197	(32.609927238132009,22.75)
11380	1359	(34.341978045700891,25.75)
11381	511	(26.98076211353316,10)
11382	231	(27.413774815425377,4.75)
11383	34	(29.578838324886476,1)
11384	34	(29.578838324886476,1)
11385	74	(30.011851026778693,1.75)
11386	73	(29.145825622994256,1.75)
11387	73	(29.145825622994256,1.75)
11388	34	(29.578838324886476,1)
11389	1355	(30.877876430563134,25.75)
11390	2233	(29.145825622994256,42.25)
11391	423	(20.05255888325765,8.5)
11392	461	(18.753520777580992,9.25)
11393	461	(18.753520777580992,9.25)
11394	461	(18.753520777580992,9.25)
11395	461	(18.753520777580992,9.25)
11396	505	(21.784609690826528,10)
11397	505	(21.784609690826528,10)
11398	586	(22.650635094610966,11.5)
11399	1312	(27.846787517317598,25)
11400	1312	(27.846787517317598,25)
11401	1312	(27.846787517317598,25)
11402	1545	(21.784609690826528,29.5)
11403	1424	(21.351596988934308,27.25)
11404	1462	(19.186533479473212,28)
11405	1502	(19.619546181365433,28.75)
11406	1542	(19.186533479473212,29.5)
11407	145	(22.217622392718749,3.25)
11408	186	(22.650635094610966,4)
11409	186	(22.650635094610966,4)
11410	186	(22.650635094610966,4)
11411	28	(24.382685902179844,1)
11412	145	(22.217622392718749,3.25)
11413	1277	(32.609927238132009,24.25)
11414	1277	(32.609927238132009,24.25)
11415	1476	(31.310889132455351,28)
11416	1753	(29.145825622994256,33.25)
11417	1715	(30.444863728670914,32.5)
11418	1676	(31.743901834347572,31.75)
11419	1717	(32.176914536239792,32.5)
11420	1718	(33.042939940024233,32.5)
11421	1760	(35.208003449485325,33.25)
11422	1680	(35.208003449485325,31.75)
11423	1577	(15.289419162443238,30.25)
11424	1618	(15.722431864335457,31)
11425	1620	(17.454482671904334,31)
11426	1617	(14.856406460551018,31)
11427	1617	(14.856406460551018,31)
11428	2374	(12.691342951089922,45.25)
11429	2376	(14.423393758658799,45.25)
11430	2376	(14.423393758658799,45.25)
11431	2377	(15.289419162443238,45.25)
11432	1152	(27.846787517317598,22)
11433	1191	(27.413774815425377,22.75)
11434	792	(28.279800219209818,15.25)
11435	871	(27.413774815425377,16.75)
11436	871	(27.413774815425377,16.75)
11437	911	(26.98076211353316,17.5)
11438	911	(26.98076211353316,17.5)
11439	1219	(16.588457268119896,23.5)
11440	1140	(17.454482671904334,22)
11441	1182	(19.619546181365433,22.75)
11442	1191	(27.413774815425377,22.75)
11443	2150	(26.54774941164094,40.75)
11444	2279	(33.908965343808667,43)
11445	2240	(35.208003449485325,42.25)
11446	1822	(19.619546181365433,34.75)
11447	1766	(5.3301270189221936,34)
11448	2016	(13.99038105676658,38.5)
11449	2098	(15.722431864335457,40)
11450	2347	(23.516660498395403,44.5)
11451	2181	(18.320508075688775,41.5)
11452	2348	(24.382685902179844,44.5)
11453	2299	(17.021469970012117,43.75)
11454	2260	(17.454482671904334,43)
11455	2346	(22.650635094610966,44.5)
11456	2346	(22.650635094610966,44.5)
11457	2347	(23.516660498395403,44.5)
11458	2342	(19.186533479473212,44.5)
11459	2382	(19.619546181365433,45.25)
11460	2306	(23.083647796503186,43.75)
11461	2382	(19.619546181365433,45.25)
11462	2380	(17.887495373796554,45.25)
11463	2384	(21.351596988934308,45.25)
11464	2345	(21.784609690826528,44.5)
11465	2383	(20.48557158514987,45.25)
11466	2306	(23.083647796503186,43.75)
11467	2383	(20.48557158514987,45.25)
11468	2342	(19.186533479473212,44.5)
11469	2382	(19.619546181365433,45.25)
11470	2282	(2.299038105676658,43.75)
11471	2282	(2.299038105676658,43.75)
11472	1352	(28.279800219209818,25.75)
11473	1352	(28.279800219209818,25.75)
11474	1390	(26.114736709748719,26.5)
11475	1350	(26.54774941164094,25.75)
11476	1427	(23.949673200287624,27.25)
11477	1427	(23.949673200287624,27.25)
11478	1427	(23.949673200287624,27.25)
11479	827	(23.516660498395403,16)
11480	827	(23.516660498395403,16)
11481	788	(24.815698604072061,15.25)
11482	787	(23.949673200287624,15.25)
11483	748	(24.382685902179844,14.5)
11484	145	(22.217622392718749,3.25)
11485	145	(22.217622392718749,3.25)
11486	145	(22.217622392718749,3.25)
11487	186	(22.650635094610966,4)
11488	26	(22.650635094610966,1)
11489	511	(26.98076211353316,10)
11490	231	(27.413774815425377,4.75)
11491	33	(28.712812921102035,1)
11492	33	(28.712812921102035,1)
11493	33	(28.712812921102035,1)
11494	70	(26.54774941164094,1.75)
11495	560	(35.208003449485325,10.75)
11496	560	(35.208003449485325,10.75)
11497	560	(35.208003449485325,10.75)
11498	560	(35.208003449485325,10.75)
11499	1715	(30.444863728670914,32.5)
11500	1758	(33.47595264191645,33.25)
11501	1680	(35.208003449485325,31.75)
11502	512	(27.846787517317598,10)
11503	512	(27.846787517317598,10)
11504	512	(27.846787517317598,10)
11505	152	(28.279800219209818,3.25)
11506	512	(27.846787517317598,10)
11507	113	(28.712812921102035,2.5)
11508	2312	(28.279800219209818,43.75)
11509	2154	(30.011851026778693,40.75)
11510	2156	(31.743901834347572,40.75)
11511	1960	(34.774990747593108,37)
11512	2196	(31.310889132455351,41.5)
11513	2359	(33.908965343808667,44.5)
11514	2279	(33.908965343808667,43)
11515	954	(30.011851026778693,18.25)
11516	992	(27.846787517317598,19)
11517	992	(27.846787517317598,19)
11518	1031	(27.413774815425377,19.75)
11519	1031	(27.413774815425377,19.75)
11520	990	(26.114736709748719,19)
11521	948	(24.815698604072061,18.25)
11522	948	(24.815698604072061,18.25)
11523	946	(23.083647796503186,18.25)
11524	794	(30.011851026778693,15.25)
11525	792	(28.279800219209818,15.25)
11526	792	(28.279800219209818,15.25)
11527	792	(28.279800219209818,15.25)
11528	792	(28.279800219209818,15.25)
11529	874	(30.011851026778693,16.75)
11530	834	(29.578838324886476,16)
11531	223	(20.48557158514987,4.75)
11532	223	(20.48557158514987,4.75)
11533	223	(20.48557158514987,4.75)
11534	300	(17.887495373796554,6.25)
11535	339	(16.588457268119896,7)
11536	339	(16.588457268119896,7)
11537	2279	(33.908965343808667,43)
11538	44	(4.0310889132455356,1.75)
11539	83	(2.7320508075688772,2.5)
11540	339	(16.588457268119896,7)
11541	2050	(9.2272413359521668,39.25)
11542	2050	(9.2272413359521668,39.25)
11543	2011	(9.6602540378443873,38.5)
11544	1968	(7.49519052838329,37.75)
11545	2093	(11.392304845413264,40)
11546	2051	(10.093266739736606,39.25)
11547	2279	(33.908965343808667,43)
11548	441	(1.4330127018922194,9.25)
11549	441	(1.4330127018922194,9.25)
11550	1333	(11.825317547305483,25.75)
11551	1333	(11.825317547305483,25.75)
11552	603	(3.1650635094610968,12.25)
11553	603	(3.1650635094610968,12.25)
11554	644	(3.598076211353316,13)
11555	1370	(8.794228634059948,26.5)
11556	1370	(8.794228634059948,26.5)
11557	1290	(8.794228634059948,25)
11558	1167	(6.6291651245988508,22.75)
11559	1328	(7.49519052838329,25.75)
11560	1287	(6.196152422706632,25)
11561	1205	(4.4641016151377544,23.5)
11562	965	(4.4641016151377544,19)
11563	941	(18.753520777580992,18.25)
11564	442	(2.299038105676658,9.25)
11565	1333	(11.825317547305483,25.75)
11566	1333	(11.825317547305483,25.75)
11567	644	(3.598076211353316,13)
11568	1290	(8.794228634059948,25)
11569	1206	(5.3301270189221936,23.5)
11570	2156	(31.743901834347572,40.75)
11571	2118	(33.042939940024233,40)
11572	2033	(28.712812921102035,38.5)
11573	2033	(28.712812921102035,38.5)
11574	1609	(7.9282032302755088,31)
11575	2111	(26.98076211353316,40)
11576	2071	(27.413774815425377,39.25)
11577	1608	(7.0621778264910704,31)
11578	1647	(6.6291651245988508,31.75)
11579	1186	(23.083647796503186,22.75)
11580	1033	(29.145825622994256,19.75)
11581	1070	(26.114736709748719,20.5)
11582	1033	(29.145825622994256,19.75)
11583	1028	(24.815698604072061,19.75)
11584	1147	(23.516660498395403,22)
11585	986	(22.650635094610966,19)
11586	1062	(19.186533479473212,20.5)
11587	1023	(20.48557158514987,19.75)
11588	1098	(16.155444566227676,21.25)
11589	546	(23.083647796503186,10.75)
11590	1229	(25.248711305964282,23.5)
11591	992	(27.846787517317598,19)
11592	665	(21.784609690826528,13)
11593	990	(26.114736709748719,19)
11594	663	(20.05255888325765,13)
11595	947	(23.949673200287624,18.25)
11596	659	(16.588457268119896,13)
11597	947	(23.949673200287624,18.25)
11598	618	(16.155444566227676,12.25)
11599	945	(22.217622392718749,18.25)
11600	1019	(17.021469970012117,19.75)
11601	423	(20.05255888325765,8.5)
11602	424	(20.918584287042091,8.5)
11603	425	(21.784609690826528,8.5)
11604	465	(22.217622392718749,9.25)
11605	460	(17.887495373796554,9.25)
11606	500	(17.454482671904334,10)
11607	460	(17.887495373796554,9.25)
11608	794	(30.011851026778693,15.25)
11609	794	(30.011851026778693,15.25)
11610	835	(30.444863728670914,16)
11611	834	(29.578838324886476,16)
11612	832	(27.846787517317598,16)
11613	831	(26.98076211353316,16)
11614	832	(27.846787517317598,16)
11615	2347	(23.516660498395403,44.5)
11616	2261	(18.320508075688775,43)
11617	2182	(19.186533479473212,41.5)
11618	2386	(23.083647796503186,45.25)
11619	2264	(20.918584287042091,43)
11620	2342	(19.186533479473212,44.5)
11621	2342	(19.186533479473212,44.5)
11622	2385	(22.217622392718749,45.25)
11623	2380	(17.887495373796554,45.25)
11624	2362	(2.299038105676658,45.25)
11625	2362	(2.299038105676658,45.25)
11626	2286	(5.7631397208144124,43.75)
11627	2327	(6.196152422706632,44.5)
11628	2366	(5.7631397208144124,45.25)
11629	1592	(28.279800219209818,30.25)
11630	1633	(28.712812921102035,31)
11631	1633	(28.712812921102035,31)
11632	1592	(28.279800219209818,30.25)
11633	1591	(27.413774815425377,30.25)
11634	1592	(28.279800219209818,30.25)
11635	942	(19.619546181365433,18.25)
11636	1226	(22.650635094610966,23.5)
11637	1457	(14.856406460551018,28)
11638	2200	(34.774990747593108,41.5)
11639	1670	(26.54774941164094,31.75)
11640	1670	(26.54774941164094,31.75)
11641	1669	(25.681724007856502,31.75)
11642	1708	(24.382685902179844,32.5)
11643	1748	(24.815698604072061,33.25)
11644	856	(14.423393758658799,16.75)
11645	1537	(14.856406460551018,29.5)
11646	1577	(15.289419162443238,30.25)
11647	1618	(15.722431864335457,31)
11648	1577	(15.289419162443238,30.25)
11649	1342	(19.619546181365433,25.75)
11650	1353	(29.145825622994256,25.75)
11651	1427	(23.949673200287624,27.25)
11652	1352	(28.279800219209818,25.75)
11653	1390	(26.114736709748719,26.5)
11654	1470	(26.114736709748719,28)
11655	1350	(26.54774941164094,25.75)
11656	1470	(26.114736709748719,28)
11657	1471	(26.98076211353316,28)
11658	1509	(25.681724007856502,28.75)
11659	1470	(26.114736709748719,28)
11660	1471	(26.98076211353316,28)
11661	1460	(17.454482671904334,28)
11662	1424	(21.351596988934308,27.25)
11663	1464	(20.918584287042091,28)
11664	88	(7.0621778264910704,2.5)
11665	127	(6.6291651245988508,3.25)
11666	7	(6.196152422706632,1)
11667	88	(7.0621778264910704,2.5)
11668	88	(7.0621778264910704,2.5)
11669	88	(7.0621778264910704,2.5)
11670	123	(3.1650635094610968,3.25)
11671	123	(3.1650635094610968,3.25)
11672	123	(3.1650635094610968,3.25)
11673	124	(4.0310889132455356,3.25)
11674	123	(3.1650635094610968,3.25)
11675	123	(3.1650635094610968,3.25)
11676	163	(2.7320508075688772,4)
11677	163	(2.7320508075688772,4)
11678	205	(4.897114317029974,4.75)
11679	124	(4.0310889132455356,3.25)
11680	82	(1.8660254037844386,2.5)
11681	82	(1.8660254037844386,2.5)
11682	82	(1.8660254037844386,2.5)
11683	129	(8.3612159321677293,3.25)
11684	2320	(35.208003449485325,43.75)
11685	1009	(8.3612159321677293,19.75)
11686	1834	(30.011851026778693,34.75)
11687	1834	(30.011851026778693,34.75)
11688	1834	(30.011851026778693,34.75)
11689	2400	(35.208003449485325,45.25)
11690	2399	(34.341978045700891,45.25)
11691	2319	(34.341978045700891,43.75)
11692	2279	(33.908965343808667,43)
11693	2200	(34.774990747593108,41.5)
11694	1355	(30.877876430563134,25.75)
11695	1960	(34.774990747593108,37)
11696	2196	(31.310889132455351,41.5)
11697	2359	(33.908965343808667,44.5)
11698	1160	(34.774990747593108,22)
11699	1160	(34.774990747593108,22)
11700	1160	(34.774990747593108,22)
11701	2317	(32.609927238132009,43.75)
11702	2269	(25.248711305964282,43)
11703	2358	(33.042939940024233,44.5)
11704	1356	(31.743901834347572,25.75)
11705	1302	(19.186533479473212,25)
11706	1298	(15.722431864335457,25)
11707	1417	(15.289419162443238,27.25)
11708	1298	(15.722431864335457,25)
11709	1337	(15.289419162443238,25.75)
11710	1336	(14.423393758658799,25.75)
11711	1336	(14.423393758658799,25.75)
11712	1296	(13.99038105676658,25)
11713	1216	(13.99038105676658,23.5)
11714	1306	(22.650635094610966,25)
11715	1112	(28.279800219209818,21.25)
11716	911	(26.98076211353316,17.5)
11717	911	(26.98076211353316,17.5)
11718	911	(26.98076211353316,17.5)
11719	1191	(27.413774815425377,22.75)
11720	1140	(17.454482671904334,22)
11721	2394	(30.011851026778693,45.25)
11722	2392	(28.279800219209818,45.25)
11723	2392	(28.279800219209818,45.25)
11724	2392	(28.279800219209818,45.25)
11725	2280	(34.774990747593108,43)
11726	2280	(34.774990747593108,43)
11727	1877	(32.176914536239792,35.5)
11728	1917	(32.609927238132009,36.25)
11729	1877	(32.176914536239792,35.5)
11730	1919	(34.341978045700891,36.25)
11731	1953	(28.712812921102035,37)
11732	1610	(8.794228634059948,31)
11733	1647	(6.6291651245988508,31.75)
11734	2194	(29.578838324886476,41.5)
11735	2156	(31.743901834347572,40.75)
11736	2154	(30.011851026778693,40.75)
11737	2157	(32.609927238132009,40.75)
11738	2159	(34.341978045700891,40.75)
11739	2118	(33.042939940024233,40)
11740	2159	(34.341978045700891,40.75)
11741	2156	(31.743901834347572,40.75)
11742	2154	(30.011851026778693,40.75)
11743	1877	(32.176914536239792,35.5)
11744	1917	(32.609927238132009,36.25)
11745	1877	(32.176914536239792,35.5)
11746	1920	(35.208003449485325,36.25)
11747	1412	(10.959292143521045,27.25)
11748	1451	(9.6602540378443873,28)
11749	1451	(9.6602540378443873,28)
11750	1291	(9.6602540378443873,25)
11751	1945	(21.784609690826528,37)
11752	2289	(8.3612159321677293,43.75)
11753	1864	(20.918584287042091,35.5)
11754	1905	(22.217622392718749,36.25)
11755	2289	(8.3612159321677293,43.75)
11756	1952	(27.846787517317598,37)
11757	1036	(31.743901834347572,19.75)
11758	997	(32.176914536239792,19)
11759	838	(33.042939940024233,16)
11760	839	(33.908965343808667,16)
11761	632	(28.279800219209818,12.25)
11762	152	(28.279800219209818,3.25)
11763	879	(34.341978045700891,16.75)
11764	478	(33.47595264191645,9.25)
11765	153	(29.145825622994256,3.25)
11766	64	(21.351596988934308,1.75)
11767	28	(24.382685902179844,1)
11768	70	(26.54774941164094,1.75)
11769	30	(26.114736709748719,1)
11770	1945	(21.784609690826528,37)
11771	1945	(21.784609690826528,37)
11772	1683	(2.7320508075688772,32.5)
11773	676	(31.310889132455351,13)
11774	596	(31.310889132455351,11.5)
11775	597	(32.176914536239792,11.5)
11776	226	(23.083647796503186,4.75)
11777	155	(30.877876430563134,3.25)
11778	226	(23.083647796503186,4.75)
11779	155	(30.877876430563134,3.25)
11780	226	(23.083647796503186,4.75)
11781	155	(30.877876430563134,3.25)
11782	226	(23.083647796503186,4.75)
11783	114	(29.578838324886476,2.5)
11784	153	(29.145825622994256,3.25)
11785	1277	(32.609927238132009,24.25)
11786	1476	(31.310889132455351,28)
11787	1753	(29.145825622994256,33.25)
11788	1715	(30.444863728670914,32.5)
11789	1676	(31.743901834347572,31.75)
11790	1717	(32.176914536239792,32.5)
11791	1718	(33.042939940024233,32.5)
11792	1759	(34.341978045700891,33.25)
11793	1197	(32.609927238132009,22.75)
11794	1158	(33.042939940024233,22)
11795	1197	(32.609927238132009,22.75)
11796	957	(32.609927238132009,18.25)
11797	840	(34.774990747593108,16)
11798	917	(32.176914536239792,17.5)
11799	676	(31.310889132455351,13)
11800	676	(31.310889132455351,13)
11801	638	(33.47595264191645,12.25)
11802	596	(31.310889132455351,11.5)
11803	155	(30.877876430563134,3.25)
11804	1240	(34.774990747593108,23.5)
11805	1240	(34.774990747593108,23.5)
11806	1240	(34.774990747593108,23.5)
11807	676	(31.310889132455351,13)
11808	676	(31.310889132455351,13)
11809	757	(32.176914536239792,14.5)
11810	757	(32.176914536239792,14.5)
11811	596	(31.310889132455351,11.5)
11812	225	(22.217622392718749,4.75)
11813	114	(29.578838324886476,2.5)
11814	64	(21.351596988934308,1.75)
11815	145	(22.217622392718749,3.25)
11816	70	(26.54774941164094,1.75)
11817	37	(32.176914536239792,1)
11818	30	(26.114736709748719,1)
11819	386	(23.083647796503186,7.75)
11820	467	(23.949673200287624,9.25)
11821	426	(22.650635094610966,8.5)
11822	427	(23.516660498395403,8.5)
11823	146	(23.083647796503186,3.25)
11824	146	(23.083647796503186,3.25)
11825	28	(24.382685902179844,1)
11826	28	(24.382685902179844,1)
11827	158	(33.47595264191645,3.25)
11828	271	(26.98076211353316,5.5)
11829	200	(34.774990747593108,4)
11830	200	(34.774990747593108,4)
11831	158	(33.47595264191645,3.25)
11832	158	(33.47595264191645,3.25)
11833	37	(32.176914536239792,1)
11834	200	(34.774990747593108,4)
11835	159	(34.341978045700891,3.25)
11836	197	(32.176914536239792,4)
11837	672	(27.846787517317598,13)
11838	672	(27.846787517317598,13)
11839	152	(28.279800219209818,3.25)
11840	152	(28.279800219209818,3.25)
11841	152	(28.279800219209818,3.25)
11842	113	(28.712812921102035,2.5)
11843	113	(28.712812921102035,2.5)
11844	111	(26.98076211353316,2.5)
11845	34	(29.578838324886476,1)
11846	111	(26.98076211353316,2.5)
11847	262	(19.186533479473212,5.5)
11848	223	(20.48557158514987,4.75)
11849	223	(20.48557158514987,4.75)
11850	223	(20.48557158514987,4.75)
11851	341	(18.320508075688775,7)
11852	300	(17.887495373796554,6.25)
11853	339	(16.588457268119896,7)
11854	339	(16.588457268119896,7)
11855	339	(16.588457268119896,7)
11856	943	(20.48557158514987,18.25)
11857	822	(19.186533479473212,16)
11858	856	(14.423393758658799,16.75)
11859	821	(18.320508075688775,16)
11860	819	(16.588457268119896,16)
11861	254	(12.258330249197702,5.5)
11862	2374	(12.691342951089922,45.25)
11863	2374	(12.691342951089922,45.25)
11864	2376	(14.423393758658799,45.25)
11865	1786	(22.650635094610966,34)
11866	1786	(22.650635094610966,34)
11867	1	(1,1)
11868	1	(1,1)
11869	1	(1,1)
11870	326	(5.3301270189221936,7)
11871	327	(6.196152422706632,7)
11872	326	(5.3301270189221936,7)
11873	365	(4.897114317029974,7.75)
11874	1	(1,1)
11875	1608	(7.0621778264910704,31)
11876	1647	(6.6291651245988508,31.75)
11877	1841	(1,35.5)
11878	1761	(1,34)
11879	1529	(7.9282032302755088,29.5)
11880	1603	(2.7320508075688772,31)
11881	101	(18.320508075688775,2.5)
11882	21	(18.320508075688775,1)
11883	17	(14.856406460551018,1)
11884	17	(14.856406460551018,1)
11885	10	(8.794228634059948,1)
11886	1740	(17.887495373796554,33.25)
11887	2141	(18.753520777580992,40.75)
11888	1769	(7.9282032302755088,34)
11889	1978	(16.155444566227676,37.75)
11890	1977	(15.289419162443238,37.75)
11891	1768	(7.0621778264910704,34)
11892	1977	(15.289419162443238,37.75)
11893	2215	(13.55736835487436,42.25)
11894	1768	(7.0621778264910704,34)
11895	2255	(13.124355652982141,43)
11896	2053	(11.825317547305483,39.25)
11897	2053	(11.825317547305483,39.25)
11898	1807	(6.6291651245988508,34.75)
11899	2255	(13.124355652982141,43)
11900	2016	(13.99038105676658,38.5)
11901	2216	(14.423393758658799,42.25)
11902	442	(2.299038105676658,9.25)
11903	1333	(11.825317547305483,25.75)
11904	603	(3.1650635094610968,12.25)
11905	1370	(8.794228634059948,26.5)
11906	1329	(8.3612159321677293,25.75)
11907	1205	(4.4641016151377544,23.5)
11908	2312	(28.279800219209818,43.75)
11909	2154	(30.011851026778693,40.75)
11910	1398	(33.042939940024233,26.5)
11911	1080	(34.774990747593108,20.5)
11912	1080	(34.774990747593108,20.5)
11913	1040	(35.208003449485325,19.75)
11914	720	(35.208003449485325,13.75)
11915	1398	(33.042939940024233,26.5)
11916	153	(29.145825622994256,3.25)
11917	153	(29.145825622994256,3.25)
11918	70	(26.54774941164094,1.75)
11919	155	(30.877876430563134,3.25)
11920	494	(12.258330249197702,10)
11921	511	(26.98076211353316,10)
11922	114	(29.578838324886476,2.5)
11923	109	(25.248711305964282,2.5)
11924	391	(27.413774815425377,7.75)
11925	549	(25.681724007856502,10.75)
11926	997	(32.176914536239792,19)
11927	70	(26.54774941164094,1.75)
11928	30	(26.114736709748719,1)
11929	234	(30.011851026778693,4.75)
11930	1035	(30.877876430563134,19.75)
11931	490	(8.794228634059948,10)
11932	531	(10.093266739736606,10.75)
11933	1171	(10.093266739736606,22.75)
11934	1487	(6.6291651245988508,28.75)
11935	1602	(1.8660254037844386,31)
11936	1601	(1,31)
11937	490	(8.794228634059948,10)
11938	566	(5.3301270189221936,11.5)
11939	566	(5.3301270189221936,11.5)
11940	1172	(10.959292143521045,22.75)
11941	1172	(10.959292143521045,22.75)
11942	492	(10.526279441628825,10)
11943	682	(2.299038105676658,13.75)
11944	682	(2.299038105676658,13.75)
11945	722	(1.8660254037844386,14.5)
11946	1363	(2.7320508075688772,26.5)
11947	1321	(1.4330127018922194,25.75)
11948	1321	(1.4330127018922194,25.75)
11949	1321	(1.4330127018922194,25.75)
11950	1281	(1,25)
11951	1281	(1,25)
11952	1281	(1,25)
11953	1670	(26.54774941164094,31.75)
11954	1783	(20.05255888325765,34)
11955	1743	(20.48557158514987,33.25)
11956	1703	(20.05255888325765,32.5)
11957	814	(12.258330249197702,16)
11958	895	(13.124355652982141,17.5)
11959	814	(12.258330249197702,16)
11960	934	(12.691342951089922,18.25)
11961	893	(11.392304845413264,17.5)
11962	938	(16.155444566227676,18.25)
11963	936	(14.423393758658799,18.25)
11964	1055	(13.124355652982141,20.5)
11965	1054	(12.258330249197702,20.5)
11966	936	(14.423393758658799,18.25)
11967	938	(16.155444566227676,18.25)
11968	792	(28.279800219209818,15.25)
11969	1620	(17.454482671904334,31)
11970	1574	(12.691342951089922,30.25)
11971	2250	(8.794228634059948,43)
11972	1534	(12.258330249197702,29.5)
11973	1153	(28.712812921102035,22)
11974	2376	(14.423393758658799,45.25)
11975	2376	(14.423393758658799,45.25)
11976	2035	(30.444863728670914,38.5)
11977	613	(11.825317547305483,12.25)
11978	1614	(12.258330249197702,31)
11979	2035	(30.444863728670914,38.5)
11980	2035	(30.444863728670914,38.5)
11981	2035	(30.444863728670914,38.5)
11982	2071	(27.413774815425377,39.25)
11983	1869	(25.248711305964282,35.5)
11984	1988	(24.815698604072061,37.75)
11985	1992	(28.279800219209818,37.75)
11986	1603	(2.7320508075688772,31)
11987	1989	(25.681724007856502,37.75)
11988	1877	(32.176914536239792,35.5)
11989	1113	(29.145825622994256,21.25)
11990	1222	(19.186533479473212,23.5)
11991	2156	(31.743901834347572,40.75)
11992	1390	(26.114736709748719,26.5)
11993	1390	(26.114736709748719,26.5)
11994	1464	(20.918584287042091,28)
11995	1603	(2.7320508075688772,31)
11996	1603	(2.7320508075688772,31)
11997	1350	(26.54774941164094,25.75)
11998	1464	(20.918584287042091,28)
11999	1623	(20.05255888325765,31)
12000	665	(21.784609690826528,13)
12001	586	(22.650635094610966,11.5)
12002	664	(20.918584287042091,13)
12003	662	(19.186533479473212,13)
12004	577	(14.856406460551018,11.5)
12005	577	(14.856406460551018,11.5)
12006	617	(15.289419162443238,12.25)
12007	659	(16.588457268119896,13)
12008	835	(30.444863728670914,16)
12009	875	(30.877876430563134,16.75)
12010	752	(27.846787517317598,14.5)
12011	792	(28.279800219209818,15.25)
12012	791	(27.413774815425377,15.25)
12013	190	(26.114736709748719,4)
12014	187	(23.516660498395403,4)
12015	187	(23.516660498395403,4)
12016	187	(23.516660498395403,4)
12017	33	(28.712812921102035,1)
12018	234	(30.011851026778693,4.75)
12019	68	(24.815698604072061,1.75)
12020	478	(33.47595264191645,9.25)
12021	880	(35.208003449485325,16.75)
12022	920	(34.774990747593108,17.5)
12023	1117	(32.609927238132009,21.25)
12024	840	(34.774990747593108,16)
12025	840	(34.774990747593108,16)
12026	839	(33.908965343808667,16)
12027	1476	(31.310889132455351,28)
12028	1753	(29.145825622994256,33.25)
12029	1715	(30.444863728670914,32.5)
12030	1718	(33.042939940024233,32.5)
12031	1760	(35.208003449485325,33.25)
12032	1680	(35.208003449485325,31.75)
12033	600	(34.774990747593108,11.5)
12034	80	(35.208003449485325,1.75)
12035	117	(32.176914536239792,2.5)
12036	959	(34.341978045700891,18.25)
12037	80	(35.208003449485325,1.75)
12038	38	(33.042939940024233,1)
12039	1942	(19.186533479473212,37)
12040	1858	(15.722431864335457,35.5)
12041	1776	(13.99038105676658,34)
12042	1695	(13.124355652982141,32.5)
12043	1978	(16.155444566227676,37.75)
12044	1978	(16.155444566227676,37.75)
12045	1779	(16.588457268119896,34)
12046	1980	(17.887495373796554,37.75)
12047	1776	(13.99038105676658,34)
12048	1889	(8.3612159321677293,36.25)
12049	1980	(17.887495373796554,37.75)
12050	1854	(12.258330249197702,35.5)
12051	1854	(12.258330249197702,35.5)
12052	1897	(15.289419162443238,36.25)
12053	1968	(7.49519052838329,37.75)
12054	2052	(10.959292143521045,39.25)
12055	2214	(12.691342951089922,42.25)
12056	2004	(3.598076211353316,38.5)
12057	2170	(8.794228634059948,41.5)
12058	2091	(9.6602540378443873,40)
12059	2093	(11.392304845413264,40)
12060	2214	(12.691342951089922,42.25)
12061	1968	(7.49519052838329,37.75)
12062	21	(18.320508075688775,1)
12063	60	(17.887495373796554,1.75)
12064	18	(15.722431864335457,1)
12065	138	(16.155444566227676,3.25)
12066	178	(15.722431864335457,4)
12067	215	(13.55736835487436,4.75)
12068	1	(1,1)
12069	1	(1,1)
12070	7	(6.196152422706632,1)
12071	45	(4.897114317029974,1.75)
12072	45	(4.897114317029974,1.75)
12073	85	(4.4641016151377544,2.5)
12074	85	(4.4641016151377544,2.5)
12075	124	(4.0310889132455356,3.25)
12076	1487	(6.6291651245988508,28.75)
12077	1602	(1.8660254037844386,31)
12078	1601	(1,31)
12079	1989	(25.681724007856502,37.75)
12080	2071	(27.413774815425377,39.25)
12081	947	(23.949673200287624,18.25)
12082	2320	(35.208003449485325,43.75)
12083	1051	(9.6602540378443873,20.5)
12084	1245	(4.897114317029974,24.25)
12085	2063	(20.48557158514987,39.25)
12086	2380	(17.887495373796554,45.25)
12087	2344	(20.918584287042091,44.5)
12088	2388	(24.815698604072061,45.25)
12089	2347	(23.516660498395403,44.5)
12090	2388	(24.815698604072061,45.25)
12091	2388	(24.815698604072061,45.25)
12092	2367	(6.6291651245988508,45.25)
12093	2368	(7.49519052838329,45.25)
12094	2386	(23.083647796503186,45.25)
12095	2386	(23.083647796503186,45.25)
12096	2367	(6.6291651245988508,45.25)
12097	2306	(23.083647796503186,43.75)
12098	2397	(32.609927238132009,45.25)
12099	1240	(34.774990747593108,23.5)
12100	1597	(32.609927238132009,30.25)
12101	1597	(32.609927238132009,30.25)
12102	1356	(31.743901834347572,25.75)
12103	2279	(33.908965343808667,43)
12104	1869	(25.248711305964282,35.5)
12105	2200	(34.774990747593108,41.5)
12106	1911	(27.413774815425377,36.25)
12107	1725	(4.897114317029974,33.25)
12108	1986	(23.083647796503186,37.75)
12109	1724	(4.0310889132455356,33.25)
12110	2040	(34.774990747593108,38.5)
12111	2400	(35.208003449485325,45.25)
12112	2200	(34.774990747593108,41.5)
12113	2399	(34.341978045700891,45.25)
12114	1869	(25.248711305964282,35.5)
12115	2186	(22.650635094610966,41.5)
12116	1160	(34.774990747593108,22)
12117	1160	(34.774990747593108,22)
12118	1160	(34.774990747593108,22)
12119	1360	(35.208003449485325,25.75)
12120	2317	(32.609927238132009,43.75)
12121	2269	(25.248711305964282,43)
12122	2358	(33.042939940024233,44.5)
12123	1356	(31.743901834347572,25.75)
12124	2040	(34.774990747593108,38.5)
12125	2194	(29.578838324886476,41.5)
12126	2039	(33.908965343808667,38.5)
12127	2312	(28.279800219209818,43.75)
12128	2359	(33.908965343808667,44.5)
12129	2279	(33.908965343808667,43)
12130	2286	(5.7631397208144124,43.75)
12131	2286	(5.7631397208144124,43.75)
12132	2365	(4.897114317029974,45.25)
12133	1644	(4.0310889132455356,31.75)
12134	1644	(4.0310889132455356,31.75)
12135	1644	(4.0310889132455356,31.75)
12136	1565	(4.897114317029974,30.25)
12137	1565	(4.897114317029974,30.25)
12138	1565	(4.897114317029974,30.25)
12139	1108	(24.815698604072061,21.25)
12140	1106	(23.083647796503186,21.25)
12141	1104	(21.351596988934308,21.25)
12142	866	(23.083647796503186,16.75)
12143	866	(23.083647796503186,16.75)
12144	2233	(29.145825622994256,42.25)
12145	1407	(6.6291651245988508,27.25)
12146	1367	(6.196152422706632,26.5)
12147	1374	(12.258330249197702,26.5)
12148	1253	(11.825317547305483,24.25)
12149	1253	(11.825317547305483,24.25)
12150	1493	(11.825317547305483,28.75)
12151	1615	(13.124355652982141,31)
12152	1955	(30.444863728670914,37)
12153	485	(4.4641016151377544,10)
12154	1494	(12.691342951089922,28.75)
12155	423	(20.05255888325765,8.5)
12156	423	(20.05255888325765,8.5)
12157	1298	(15.722431864335457,25)
12158	1298	(15.722431864335457,25)
12159	632	(28.279800219209818,12.25)
12160	718	(33.47595264191645,13.75)
12161	1032	(28.279800219209818,19.75)
12162	1068	(24.382685902179844,20.5)
12163	1026	(23.083647796503186,19.75)
12164	514	(29.578838324886476,10)
12165	308	(24.815698604072061,6.25)
12166	463	(20.48557158514987,9.25)
12167	665	(21.784609690826528,13)
12168	423	(20.05255888325765,8.5)
12169	639	(34.341978045700891,12.25)
12170	2197	(32.176914536239792,41.5)
12171	2039	(33.908965343808667,38.5)
12172	1960	(34.774990747593108,37)
12173	1197	(32.609927238132009,22.75)
12174	7	(6.196152422706632,1)
12175	87	(6.196152422706632,2.5)
12176	1240	(34.774990747593108,23.5)
12177	2237	(32.609927238132009,42.25)
12178	2394	(30.011851026778693,45.25)
12179	2352	(27.846787517317598,44.5)
12180	2392	(28.279800219209818,45.25)
12181	956	(31.743901834347572,18.25)
12182	1652	(10.959292143521045,31.75)
12183	230	(26.54774941164094,4.75)
12184	919	(33.908965343808667,17.5)
12185	308	(24.815698604072061,6.25)
12186	37	(32.176914536239792,1)
12187	200	(34.774990747593108,4)
12188	1080	(34.774990747593108,20.5)
12189	878	(33.47595264191645,16.75)
12190	38	(33.042939940024233,1)
12191	1715	(30.444863728670914,32.5)
12192	751	(26.98076211353316,14.5)
12193	1274	(30.011851026778693,24.25)
12194	230	(26.54774941164094,4.75)
12195	919	(33.908965343808667,17.5)
12196	308	(24.815698604072061,6.25)
12197	37	(32.176914536239792,1)
12198	200	(34.774990747593108,4)
12199	878	(33.47595264191645,16.75)
12200	37	(32.176914536239792,1)
12201	77	(32.609927238132009,1.75)
12202	77	(32.609927238132009,1.75)
12203	77	(32.609927238132009,1.75)
12204	832	(27.846787517317598,16)
12205	752	(27.846787517317598,14.5)
12206	37	(32.176914536239792,1)
12207	26	(22.650635094610966,1)
12208	956	(31.743901834347572,18.25)
12209	956	(31.743901834347572,18.25)
12210	1080	(34.774990747593108,20.5)
12211	1390	(26.114736709748719,26.5)
12212	1350	(26.54774941164094,25.75)
12213	1464	(20.918584287042091,28)
12214	1623	(20.05255888325765,31)
12215	110	(26.114736709748719,2.5)
12216	1715	(30.444863728670914,32.5)
12217	1717	(32.176914536239792,32.5)
12218	1715	(30.444863728670914,32.5)
12219	38	(33.042939940024233,1)
12220	39	(33.908965343808667,1)
12221	960	(35.208003449485325,18.25)
12222	622	(19.619546181365433,12.25)
12223	536	(14.423393758658799,10.75)
12224	622	(19.619546181365433,12.25)
12225	536	(14.423393758658799,10.75)
12226	879	(34.341978045700891,16.75)
12227	1079	(33.908965343808667,20.5)
12228	2279	(33.908965343808667,43)
12229	1140	(17.454482671904334,22)
12230	1792	(27.846787517317598,34)
12231	2279	(33.908965343808667,43)
12232	531	(10.093266739736606,10.75)
12233	1454	(12.258330249197702,28)
12234	1407	(6.6291651245988508,27.25)
12235	1448	(7.0621778264910704,28)
12236	1841	(1,35.5)
12237	487	(6.196152422706632,10)
12238	448	(7.49519052838329,9.25)
12239	487	(6.196152422706632,10)
12240	448	(7.49519052838329,9.25)
12241	1172	(10.959292143521045,22.75)
12242	1172	(10.959292143521045,22.75)
12243	492	(10.526279441628825,10)
12244	1090	(9.2272413359521668,21.25)
12245	1089	(8.3612159321677293,21.25)
12246	1323	(3.1650635094610968,25.75)
12247	1282	(1.8660254037844386,25)
12248	1321	(1.4330127018922194,25.75)
12249	1321	(1.4330127018922194,25.75)
12250	1321	(1.4330127018922194,25.75)
12251	1321	(1.4330127018922194,25.75)
12252	1161	(1.4330127018922194,22.75)
12253	1121	(1,22)
12254	1121	(1,22)
12255	1121	(1,22)
12256	1121	(1,22)
12257	1121	(1,22)
12258	1911	(27.413774815425377,36.25)
12259	1494	(12.691342951089922,28.75)
12260	570	(8.794228634059948,11.5)
12261	1611	(9.6602540378443873,31)
12262	1603	(2.7320508075688772,31)
12263	1601	(1,31)
12264	2026	(22.650635094610966,38.5)
12265	2026	(22.650635094610966,38.5)
12266	1783	(20.05255888325765,34)
12267	1783	(20.05255888325765,34)
12268	1702	(19.186533479473212,32.5)
12269	1783	(20.05255888325765,34)
12270	1743	(20.48557158514987,33.25)
12271	1743	(20.48557158514987,33.25)
12272	1603	(2.7320508075688772,31)
12273	1592	(28.279800219209818,30.25)
12274	1591	(27.413774815425377,30.25)
12275	1669	(25.681724007856502,31.75)
12276	1627	(23.516660498395403,31)
12277	1626	(22.650635094610966,31)
12278	1626	(22.650635094610966,31)
12279	734	(12.258330249197702,14.5)
12280	734	(12.258330249197702,14.5)
12281	856	(14.423393758658799,16.75)
12282	934	(12.691342951089922,18.25)
12283	934	(12.691342951089922,18.25)
12284	938	(16.155444566227676,18.25)
12285	938	(16.155444566227676,18.25)
12286	975	(13.124355652982141,19)
12287	1054	(12.258330249197702,20.5)
12288	1054	(12.258330249197702,20.5)
12289	938	(16.155444566227676,18.25)
12290	1057	(14.856406460551018,20.5)
12291	1054	(12.258330249197702,20.5)
12292	1877	(32.176914536239792,35.5)
12293	1831	(27.413774815425377,34.75)
12294	1534	(12.258330249197702,29.5)
12295	2289	(8.3612159321677293,43.75)
12296	2289	(8.3612159321677293,43.75)
12297	2289	(8.3612159321677293,43.75)
12298	2320	(35.208003449485325,43.75)
12299	1051	(9.6602540378443873,20.5)
12300	889	(7.9282032302755088,17.5)
12301	1204	(3.598076211353316,23.5)
12302	2104	(20.918584287042091,40)
12303	1644	(4.0310889132455356,31.75)
12304	2035	(30.444863728670914,38.5)
12305	1992	(28.279800219209818,37.75)
12306	1992	(28.279800219209818,37.75)
12307	2071	(27.413774815425377,39.25)
12308	1643	(3.1650635094610968,31.75)
12309	1571	(10.093266739736606,30.25)
12310	1603	(2.7320508075688772,31)
12311	1521	(1,29.5)
12312	1992	(28.279800219209818,37.75)
12313	2069	(25.681724007856502,39.25)
12314	1483	(3.1650635094610968,28.75)
12315	1185	(22.217622392718749,22.75)
12316	1104	(21.351596988934308,21.25)
12317	21	(18.320508075688775,1)
12318	60	(17.887495373796554,1.75)
12319	18	(15.722431864335457,1)
12320	179	(16.588457268119896,4)
12321	178	(15.722431864335457,4)
12322	138	(16.155444566227676,3.25)
12323	11	(9.6602540378443873,1)
12324	178	(15.722431864335457,4)
12325	178	(15.722431864335457,4)
12326	11	(9.6602540378443873,1)
12327	214	(12.691342951089922,4.75)
12328	13	(11.392304845413264,1)
12329	13	(11.392304845413264,1)
12330	737	(14.856406460551018,14.5)
12331	748	(24.382685902179844,14.5)
12332	748	(24.382685902179844,14.5)
12333	787	(23.949673200287624,15.25)
12334	948	(24.815698604072061,18.25)
12335	456	(14.423393758658799,9.25)
12336	947	(23.949673200287624,18.25)
12337	618	(16.155444566227676,12.25)
12338	577	(14.856406460551018,11.5)
12339	2376	(14.423393758658799,45.25)
12340	2376	(14.423393758658799,45.25)
12341	2376	(14.423393758658799,45.25)
12342	2377	(15.289419162443238,45.25)
12343	1112	(28.279800219209818,21.25)
12344	1220	(17.454482671904334,23.5)
12345	792	(28.279800219209818,15.25)
12346	1618	(15.722431864335457,31)
12347	1620	(17.454482671904334,31)
12348	1476	(31.310889132455351,28)
12349	1753	(29.145825622994256,33.25)
12350	1715	(30.444863728670914,32.5)
12351	1393	(28.712812921102035,26.5)
12352	1352	(28.279800219209818,25.75)
12353	1390	(26.114736709748719,26.5)
12354	1470	(26.114736709748719,28)
12355	1508	(24.815698604072061,28.75)
12356	1508	(24.815698604072061,28.75)
12357	1424	(21.351596988934308,27.25)
12358	1584	(21.351596988934308,30.25)
12359	1584	(21.351596988934308,30.25)
12360	1544	(20.918584287042091,29.5)
12361	1623	(20.05255888325765,31)
12362	1623	(20.05255888325765,31)
12363	1582	(19.619546181365433,30.25)
12364	1623	(20.05255888325765,31)
12365	835	(30.444863728670914,16)
12366	875	(30.877876430563134,16.75)
12367	875	(30.877876430563134,16.75)
12368	1508	(24.815698604072061,28.75)
12369	794	(30.011851026778693,15.25)
12370	792	(28.279800219209818,15.25)
12371	792	(28.279800219209818,15.25)
12372	1197	(32.609927238132009,22.75)
12373	1197	(32.609927238132009,22.75)
12374	840	(34.774990747593108,16)
12375	840	(34.774990747593108,16)
12376	878	(33.47595264191645,16.75)
12377	553	(29.145825622994256,10.75)
12378	553	(29.145825622994256,10.75)
12379	106	(22.650635094610966,2.5)
12380	395	(30.877876430563134,7.75)
12381	398	(33.47595264191645,7.75)
12382	399	(34.341978045700891,7.75)
12383	317	(32.609927238132009,6.25)
12384	231	(27.413774815425377,4.75)
12385	517	(32.176914536239792,10)
12386	478	(33.47595264191645,9.25)
12387	360	(34.774990747593108,7)
12388	278	(33.042939940024233,5.5)
12389	106	(22.650635094610966,2.5)
12390	395	(30.877876430563134,7.75)
12391	398	(33.47595264191645,7.75)
12392	360	(34.774990747593108,7)
12393	317	(32.609927238132009,6.25)
12394	80	(35.208003449485325,1.75)
12395	80	(35.208003449485325,1.75)
12396	80	(35.208003449485325,1.75)
12397	278	(33.042939940024233,5.5)
12398	278	(33.042939940024233,5.5)
12399	398	(33.47595264191645,7.75)
12400	360	(34.774990747593108,7)
12401	317	(32.609927238132009,6.25)
12402	317	(32.609927238132009,6.25)
12403	478	(33.47595264191645,9.25)
12404	360	(34.774990747593108,7)
12405	278	(33.042939940024233,5.5)
12406	278	(33.042939940024233,5.5)
12407	676	(31.310889132455351,13)
12408	676	(31.310889132455351,13)
12409	719	(34.341978045700891,13.75)
12410	272	(27.846787517317598,5.5)
12411	1869	(25.248711305964282,35.5)
12412	2144	(21.351596988934308,40.75)
12413	2400	(35.208003449485325,45.25)
12414	2399	(34.341978045700891,45.25)
12415	2200	(34.774990747593108,41.5)
12416	1834	(30.011851026778693,34.75)
12417	2186	(22.650635094610966,41.5)
12418	1356	(31.743901834347572,25.75)
12419	2187	(23.516660498395403,41.5)
12420	2186	(22.650635094610966,41.5)
12421	2186	(22.650635094610966,41.5)
12422	2317	(32.609927238132009,43.75)
12423	1160	(34.774990747593108,22)
12424	1160	(34.774990747593108,22)
12425	1360	(35.208003449485325,25.75)
12426	2317	(32.609927238132009,43.75)
12427	2269	(25.248711305964282,43)
12428	2358	(33.042939940024233,44.5)
12429	1356	(31.743901834347572,25.75)
12430	1240	(34.774990747593108,23.5)
12431	1360	(35.208003449485325,25.75)
12432	1597	(32.609927238132009,30.25)
12433	1834	(30.011851026778693,34.75)
12434	1907	(23.949673200287624,36.25)
12435	1600	(35.208003449485325,30.25)
12436	1907	(23.949673200287624,36.25)
12437	1685	(4.4641016151377544,32.5)
12438	1911	(27.413774815425377,36.25)
12439	1955	(30.444863728670914,37)
12440	2159	(34.341978045700891,40.75)
12441	2159	(34.341978045700891,40.75)
12442	1724	(4.0310889132455356,33.25)
12443	1877	(32.176914536239792,35.5)
12444	1879	(33.908965343808667,35.5)
12445	1572	(10.959292143521045,30.25)
12446	1563	(3.1650635094610968,30.25)
12447	1601	(1,31)
12448	2194	(29.578838324886476,41.5)
12449	2040	(34.774990747593108,38.5)
12450	2156	(31.743901834347572,40.75)
12451	2156	(31.743901834347572,40.75)
12452	2196	(31.310889132455351,41.5)
12453	1960	(34.774990747593108,37)
12454	1356	(31.743901834347572,25.75)
12455	1757	(32.609927238132009,33.25)
12456	1759	(34.341978045700891,33.25)
12457	1680	(35.208003449485325,31.75)
12458	398	(33.47595264191645,7.75)
12459	398	(33.47595264191645,7.75)
12460	360	(34.774990747593108,7)
12461	1759	(34.341978045700891,33.25)
12462	317	(32.609927238132009,6.25)
12463	560	(35.208003449485325,10.75)
12464	560	(35.208003449485325,10.75)
12465	560	(35.208003449485325,10.75)
12466	600	(34.774990747593108,11.5)
12467	560	(35.208003449485325,10.75)
12468	145	(22.217622392718749,3.25)
12469	147	(23.949673200287624,3.25)
12470	147	(23.949673200287624,3.25)
12471	146	(23.083647796503186,3.25)
12472	146	(23.083647796503186,3.25)
12473	106	(22.650635094610966,2.5)
12474	26	(22.650635094610966,1)
12475	1603	(2.7320508075688772,31)
12476	1680	(35.208003449485325,31.75)
12477	1715	(30.444863728670914,32.5)
12478	41	(1.4330127018922194,1.75)
12479	1600	(35.208003449485325,30.25)
12480	7	(6.196152422706632,1)
12481	5	(4.4641016151377544,1)
12482	45	(4.897114317029974,1.75)
12483	82	(1.8660254037844386,2.5)
12484	241	(1,5.5)
12485	201	(1.4330127018922194,4.75)
12486	201	(1.4330127018922194,4.75)
12487	1	(1,1)
12488	1	(1,1)
12489	1	(1,1)
12490	146	(23.083647796503186,3.25)
12491	146	(23.083647796503186,3.25)
12492	146	(23.083647796503186,3.25)
12493	145	(22.217622392718749,3.25)
12494	105	(21.784609690826528,2.5)
12495	26	(22.650635094610966,1)
12496	2150	(26.54774941164094,40.75)
12497	1957	(32.176914536239792,37)
12498	2236	(31.743901834347572,42.25)
12499	2104	(20.918584287042091,40)
12500	289	(8.3612159321677293,6.25)
12501	1717	(32.176914536239792,32.5)
12502	1759	(34.341978045700891,33.25)
12503	1760	(35.208003449485325,33.25)
12504	1680	(35.208003449485325,31.75)
12505	993	(28.712812921102035,19)
12506	954	(30.011851026778693,18.25)
12507	418	(15.722431864335457,8.5)
12508	418	(15.722431864335457,8.5)
12509	948	(24.815698604072061,18.25)
12510	577	(14.856406460551018,11.5)
12511	456	(14.423393758658799,9.25)
12512	947	(23.949673200287624,18.25)
12513	618	(16.155444566227676,12.25)
12514	1312	(27.846787517317598,25)
12515	1312	(27.846787517317598,25)
12516	1298	(15.722431864335457,25)
12517	1308	(24.382685902179844,25)
12518	1306	(22.650635094610966,25)
12519	1306	(22.650635094610966,25)
12520	2233	(29.145825622994256,42.25)
12521	2026	(22.650635094610966,38.5)
12522	1685	(4.4641016151377544,32.5)
12523	1725	(4.897114317029974,33.25)
12524	1684	(3.598076211353316,32.5)
12525	981	(18.320508075688775,19)
12526	1984	(21.351596988934308,37.75)
12527	1984	(21.351596988934308,37.75)
12528	1984	(21.351596988934308,37.75)
12529	158	(33.47595264191645,3.25)
12530	158	(33.47595264191645,3.25)
12531	158	(33.47595264191645,3.25)
12532	200	(34.774990747593108,4)
12533	2318	(33.47595264191645,43.75)
12534	2318	(33.47595264191645,43.75)
12535	2359	(33.908965343808667,44.5)
12536	2279	(33.908965343808667,43)
12537	511	(26.98076211353316,10)
12538	145	(22.217622392718749,3.25)
12539	230	(26.54774941164094,4.75)
12540	553	(29.145825622994256,10.75)
12541	553	(29.145825622994256,10.75)
12542	272	(27.846787517317598,5.5)
12543	26	(22.650635094610966,1)
12544	517	(32.176914536239792,10)
12545	478	(33.47595264191645,9.25)
12546	360	(34.774990747593108,7)
12547	278	(33.042939940024233,5.5)
12548	278	(33.042939940024233,5.5)
12549	278	(33.042939940024233,5.5)
12550	1571	(10.093266739736606,30.25)
12551	1424	(21.351596988934308,27.25)
12552	1584	(21.351596988934308,30.25)
12553	1584	(21.351596988934308,30.25)
12554	1623	(20.05255888325765,31)
12555	600	(34.774990747593108,11.5)
12556	1934	(12.258330249197702,37)
12557	1822	(19.619546181365433,34.75)
12558	1821	(18.753520777580992,34.75)
12559	1934	(12.258330249197702,37)
12560	1934	(12.258330249197702,37)
12561	317	(32.609927238132009,6.25)
12562	317	(32.609927238132009,6.25)
12563	2065	(22.217622392718749,39.25)
12564	1952	(27.846787517317598,37)
12565	2388	(24.815698604072061,45.25)
12566	2348	(24.382685902179844,44.5)
12567	2261	(18.320508075688775,43)
12568	2386	(23.083647796503186,45.25)
12569	2388	(24.815698604072061,45.25)
12570	2261	(18.320508075688775,43)
12571	2301	(18.753520777580992,43.75)
12572	2264	(20.918584287042091,43)
12573	2262	(19.186533479473212,43)
12574	2382	(19.619546181365433,45.25)
12575	2304	(21.351596988934308,43.75)
12576	2384	(21.351596988934308,45.25)
12577	2365	(4.897114317029974,45.25)
12578	2367	(6.6291651245988508,45.25)
12579	2285	(4.897114317029974,43.75)
12580	2365	(4.897114317029974,45.25)
12581	2365	(4.897114317029974,45.25)
12582	2365	(4.897114317029974,45.25)
12583	2364	(4.0310889132455356,45.25)
12584	2281	(1.4330127018922194,43.75)
12585	2241	(1,43)
12586	2241	(1,43)
12587	2242	(1.8660254037844386,43)
12588	1695	(13.124355652982141,32.5)
12589	1897	(15.289419162443238,36.25)
12590	1776	(13.99038105676658,34)
12591	1776	(13.99038105676658,34)
12592	1980	(17.887495373796554,37.75)
12593	1899	(17.021469970012117,36.25)
12594	1779	(16.588457268119896,34)
12595	1822	(19.619546181365433,34.75)
12596	1779	(16.588457268119896,34)
12597	1977	(15.289419162443238,37.75)
12598	1892	(10.959292143521045,36.25)
12599	1889	(8.3612159321677293,36.25)
12600	2141	(18.753520777580992,40.75)
12601	1980	(17.887495373796554,37.75)
12602	1776	(13.99038105676658,34)
12603	1814	(12.691342951089922,34.75)
12604	1900	(17.887495373796554,36.25)
12605	1776	(13.99038105676658,34)
12606	1969	(8.3612159321677293,37.75)
12607	2060	(17.887495373796554,39.25)
12608	2255	(13.124355652982141,43)
12609	2255	(13.124355652982141,43)
12610	1968	(7.49519052838329,37.75)
12611	2175	(13.124355652982141,41.5)
12612	2175	(13.124355652982141,41.5)
12613	2134	(12.691342951089922,40.75)
12614	2212	(10.959292143521045,42.25)
12615	2086	(5.3301270189221936,40)
12616	1961	(1.4330127018922194,37.75)
12617	1924	(3.598076211353316,37)
12618	2004	(3.598076211353316,38.5)
12619	2358	(33.042939940024233,44.5)
12620	2279	(33.908965343808667,43)
12621	2279	(33.908965343808667,43)
12622	2397	(32.609927238132009,45.25)
12623	2154	(30.011851026778693,40.75)
12624	2159	(34.341978045700891,40.75)
12625	2394	(30.011851026778693,45.25)
12626	2352	(27.846787517317598,44.5)
12627	2392	(28.279800219209818,45.25)
12628	2392	(28.279800219209818,45.25)
12629	2050	(9.2272413359521668,39.25)
12630	2050	(9.2272413359521668,39.25)
12631	2279	(33.908965343808667,43)
12632	446	(5.7631397208144124,9.25)
12633	446	(5.7631397208144124,9.25)
12634	481	(1,10)
12635	531	(10.093266739736606,10.75)
12636	730	(8.794228634059948,14.5)
12637	1128	(7.0621778264910704,22)
12638	1363	(2.7320508075688772,26.5)
12639	1128	(7.0621778264910704,22)
12640	1321	(1.4330127018922194,25.75)
12641	1321	(1.4330127018922194,25.75)
12642	1281	(1,25)
12643	1241	(1.4330127018922194,24.25)
12644	1121	(1,22)
12645	1869	(25.248711305964282,35.5)
12646	2071	(27.413774815425377,39.25)
12647	2071	(27.413774815425377,39.25)
12648	1607	(6.196152422706632,31)
12649	1521	(1,29.5)
12650	1704	(20.918584287042091,32.5)
12651	934	(12.691342951089922,18.25)
12652	936	(14.423393758658799,18.25)
12653	1055	(13.124355652982141,20.5)
12654	1911	(27.413774815425377,36.25)
12655	1494	(12.691342951089922,28.75)
12656	854	(12.691342951089922,16.75)
12657	814	(12.258330249197702,16)
12658	1871	(26.98076211353316,35.5)
12659	1955	(30.444863728670914,37)
12660	1614	(12.258330249197702,31)
12661	613	(11.825317547305483,12.25)
12662	1954	(29.578838324886476,37)
12663	2038	(33.042939940024233,38.5)
12664	900	(17.454482671904334,17.5)
12665	1592	(28.279800219209818,30.25)
12666	1705	(21.784609690826528,32.5)
12667	1709	(25.248711305964282,32.5)
12668	2376	(14.423393758658799,45.25)
12669	1659	(17.021469970012117,31.75)
12670	2376	(14.423393758658799,45.25)
12671	2377	(15.289419162443238,45.25)
12672	1659	(17.021469970012117,31.75)
12673	1393	(28.712812921102035,26.5)
12674	1393	(28.712812921102035,26.5)
12675	1432	(28.279800219209818,27.25)
12676	1432	(28.279800219209818,27.25)
12677	1471	(26.98076211353316,28)
12678	1312	(27.846787517317598,25)
12679	1312	(27.846787517317598,25)
12680	1312	(27.846787517317598,25)
12681	1470	(26.114736709748719,28)
12682	1471	(26.98076211353316,28)
12683	1545	(21.784609690826528,29.5)
12684	1623	(20.05255888325765,31)
12685	1669	(25.681724007856502,31.75)
12686	1944	(20.918584287042091,37)
12687	2237	(32.609927238132009,42.25)
12688	2236	(31.743901834347572,42.25)
12689	2237	(32.609927238132009,42.25)
12690	1984	(21.351596988934308,37.75)
12691	1725	(4.897114317029974,33.25)
12692	2069	(25.681724007856502,39.25)
12693	2069	(25.681724007856502,39.25)
12694	1724	(4.0310889132455356,33.25)
12695	954	(30.011851026778693,18.25)
12696	665	(21.784609690826528,13)
12697	624	(21.351596988934308,12.25)
12698	665	(21.784609690826528,13)
12699	665	(21.784609690826528,13)
12700	661	(18.320508075688775,13)
12701	701	(18.753520777580992,13.75)
12702	536	(14.423393758658799,10.75)
12703	577	(14.856406460551018,11.5)
12704	1145	(21.784609690826528,22)
12705	1106	(23.083647796503186,21.25)
12706	1106	(23.083647796503186,21.25)
12707	1106	(23.083647796503186,21.25)
12708	905	(21.784609690826528,17.5)
12709	1108	(24.815698604072061,21.25)
12710	1187	(23.949673200287624,22.75)
12711	905	(21.784609690826528,17.5)
12712	1106	(23.083647796503186,21.25)
12713	905	(21.784609690826528,17.5)
12714	737	(14.856406460551018,14.5)
12715	214	(12.691342951089922,4.75)
12716	60	(17.887495373796554,1.75)
12717	138	(16.155444566227676,3.25)
12718	179	(16.588457268119896,4)
12719	94	(12.258330249197702,2.5)
12720	94	(12.258330249197702,2.5)
12721	94	(12.258330249197702,2.5)
12722	94	(12.258330249197702,2.5)
12723	175	(13.124355652982141,4)
12724	21	(18.320508075688775,1)
12725	1623	(20.05255888325765,31)
12726	1306	(22.650635094610966,25)
12727	1298	(15.722431864335457,25)
12728	1340	(17.887495373796554,25.75)
12729	1302	(19.186533479473212,25)
12730	1339	(17.021469970012117,25.75)
12731	1302	(19.186533479473212,25)
12732	1298	(15.722431864335457,25)
12733	1464	(20.918584287042091,28)
12734	1623	(20.05255888325765,31)
12735	423	(20.05255888325765,8.5)
12736	423	(20.05255888325765,8.5)
12737	425	(21.784609690826528,8.5)
12738	792	(28.279800219209818,15.25)
12739	791	(27.413774815425377,15.25)
12740	344	(20.918584287042091,7)
12741	752	(27.846787517317598,14.5)
12742	791	(27.413774815425377,15.25)
12743	792	(28.279800219209818,15.25)
12744	511	(26.98076211353316,10)
12745	511	(26.98076211353316,10)
12746	511	(26.98076211353316,10)
12747	480	(35.208003449485325,9.25)
12748	480	(35.208003449485325,9.25)
12749	480	(35.208003449485325,9.25)
12750	480	(35.208003449485325,9.25)
12751	113	(28.712812921102035,2.5)
12752	113	(28.712812921102035,2.5)
12753	234	(30.011851026778693,4.75)
12754	234	(30.011851026778693,4.75)
12755	234	(30.011851026778693,4.75)
12756	231	(27.413774815425377,4.75)
12757	480	(35.208003449485325,9.25)
12758	113	(28.712812921102035,2.5)
12759	113	(28.712812921102035,2.5)
12760	277	(32.176914536239792,5.5)
12761	277	(32.176914536239792,5.5)
12762	840	(34.774990747593108,16)
12763	149	(25.681724007856502,3.25)
12764	109	(25.248711305964282,2.5)
12765	511	(26.98076211353316,10)
12766	480	(35.208003449485325,9.25)
12767	919	(33.908965343808667,17.5)
12768	919	(33.908965343808667,17.5)
12769	673	(28.712812921102035,13)
12770	674	(29.578838324886476,13)
12771	673	(28.712812921102035,13)
12772	674	(29.578838324886476,13)
12773	672	(27.846787517317598,13)
12774	511	(26.98076211353316,10)
12775	511	(26.98076211353316,10)
12776	480	(35.208003449485325,9.25)
12777	480	(35.208003449485325,9.25)
12778	480	(35.208003449485325,9.25)
12779	480	(35.208003449485325,9.25)
12780	152	(28.279800219209818,3.25)
12781	153	(29.145825622994256,3.25)
12782	153	(29.145825622994256,3.25)
12783	511	(26.98076211353316,10)
12784	511	(26.98076211353316,10)
12785	511	(26.98076211353316,10)
12786	511	(26.98076211353316,10)
12787	511	(26.98076211353316,10)
12788	511	(26.98076211353316,10)
12789	113	(28.712812921102035,2.5)
12790	234	(30.011851026778693,4.75)
12791	1036	(31.743901834347572,19.75)
12792	1036	(31.743901834347572,19.75)
12793	508	(24.382685902179844,10)
12794	508	(24.382685902179844,10)
12795	665	(21.784609690826528,13)
12796	665	(21.784609690826528,13)
12797	661	(18.320508075688775,13)
12798	624	(21.351596988934308,12.25)
12799	624	(21.351596988934308,12.25)
12800	665	(21.784609690826528,13)
12801	423	(20.05255888325765,8.5)
12802	423	(20.05255888325765,8.5)
12803	464	(21.351596988934308,9.25)
12804	997	(32.176914536239792,19)
12805	661	(18.320508075688775,13)
12806	1113	(29.145825622994256,21.25)
12807	1113	(29.145825622994256,21.25)
12808	1113	(29.145825622994256,21.25)
12809	1219	(16.588457268119896,23.5)
12810	1153	(28.712812921102035,22)
12811	1112	(28.279800219209818,21.25)
12812	1112	(28.279800219209818,21.25)
12813	1222	(19.186533479473212,23.5)
12814	1219	(16.588457268119896,23.5)
12815	2196	(31.310889132455351,41.5)
12816	1960	(34.774990747593108,37)
12817	2359	(33.908965343808667,44.5)
12818	2279	(33.908965343808667,43)
12819	234	(30.011851026778693,4.75)
12820	74	(30.011851026778693,1.75)
12821	234	(30.011851026778693,4.75)
12822	234	(30.011851026778693,4.75)
12823	1240	(34.774990747593108,23.5)
12824	1240	(34.774990747593108,23.5)
12825	1360	(35.208003449485325,25.75)
12826	1596	(31.743901834347572,30.25)
12827	480	(35.208003449485325,9.25)
12828	480	(35.208003449485325,9.25)
12829	113	(28.712812921102035,2.5)
12830	113	(28.712812921102035,2.5)
12831	234	(30.011851026778693,4.75)
12832	234	(30.011851026778693,4.75)
12833	508	(24.382685902179844,10)
12834	508	(24.382685902179844,10)
12835	508	(24.382685902179844,10)
12836	508	(24.382685902179844,10)
12837	508	(24.382685902179844,10)
12838	1036	(31.743901834347572,19.75)
12839	508	(24.382685902179844,10)
12840	508	(24.382685902179844,10)
12841	1600	(35.208003449485325,30.25)
12842	549	(25.681724007856502,10.75)
12843	549	(25.681724007856502,10.75)
12844	511	(26.98076211353316,10)
12845	511	(26.98076211353316,10)
12846	672	(27.846787517317598,13)
12847	672	(27.846787517317598,13)
12848	511	(26.98076211353316,10)
12849	511	(26.98076211353316,10)
12850	511	(26.98076211353316,10)
12851	1160	(34.774990747593108,22)
12852	1160	(34.774990747593108,22)
12853	1360	(35.208003449485325,25.75)
12854	1960	(34.774990747593108,37)
12855	1360	(35.208003449485325,25.75)
12856	2317	(32.609927238132009,43.75)
12857	2269	(25.248711305964282,43)
12858	2358	(33.042939940024233,44.5)
12859	1356	(31.743901834347572,25.75)
12860	2279	(33.908965343808667,43)
12861	2279	(33.908965343808667,43)
12862	2388	(24.815698604072061,45.25)
12863	2221	(18.753520777580992,42.25)
12864	2221	(18.753520777580992,42.25)
12865	2347	(23.516660498395403,44.5)
12866	2345	(21.784609690826528,44.5)
12867	2380	(17.887495373796554,45.25)
12868	2101	(18.320508075688775,40)
12869	1739	(17.021469970012117,33.25)
12870	2101	(18.320508075688775,40)
12871	1779	(16.588457268119896,34)
12872	1814	(12.691342951089922,34.75)
12873	1776	(13.99038105676658,34)
12874	1981	(18.753520777580992,37.75)
12875	2134	(12.691342951089922,40.75)
12876	2213	(11.825317547305483,42.25)
12877	2008	(7.0621778264910704,38.5)
12878	1929	(7.9282032302755088,37)
12879	2060	(17.887495373796554,39.25)
12880	2392	(28.279800219209818,45.25)
12881	2126	(5.7631397208144124,40.75)
12882	2007	(6.196152422706632,38.5)
12883	2165	(4.4641016151377544,41.5)
12884	2124	(4.0310889132455356,40.75)
12885	2121	(1.4330127018922194,40.75)
12886	371	(10.093266739736606,7.75)
12887	170	(8.794228634059948,4)
12888	2186	(22.650635094610966,41.5)
12889	194	(29.578838324886476,4)
12890	1623	(20.05255888325765,31)
12891	370	(9.2272413359521668,7.75)
12892	369	(8.3612159321677293,7.75)
12893	291	(10.093266739736606,6.25)
12894	331	(9.6602540378443873,7)
12895	369	(8.3612159321677293,7.75)
12896	369	(8.3612159321677293,7.75)
12897	369	(8.3612159321677293,7.75)
12898	369	(8.3612159321677293,7.75)
12899	369	(8.3612159321677293,7.75)
12900	369	(8.3612159321677293,7.75)
12901	2150	(26.54774941164094,40.75)
12902	787	(23.949673200287624,15.25)
12903	787	(23.949673200287624,15.25)
12904	788	(24.815698604072061,15.25)
12905	748	(24.382685902179844,14.5)
12906	748	(24.382685902179844,14.5)
12907	748	(24.382685902179844,14.5)
12908	748	(24.382685902179844,14.5)
12909	719	(34.341978045700891,13.75)
12910	719	(34.341978045700891,13.75)
12911	719	(34.341978045700891,13.75)
12912	840	(34.774990747593108,16)
12913	880	(35.208003449485325,16.75)
12914	920	(34.774990747593108,17.5)
12915	920	(34.774990747593108,17.5)
12916	277	(32.176914536239792,5.5)
12917	234	(30.011851026778693,4.75)
12918	920	(34.774990747593108,17.5)
12919	246	(5.3301270189221936,5.5)
12920	246	(5.3301270189221936,5.5)
12921	41	(1.4330127018922194,1.75)
12922	246	(5.3301270189221936,5.5)
12923	246	(5.3301270189221936,5.5)
12924	41	(1.4330127018922194,1.75)
12925	41	(1.4330127018922194,1.75)
12926	41	(1.4330127018922194,1.75)
12927	246	(5.3301270189221936,5.5)
12928	246	(5.3301270189221936,5.5)
12929	7	(6.196152422706632,1)
12930	7	(6.196152422706632,1)
12931	88	(7.0621778264910704,2.5)
12932	45	(4.897114317029974,1.75)
12933	45	(4.897114317029974,1.75)
12934	82	(1.8660254037844386,2.5)
12935	285	(4.897114317029974,6.25)
12936	324	(3.598076211353316,7)
12937	201	(1.4330127018922194,4.75)
12938	1919	(34.341978045700891,36.25)
12939	2075	(30.877876430563134,39.25)
12940	1234	(29.578838324886476,23.5)
12941	2159	(34.341978045700891,40.75)
12942	2040	(34.774990747593108,38.5)
12943	2040	(34.774990747593108,38.5)
12944	2159	(34.341978045700891,40.75)
12945	2400	(35.208003449485325,45.25)
12946	1869	(25.248711305964282,35.5)
12947	2200	(34.774990747593108,41.5)
12948	2399	(34.341978045700891,45.25)
12949	2156	(31.743901834347572,40.75)
12950	2156	(31.743901834347572,40.75)
12951	2194	(29.578838324886476,41.5)
12952	2040	(34.774990747593108,38.5)
12953	2040	(34.774990747593108,38.5)
12954	2156	(31.743901834347572,40.75)
12955	531	(10.093266739736606,10.75)
12956	770	(9.2272413359521668,15.25)
12957	1168	(7.49519052838329,22.75)
12958	1245	(4.897114317029974,24.25)
12959	1245	(4.897114317029974,24.25)
12960	531	(10.093266739736606,10.75)
12961	1340	(17.887495373796554,25.75)
12962	1302	(19.186533479473212,25)
12963	1298	(15.722431864335457,25)
12964	1339	(17.021469970012117,25.75)
12965	1302	(19.186533479473212,25)
12966	1298	(15.722431864335457,25)
12967	1306	(22.650635094610966,25)
12968	1464	(20.918584287042091,28)
12969	1623	(20.05255888325765,31)
12970	1623	(20.05255888325765,31)
12971	1277	(32.609927238132009,24.25)
12972	1476	(31.310889132455351,28)
12973	1753	(29.145825622994256,33.25)
12974	1715	(30.444863728670914,32.5)
12975	1676	(31.743901834347572,31.75)
12976	1717	(32.176914536239792,32.5)
12977	1718	(33.042939940024233,32.5)
12978	1759	(34.341978045700891,33.25)
12979	1760	(35.208003449485325,33.25)
12980	1680	(35.208003449485325,31.75)
12981	1759	(34.341978045700891,33.25)
12982	2233	(29.145825622994256,42.25)
12983	2071	(27.413774815425377,39.25)
12984	1521	(1,29.5)
12985	113	(28.712812921102035,2.5)
12986	113	(28.712812921102035,2.5)
12987	234	(30.011851026778693,4.75)
12988	234	(30.011851026778693,4.75)
12989	113	(28.712812921102035,2.5)
12990	113	(28.712812921102035,2.5)
12991	234	(30.011851026778693,4.75)
12992	234	(30.011851026778693,4.75)
12993	231	(27.413774815425377,4.75)
12994	231	(27.413774815425377,4.75)
12995	231	(27.413774815425377,4.75)
12996	231	(27.413774815425377,4.75)
12997	511	(26.98076211353316,10)
12998	231	(27.413774815425377,4.75)
12999	113	(28.712812921102035,2.5)
13000	423	(20.05255888325765,8.5)
13001	423	(20.05255888325765,8.5)
13002	423	(20.05255888325765,8.5)
13003	344	(20.918584287042091,7)
13004	344	(20.918584287042091,7)
13005	1393	(28.712812921102035,26.5)
13006	1432	(28.279800219209818,27.25)
13007	1393	(28.712812921102035,26.5)
13008	1393	(28.712812921102035,26.5)
13009	1432	(28.279800219209818,27.25)
13010	1313	(28.712812921102035,25)
13011	1511	(27.413774815425377,28.75)
13012	1313	(28.712812921102035,25)
13013	1313	(28.712812921102035,25)
13014	1471	(26.98076211353316,28)
13015	1511	(27.413774815425377,28.75)
13016	266	(22.650635094610966,5.5)
13017	668	(24.382685902179844,13)
13018	393	(29.145825622994256,7.75)
13019	369	(8.3612159321677293,7.75)
13020	370	(9.2272413359521668,7.75)
13021	266	(22.650635094610966,5.5)
13022	266	(22.650635094610966,5.5)
13023	1117	(32.609927238132009,21.25)
13024	511	(26.98076211353316,10)
13025	511	(26.98076211353316,10)
13026	480	(35.208003449485325,9.25)
13027	72	(28.279800219209818,1.75)
13028	111	(26.98076211353316,2.5)
13029	194	(29.578838324886476,4)
13030	234	(30.011851026778693,4.75)
13031	234	(30.011851026778693,4.75)
13032	560	(35.208003449485325,10.75)
13033	560	(35.208003449485325,10.75)
13034	560	(35.208003449485325,10.75)
13035	560	(35.208003449485325,10.75)
13036	960	(35.208003449485325,18.25)
13037	197	(32.176914536239792,4)
13038	197	(32.176914536239792,4)
13039	197	(32.176914536239792,4)
13040	197	(32.176914536239792,4)
13041	1374	(12.258330249197702,26.5)
13042	2320	(35.208003449485325,43.75)
13043	2347	(23.516660498395403,44.5)
13044	2345	(21.784609690826528,44.5)
13045	2306	(23.083647796503186,43.75)
13046	2306	(23.083647796503186,43.75)
13047	2306	(23.083647796503186,43.75)
13048	1470	(26.114736709748719,28)
13049	1623	(20.05255888325765,31)
13050	791	(27.413774815425377,15.25)
13051	344	(20.918584287042091,7)
13052	277	(32.176914536239792,5.5)
13053	109	(25.248711305964282,2.5)
13054	234	(30.011851026778693,4.75)
13055	508	(24.382685902179844,10)
13056	194	(29.578838324886476,4)
13057	1623	(20.05255888325765,31)
13058	277	(32.176914536239792,5.5)
13059	234	(30.011851026778693,4.75)
13060	920	(34.774990747593108,17.5)
13061	82	(1.8660254037844386,2.5)
13062	88	(7.0621778264910704,2.5)
13063	344	(20.918584287042091,7)
13064	2279	(33.908965343808667,43)
13065	568	(7.0621778264910704,11.5)
13066	1172	(10.959292143521045,22.75)
13067	607	(6.6291651245988508,12.25)
13068	1090	(9.2272413359521668,21.25)
13069	1089	(8.3612159321677293,21.25)
13070	1241	(1.4330127018922194,24.25)
13071	1322	(2.299038105676658,25.75)
13072	1282	(1.8660254037844386,25)
13073	1281	(1,25)
13074	1281	(1,25)
13075	1281	(1,25)
13076	1241	(1.4330127018922194,24.25)
13077	1161	(1.4330127018922194,22.75)
13078	412	(10.526279441628825,8.5)
13079	2029	(25.248711305964282,38.5)
13080	2071	(27.413774815425377,39.25)
13081	1572	(10.959292143521045,30.25)
13082	1572	(10.959292143521045,30.25)
13083	1984	(21.351596988934308,37.75)
13084	2065	(22.217622392718749,39.25)
13085	2064	(21.351596988934308,39.25)
13086	2104	(20.918584287042091,40)
13087	2104	(20.918584287042091,40)
13088	2028	(24.382685902179844,38.5)
13089	1571	(10.093266739736606,30.25)
13090	1572	(10.959292143521045,30.25)
13091	1641	(1.4330127018922194,31.75)
13092	1571	(10.093266739736606,30.25)
13093	2065	(22.217622392718749,39.25)
13094	1121	(1,22)
13095	1121	(1,22)
13096	1121	(1,22)
13097	734	(12.258330249197702,14.5)
13098	734	(12.258330249197702,14.5)
13099	1743	(20.48557158514987,33.25)
13100	1704	(20.918584287042091,32.5)
13101	1743	(20.48557158514987,33.25)
13102	1743	(20.48557158514987,33.25)
13103	1444	(3.598076211353316,28)
13104	768	(7.49519052838329,15.25)
13105	1591	(27.413774815425377,30.25)
13106	1669	(25.681724007856502,31.75)
13107	1669	(25.681724007856502,31.75)
13108	1626	(22.650635094610966,31)
13109	1626	(22.650635094610966,31)
13110	396	(31.743901834347572,7.75)
13111	396	(31.743901834347572,7.75)
13112	398	(33.47595264191645,7.75)
13113	398	(33.47595264191645,7.75)
13114	398	(33.47595264191645,7.75)
13115	439	(33.908965343808667,8.5)
13116	360	(34.774990747593108,7)
13117	320	(35.208003449485325,6.25)
13118	360	(34.774990747593108,7)
13119	398	(33.47595264191645,7.75)
13120	511	(26.98076211353316,10)
13121	190	(26.114736709748719,4)
13122	269	(25.248711305964282,5.5)
13123	478	(33.47595264191645,9.25)
13124	438	(33.042939940024233,8.5)
13125	438	(33.042939940024233,8.5)
13126	360	(34.774990747593108,7)
13127	145	(22.217622392718749,3.25)
13128	145	(22.217622392718749,3.25)
13129	145	(22.217622392718749,3.25)
13130	394	(30.011851026778693,7.75)
13131	558	(33.47595264191645,10.75)
13132	920	(34.774990747593108,17.5)
13133	920	(34.774990747593108,17.5)
13134	560	(35.208003449485325,10.75)
13135	28	(24.382685902179844,1)
13136	438	(33.042939940024233,8.5)
13137	360	(34.774990747593108,7)
13138	360	(34.774990747593108,7)
13139	318	(33.47595264191645,6.25)
13140	439	(33.908965343808667,8.5)
13141	360	(34.774990747593108,7)
13142	360	(34.774990747593108,7)
13143	318	(33.47595264191645,6.25)
13144	439	(33.908965343808667,8.5)
13145	360	(34.774990747593108,7)
13146	320	(35.208003449485325,6.25)
13147	105	(21.784609690826528,2.5)
13148	116	(31.310889132455351,2.5)
13149	960	(35.208003449485325,18.25)
13150	560	(35.208003449485325,10.75)
13151	560	(35.208003449485325,10.75)
13152	960	(35.208003449485325,18.25)
13153	156	(31.743901834347572,3.25)
13154	960	(35.208003449485325,18.25)
13155	560	(35.208003449485325,10.75)
13156	560	(35.208003449485325,10.75)
13157	960	(35.208003449485325,18.25)
13158	960	(35.208003449485325,18.25)
13159	501	(18.320508075688775,10)
13160	501	(18.320508075688775,10)
13161	423	(20.05255888325765,8.5)
13162	425	(21.784609690826528,8.5)
13163	505	(21.784609690826528,10)
13164	505	(21.784609690826528,10)
13165	344	(20.918584287042091,7)
13166	960	(35.208003449485325,18.25)
13167	116	(31.310889132455351,2.5)
13168	960	(35.208003449485325,18.25)
13169	1393	(28.712812921102035,26.5)
13170	1352	(28.279800219209818,25.75)
13171	1390	(26.114736709748719,26.5)
13172	1470	(26.114736709748719,28)
13173	1470	(26.114736709748719,28)
13174	1508	(24.815698604072061,28.75)
13175	1545	(21.784609690826528,29.5)
13176	1508	(24.815698604072061,28.75)
13177	1508	(24.815698604072061,28.75)
13178	1623	(20.05255888325765,31)
13179	1158	(33.042939940024233,22)
13180	1158	(33.042939940024233,22)
13181	840	(34.774990747593108,16)
13182	840	(34.774990747593108,16)
13183	840	(34.774990747593108,16)
13184	840	(34.774990747593108,16)
13185	1480	(34.774990747593108,28)
13186	772	(10.959292143521045,15.25)
13187	973	(11.392304845413264,19)
13188	975	(13.124355652982141,19)
13189	1054	(12.258330249197702,20.5)
13190	1949	(25.248711305964282,37)
13191	1494	(12.691342951089922,28.75)
13192	570	(8.794228634059948,11.5)
13193	612	(10.959292143521045,12.25)
13194	1572	(10.959292143521045,30.25)
13195	1641	(1.4330127018922194,31.75)
13196	1487	(6.6291651245988508,28.75)
13197	1487	(6.6291651245988508,28.75)
13198	1487	(6.6291651245988508,28.75)
13199	2200	(34.774990747593108,41.5)
13200	1947	(23.516660498395403,37)
13201	1641	(1.4330127018922194,31.75)
13202	1949	(25.248711305964282,37)
13203	1765	(4.4641016151377544,34)
13204	412	(10.526279441628825,8.5)
13205	2193	(28.712812921102035,41.5)
13206	2154	(30.011851026778693,40.75)
13207	2117	(32.176914536239792,40)
13208	2370	(9.2272413359521668,45.25)
13209	2370	(9.2272413359521668,45.25)
13210	2104	(20.918584287042091,40)
13211	1051	(9.6602540378443873,20.5)
13212	1050	(8.794228634059948,20.5)
13213	1245	(4.897114317029974,24.25)
13214	1204	(3.598076211353316,23.5)
13215	1204	(3.598076211353316,23.5)
13216	1122	(1.8660254037844386,22)
13217	1204	(3.598076211353316,23.5)
13218	2159	(34.341978045700891,40.75)
13219	2028	(24.382685902179844,38.5)
13220	1122	(1.8660254037844386,22)
13221	1952	(27.846787517317598,37)
13222	1152	(27.846787517317598,22)
13223	1222	(19.186533479473212,23.5)
13224	1220	(17.454482671904334,23.5)
13225	1220	(17.454482671904334,23.5)
13226	1579	(17.021469970012117,30.25)
13227	1619	(16.588457268119896,31)
13228	1579	(17.021469970012117,30.25)
13229	1614	(12.258330249197702,31)
13230	1614	(12.258330249197702,31)
13231	1957	(32.176914536239792,37)
13232	1476	(31.310889132455351,28)
13233	1753	(29.145825622994256,33.25)
13234	1715	(30.444863728670914,32.5)
13235	1718	(33.042939940024233,32.5)
13236	1760	(35.208003449485325,33.25)
13237	1680	(35.208003449485325,31.75)
13238	1476	(31.310889132455351,28)
13239	1753	(29.145825622994256,33.25)
13240	1715	(30.444863728670914,32.5)
13241	1718	(33.042939940024233,32.5)
13242	1760	(35.208003449485325,33.25)
13243	1680	(35.208003449485325,31.75)
13244	1476	(31.310889132455351,28)
13245	1753	(29.145825622994256,33.25)
13246	1715	(30.444863728670914,32.5)
13247	1718	(33.042939940024233,32.5)
13248	1760	(35.208003449485325,33.25)
13249	1680	(35.208003449485325,31.75)
13250	1680	(35.208003449485325,31.75)
13251	1160	(34.774990747593108,22)
13252	1160	(34.774990747593108,22)
13253	1360	(35.208003449485325,25.75)
13254	2317	(32.609927238132009,43.75)
13255	2269	(25.248711305964282,43)
13256	2358	(33.042939940024233,44.5)
13257	1356	(31.743901834347572,25.75)
13258	1240	(34.774990747593108,23.5)
13259	1240	(34.774990747593108,23.5)
13260	1598	(33.47595264191645,30.25)
13261	1600	(35.208003449485325,30.25)
13262	2150	(26.54774941164094,40.75)
13263	1572	(10.959292143521045,30.25)
13264	2071	(27.413774815425377,39.25)
13265	2400	(35.208003449485325,45.25)
13266	1355	(30.877876430563134,25.75)
13267	1949	(25.248711305964282,37)
13268	2399	(34.341978045700891,45.25)
13269	2279	(33.908965343808667,43)
13270	412	(10.526279441628825,8.5)
13271	1147	(23.516660498395403,22)
13272	1026	(23.083647796503186,19.75)
13273	1062	(19.186533479473212,20.5)
13274	1062	(19.186533479473212,20.5)
13275	1234	(29.578838324886476,23.5)
13276	1234	(29.578838324886476,23.5)
13277	1234	(29.578838324886476,23.5)
13278	1234	(29.578838324886476,23.5)
13279	586	(22.650635094610966,11.5)
13280	586	(22.650635094610966,11.5)
13281	586	(22.650635094610966,11.5)
13282	586	(22.650635094610966,11.5)
13283	665	(21.784609690826528,13)
13284	662	(19.186533479473212,13)
13285	661	(18.320508075688775,13)
13286	661	(18.320508075688775,13)
13287	701	(18.753520777580992,13.75)
13288	662	(19.186533479473212,13)
13289	1465	(21.784609690826528,28)
13290	1424	(21.351596988934308,27.25)
13291	1622	(19.186533479473212,31)
13292	1622	(19.186533479473212,31)
13293	1623	(20.05255888325765,31)
13294	2098	(15.722431864335457,40)
13295	2098	(15.722431864335457,40)
13296	1934	(12.258330249197702,37)
13297	2178	(15.722431864335457,41.5)
13298	2178	(15.722431864335457,41.5)
13299	2136	(14.423393758658799,40.75)
13300	2136	(14.423393758658799,40.75)
13301	2257	(14.856406460551018,43)
13302	2257	(14.856406460551018,43)
13303	1779	(16.588457268119896,34)
13304	2394	(30.011851026778693,45.25)
13305	2353	(28.712812921102035,44.5)
13306	2352	(27.846787517317598,44.5)
13307	2392	(28.279800219209818,45.25)
13308	2392	(28.279800219209818,45.25)
13309	2392	(28.279800219209818,45.25)
13310	2392	(28.279800219209818,45.25)
13311	2395	(30.877876430563134,45.25)
13312	2396	(31.743901834347572,45.25)
13313	2279	(33.908965343808667,43)
13314	2279	(33.908965343808667,43)
13315	2279	(33.908965343808667,43)
13316	2279	(33.908965343808667,43)
13317	2279	(33.908965343808667,43)
13318	2397	(32.609927238132009,45.25)
13319	2396	(31.743901834347572,45.25)
13320	1779	(16.588457268119896,34)
13321	1822	(19.619546181365433,34.75)
13322	1897	(15.289419162443238,36.25)
13323	1776	(13.99038105676658,34)
13324	1889	(8.3612159321677293,36.25)
13325	1779	(16.588457268119896,34)
13326	1889	(8.3612159321677293,36.25)
13327	1977	(15.289419162443238,37.75)
13328	1858	(15.722431864335457,35.5)
13329	2055	(13.55736835487436,39.25)
13330	1980	(17.887495373796554,37.75)
13331	1899	(17.021469970012117,36.25)
13332	2214	(12.691342951089922,42.25)
13333	1968	(7.49519052838329,37.75)
13334	2134	(12.691342951089922,40.75)
13335	1977	(15.289419162443238,37.75)
13336	1929	(7.9282032302755088,37)
13337	1776	(13.99038105676658,34)
13338	2170	(8.794228634059948,41.5)
13339	2086	(5.3301270189221936,40)
13340	1924	(3.598076211353316,37)
13341	2121	(1.4330127018922194,40.75)
13342	2170	(8.794228634059948,41.5)
13343	2086	(5.3301270189221936,40)
13344	1924	(3.598076211353316,37)
13345	2121	(1.4330127018922194,40.75)
13346	2044	(4.0310889132455356,39.25)
13347	2044	(4.0310889132455356,39.25)
13348	2060	(17.887495373796554,39.25)
13349	21	(18.320508075688775,1)
13350	99	(16.588457268119896,2.5)
13351	17	(14.856406460551018,1)
13352	178	(15.722431864335457,4)
13353	10	(8.794228634059948,1)
13354	1137	(14.856406460551018,22)
13355	1137	(14.856406460551018,22)
13356	10	(8.794228634059948,1)
13357	11	(9.6602540378443873,1)
13358	10	(8.794228634059948,1)
13359	11	(9.6602540378443873,1)
13360	2299	(17.021469970012117,43.75)
13361	2388	(24.815698604072061,45.25)
13362	2181	(18.320508075688775,41.5)
13363	2388	(24.815698604072061,45.25)
13364	2385	(22.217622392718749,45.25)
13365	2347	(23.516660498395403,44.5)
13366	2347	(23.516660498395403,44.5)
13367	2347	(23.516660498395403,44.5)
13368	2306	(23.083647796503186,43.75)
13369	2385	(22.217622392718749,45.25)
13370	2264	(20.918584287042091,43)
13371	2264	(20.918584287042091,43)
13372	2345	(21.784609690826528,44.5)
13373	2306	(23.083647796503186,43.75)
13374	2303	(20.48557158514987,43.75)
13375	2305	(22.217622392718749,43.75)
13376	2384	(21.351596988934308,45.25)
13377	2304	(21.351596988934308,43.75)
13378	1258	(16.155444566227676,24.25)
13379	1298	(15.722431864335457,25)
13380	1306	(22.650635094610966,25)
13381	632	(28.279800219209818,12.25)
13382	632	(28.279800219209818,12.25)
13383	672	(27.846787517317598,13)
13384	672	(27.846787517317598,13)
13385	396	(31.743901834347572,7.75)
13386	396	(31.743901834347572,7.75)
13387	398	(33.47595264191645,7.75)
13388	398	(33.47595264191645,7.75)
13389	439	(33.908965343808667,8.5)
13390	439	(33.908965343808667,8.5)
13391	360	(34.774990747593108,7)
13392	320	(35.208003449485325,6.25)
13393	105	(21.784609690826528,2.5)
13394	632	(28.279800219209818,12.25)
13395	269	(25.248711305964282,5.5)
13396	229	(25.681724007856502,4.75)
13397	438	(33.042939940024233,8.5)
13398	438	(33.042939940024233,8.5)
13399	438	(33.042939940024233,8.5)
13400	360	(34.774990747593108,7)
13401	1393	(28.712812921102035,26.5)
13402	1352	(28.279800219209818,25.75)
13403	1390	(26.114736709748719,26.5)
13404	1470	(26.114736709748719,28)
13405	1508	(24.815698604072061,28.75)
13406	1545	(21.784609690826528,29.5)
13407	1508	(24.815698604072061,28.75)
13408	1158	(33.042939940024233,22)
13409	1158	(33.042939940024233,22)
13410	840	(34.774990747593108,16)
13411	840	(34.774990747593108,16)
13412	1623	(20.05255888325765,31)
13413	396	(31.743901834347572,7.75)
13414	396	(31.743901834347572,7.75)
13415	398	(33.47595264191645,7.75)
13416	398	(33.47595264191645,7.75)
13417	398	(33.47595264191645,7.75)
13418	439	(33.908965343808667,8.5)
13419	360	(34.774990747593108,7)
13420	320	(35.208003449485325,6.25)
13421	105	(21.784609690826528,2.5)
13422	511	(26.98076211353316,10)
13423	269	(25.248711305964282,5.5)
13424	269	(25.248711305964282,5.5)
13425	438	(33.042939940024233,8.5)
13426	438	(33.042939940024233,8.5)
13427	438	(33.042939940024233,8.5)
13428	360	(34.774990747593108,7)
13429	560	(35.208003449485325,10.75)
13430	958	(33.47595264191645,18.25)
13431	560	(35.208003449485325,10.75)
13432	960	(35.208003449485325,18.25)
13433	960	(35.208003449485325,18.25)
13434	1158	(33.042939940024233,22)
13435	1158	(33.042939940024233,22)
13436	840	(34.774990747593108,16)
13437	840	(34.774990747593108,16)
13438	1480	(34.774990747593108,28)
13439	1157	(32.176914536239792,22)
13440	1157	(32.176914536239792,22)
13441	1157	(32.176914536239792,22)
13442	1157	(32.176914536239792,22)
13443	1359	(34.341978045700891,25.75)
13444	629	(25.681724007856502,12.25)
13445	629	(25.681724007856502,12.25)
13446	629	(25.681724007856502,12.25)
13447	629	(25.681724007856502,12.25)
13448	629	(25.681724007856502,12.25)
13449	1393	(28.712812921102035,26.5)
13450	1352	(28.279800219209818,25.75)
13451	1390	(26.114736709748719,26.5)
13452	1470	(26.114736709748719,28)
13453	1508	(24.815698604072061,28.75)
13454	1545	(21.784609690826528,29.5)
13455	1508	(24.815698604072061,28.75)
13456	1623	(20.05255888325765,31)
13457	39	(33.908965343808667,1)
13458	959	(34.341978045700891,18.25)
13459	959	(34.341978045700891,18.25)
13460	200	(34.774990747593108,4)
13461	39	(33.908965343808667,1)
13462	160	(35.208003449485325,3.25)
13463	240	(35.208003449485325,4.75)
13464	240	(35.208003449485325,4.75)
13465	423	(20.05255888325765,8.5)
13466	425	(21.784609690826528,8.5)
13467	505	(21.784609690826528,10)
13468	505	(21.784609690826528,10)
13469	344	(20.918584287042091,7)
13470	794	(30.011851026778693,15.25)
13471	835	(30.444863728670914,16)
13472	875	(30.877876430563134,16.75)
13473	834	(29.578838324886476,16)
13474	834	(29.578838324886476,16)
13475	2233	(29.145825622994256,42.25)
13476	127	(6.6291651245988508,3.25)
13477	7	(6.196152422706632,1)
13478	7	(6.196152422706632,1)
13479	88	(7.0621778264910704,2.5)
13480	7	(6.196152422706632,1)
13481	82	(1.8660254037844386,2.5)
13482	356	(31.310889132455351,7)
13483	358	(33.042939940024233,7)
13484	358	(33.042939940024233,7)
13485	358	(33.042939940024233,7)
13486	320	(35.208003449485325,6.25)
13487	358	(33.042939940024233,7)
13488	788	(24.815698604072061,15.25)
13489	785	(22.217622392718749,15.25)
13490	787	(23.949673200287624,15.25)
13491	1641	(1.4330127018922194,31.75)
13492	1021	(18.753520777580992,19.75)
13493	2157	(32.609927238132009,40.75)
13494	1960	(34.774990747593108,37)
13495	1365	(4.4641016151377544,26.5)
13496	1401	(1.4330127018922194,27.25)
13497	1641	(1.4330127018922194,31.75)
13498	1641	(1.4330127018922194,31.75)
13499	2026	(22.650635094610966,38.5)
13500	2025	(21.784609690826528,38.5)
13501	1481	(1.4330127018922194,28.75)
13502	834	(29.578838324886476,16)
13503	752	(27.846787517317598,14.5)
13504	794	(30.011851026778693,15.25)
13505	835	(30.444863728670914,16)
13506	875	(30.877876430563134,16.75)
13507	834	(29.578838324886476,16)
13508	752	(27.846787517317598,14.5)
13509	792	(28.279800219209818,15.25)
13510	792	(28.279800219209818,15.25)
13511	792	(28.279800219209818,15.25)
13512	752	(27.846787517317598,14.5)
13513	1041	(1,20.5)
13514	1163	(3.1650635094610968,22.75)
13515	1122	(1.8660254037844386,22)
13516	1122	(1.8660254037844386,22)
13517	1163	(3.1650635094610968,22.75)
13518	1240	(34.774990747593108,23.5)
13519	1240	(34.774990747593108,23.5)
13520	1360	(35.208003449485325,25.75)
13521	1440	(35.208003449485325,27.25)
13522	1598	(33.47595264191645,30.25)
13523	1600	(35.208003449485325,30.25)
13524	1641	(1.4330127018922194,31.75)
13525	2279	(33.908965343808667,43)
13526	490	(8.794228634059948,10)
13527	531	(10.093266739736606,10.75)
13528	531	(10.093266739736606,10.75)
13529	2225	(22.217622392718749,42.25)
13530	485	(4.4641016151377544,10)
13531	682	(2.299038105676658,13.75)
13532	1128	(7.0621778264910704,22)
13533	1128	(7.0621778264910704,22)
13534	1169	(8.3612159321677293,22.75)
13535	1128	(7.0621778264910704,22)
13536	1363	(2.7320508075688772,26.5)
13537	1281	(1,25)
13538	1283	(2.7320508075688772,25)
13539	1283	(2.7320508075688772,25)
13540	1241	(1.4330127018922194,24.25)
13541	1241	(1.4330127018922194,24.25)
13542	1241	(1.4330127018922194,24.25)
13543	849	(8.3612159321677293,16.75)
13544	1362	(1.8660254037844386,26.5)
13545	1321	(1.4330127018922194,25.75)
13546	1241	(1.4330127018922194,24.25)
13547	1241	(1.4330127018922194,24.25)
13548	1241	(1.4330127018922194,24.25)
13549	1121	(1,22)
13550	1241	(1.4330127018922194,24.25)
13551	1121	(1,22)
13552	1281	(1,25)
13553	1281	(1,25)
13554	1241	(1.4330127018922194,24.25)
13555	613	(11.825317547305483,12.25)
13556	1610	(8.794228634059948,31)
13557	1591	(27.413774815425377,30.25)
13558	1626	(22.650635094610966,31)
13559	1626	(22.650635094610966,31)
13560	1669	(25.681724007856502,31.75)
13561	1670	(26.54774941164094,31.75)
13562	1670	(26.54774941164094,31.75)
13563	1669	(25.681724007856502,31.75)
13564	1669	(25.681724007856502,31.75)
13565	1669	(25.681724007856502,31.75)
13566	1703	(20.05255888325765,32.5)
13567	1592	(28.279800219209818,30.25)
13568	1591	(27.413774815425377,30.25)
13569	1704	(20.918584287042091,32.5)
13570	1704	(20.918584287042091,32.5)
13571	1704	(20.918584287042091,32.5)
13572	1704	(20.918584287042091,32.5)
13573	1833	(29.145825622994256,34.75)
13574	1534	(12.258330249197702,29.5)
13575	1660	(17.887495373796554,31.75)
13576	2371	(10.093266739736606,45.25)
13577	2371	(10.093266739736606,45.25)
13578	816	(13.99038105676658,16)
13579	814	(12.258330249197702,16)
13580	734	(12.258330249197702,14.5)
13581	814	(12.258330249197702,16)
13582	854	(12.691342951089922,16.75)
13583	980	(17.454482671904334,19)
13584	936	(14.423393758658799,18.25)
13585	936	(14.423393758658799,18.25)
13586	1054	(12.258330249197702,20.5)
13587	1054	(12.258330249197702,20.5)
13588	1054	(12.258330249197702,20.5)
13589	938	(16.155444566227676,18.25)
13590	1057	(14.856406460551018,20.5)
13591	938	(16.155444566227676,18.25)
13592	1054	(12.258330249197702,20.5)
13593	782	(19.619546181365433,15.25)
13594	256	(13.99038105676658,5.5)
13595	336	(13.99038105676658,7)
13596	819	(16.588457268119896,16)
13597	1652	(10.959292143521045,31.75)
13598	2035	(30.444863728670914,38.5)
13599	2071	(27.413774815425377,39.25)
13600	2071	(27.413774815425377,39.25)
13601	2071	(27.413774815425377,39.25)
13602	1604	(3.598076211353316,31)
13603	1561	(1.4330127018922194,30.25)
13604	1988	(24.815698604072061,37.75)
13605	1572	(10.959292143521045,30.25)
13606	1488	(7.49519052838329,28.75)
13607	690	(9.2272413359521668,13.75)
13608	1877	(32.176914536239792,35.5)
13609	1879	(33.908965343808667,35.5)
13610	1955	(30.444863728670914,37)
13611	2040	(34.774990747593108,38.5)
13612	2159	(34.341978045700891,40.75)
13613	2194	(29.578838324886476,41.5)
13614	2154	(30.011851026778693,40.75)
13615	2157	(32.609927238132009,40.75)
13616	1960	(34.774990747593108,37)
13617	2196	(31.310889132455351,41.5)
13618	586	(22.650635094610966,11.5)
13619	586	(22.650635094610966,11.5)
13620	586	(22.650635094610966,11.5)
13621	624	(21.351596988934308,12.25)
13622	624	(21.351596988934308,12.25)
13623	622	(19.619546181365433,12.25)
13624	536	(14.423393758658799,10.75)
13625	536	(14.423393758658799,10.75)
13626	617	(15.289419162443238,12.25)
13627	1147	(23.516660498395403,22)
13628	866	(23.083647796503186,16.75)
13629	1106	(23.083647796503186,21.25)
13630	905	(21.784609690826528,17.5)
13631	1225	(21.784609690826528,23.5)
13632	1068	(24.382685902179844,20.5)
13633	21	(18.320508075688775,1)
13634	60	(17.887495373796554,1.75)
13635	101	(18.320508075688775,2.5)
13636	60	(17.887495373796554,1.75)
13637	179	(16.588457268119896,4)
13638	138	(16.155444566227676,3.25)
13639	10	(8.794228634059948,1)
13640	784	(21.351596988934308,15.25)
13641	11	(9.6602540378443873,1)
13642	784	(21.351596988934308,15.25)
13643	51	(10.093266739736606,1.75)
13644	748	(24.382685902179844,14.5)
13645	787	(23.949673200287624,15.25)
13646	827	(23.516660498395403,16)
13647	12	(10.526279441628825,1)
13648	1113	(29.145825622994256,21.25)
13649	1219	(16.588457268119896,23.5)
13650	1191	(27.413774815425377,22.75)
13651	1152	(27.846787517317598,22)
13652	1220	(17.454482671904334,23.5)
13653	1220	(17.454482671904334,23.5)
13654	1220	(17.454482671904334,23.5)
13655	2376	(14.423393758658799,45.25)
13656	2376	(14.423393758658799,45.25)
13657	2376	(14.423393758658799,45.25)
13658	2370	(9.2272413359521668,45.25)
13659	2377	(15.289419162443238,45.25)
13660	2376	(14.423393758658799,45.25)
13661	1844	(3.598076211353316,35.5)
13662	2372	(10.959292143521045,45.25)
13663	2376	(14.423393758658799,45.25)
13664	425	(21.784609690826528,8.5)
13665	505	(21.784609690826528,10)
13666	344	(20.918584287042091,7)
13667	461	(18.753520777580992,9.25)
13668	461	(18.753520777580992,9.25)
13669	1342	(19.619546181365433,25.75)
13670	1352	(28.279800219209818,25.75)
13671	1352	(28.279800219209818,25.75)
13672	1390	(26.114736709748719,26.5)
13673	1470	(26.114736709748719,28)
13674	1313	(28.712812921102035,25)
13675	1312	(27.846787517317598,25)
13676	1470	(26.114736709748719,28)
13677	1470	(26.114736709748719,28)
13678	1544	(20.918584287042091,29.5)
13679	1623	(20.05255888325765,31)
13680	1470	(26.114736709748719,28)
13681	1470	(26.114736709748719,28)
13682	1277	(32.609927238132009,24.25)
13683	1476	(31.310889132455351,28)
13684	1753	(29.145825622994256,33.25)
13685	1715	(30.444863728670914,32.5)
13686	1717	(32.176914536239792,32.5)
13687	1759	(34.341978045700891,33.25)
13688	1680	(35.208003449485325,31.75)
13689	1715	(30.444863728670914,32.5)
13690	1197	(32.609927238132009,22.75)
13691	957	(32.609927238132009,18.25)
13692	1398	(33.042939940024233,26.5)
13693	1439	(34.341978045700891,27.25)
13694	190	(26.114736709748719,4)
13695	596	(31.310889132455351,11.5)
13696	553	(29.145825622994256,10.75)
13697	70	(26.54774941164094,1.75)
13698	231	(27.413774815425377,4.75)
13699	70	(26.54774941164094,1.75)
13700	231	(27.413774815425377,4.75)
13701	231	(27.413774815425377,4.75)
13702	70	(26.54774941164094,1.75)
13703	70	(26.54774941164094,1.75)
13704	275	(30.444863728670914,5.5)
13705	514	(29.578838324886476,10)
13706	514	(29.578838324886476,10)
13707	473	(29.145825622994256,9.25)
13708	271	(26.98076211353316,5.5)
13709	1356	(31.743901834347572,25.75)
13710	1160	(34.774990747593108,22)
13711	1160	(34.774990747593108,22)
13712	1360	(35.208003449485325,25.75)
13713	2317	(32.609927238132009,43.75)
13714	2269	(25.248711305964282,43)
13715	2358	(33.042939940024233,44.5)
13716	1356	(31.743901834347572,25.75)
13717	2269	(25.248711305964282,43)
13718	2188	(24.382685902179844,41.5)
13719	2227	(23.949673200287624,42.25)
13720	2225	(22.217622392718749,42.25)
13721	2200	(34.774990747593108,41.5)
13722	2187	(23.516660498395403,41.5)
13723	2400	(35.208003449485325,45.25)
13724	2319	(34.341978045700891,43.75)
13725	2187	(23.516660498395403,41.5)
13726	160	(35.208003449485325,3.25)
13727	38	(33.042939940024233,1)
13728	80	(35.208003449485325,1.75)
13729	160	(35.208003449485325,3.25)
13730	80	(35.208003449485325,1.75)
13731	160	(35.208003449485325,3.25)
13732	1869	(25.248711305964282,35.5)
13733	2359	(33.908965343808667,44.5)
13734	2279	(33.908965343808667,43)
13735	70	(26.54774941164094,1.75)
13736	70	(26.54774941164094,1.75)
13737	792	(28.279800219209818,15.25)
13738	1538	(15.722431864335457,29.5)
13739	1619	(16.588457268119896,31)
13740	1240	(34.774990747593108,23.5)
13741	1360	(35.208003449485325,25.75)
13742	1597	(32.609927238132009,30.25)
13743	1600	(35.208003449485325,30.25)
13744	1355	(30.877876430563134,25.75)
13745	1725	(4.897114317029974,33.25)
13746	1684	(3.598076211353316,32.5)
13747	1724	(4.0310889132455356,33.25)
13748	2320	(35.208003449485325,43.75)
13749	682	(2.299038105676658,13.75)
13750	2104	(20.918584287042091,40)
13751	2104	(20.918584287042091,40)
13752	1008	(7.49519052838329,19.75)
13753	1204	(3.598076211353316,23.5)
13754	1204	(3.598076211353316,23.5)
13755	2104	(20.918584287042091,40)
13756	1342	(19.619546181365433,25.75)
13757	1298	(15.722431864335457,25)
13758	1343	(20.48557158514987,25.75)
13759	1342	(19.619546181365433,25.75)
13760	1306	(22.650635094610966,25)
13761	1306	(22.650635094610966,25)
13762	1306	(22.650635094610966,25)
13763	514	(29.578838324886476,10)
13764	230	(26.54774941164094,4.75)
13765	271	(26.98076211353316,5.5)
13766	1237	(32.176914536239792,23.5)
13767	957	(32.609927238132009,18.25)
13768	917	(32.176914536239792,17.5)
13769	38	(33.042939940024233,1)
13770	39	(33.908965343808667,1)
13771	39	(33.908965343808667,1)
13772	425	(21.784609690826528,8.5)
13773	505	(21.784609690826528,10)
13774	344	(20.918584287042091,7)
13775	669	(25.248711305964282,13)
13776	669	(25.248711305964282,13)
13777	669	(25.248711305964282,13)
13778	36	(31.310889132455351,1)
13779	36	(31.310889132455351,1)
13780	37	(32.176914536239792,1)
13781	240	(35.208003449485325,4.75)
13782	1237	(32.176914536239792,23.5)
13783	957	(32.609927238132009,18.25)
13784	878	(33.47595264191645,16.75)
13785	39	(33.908965343808667,1)
13786	240	(35.208003449485325,4.75)
13787	24	(20.918584287042091,1)
13788	1680	(35.208003449485325,31.75)
13789	1680	(35.208003449485325,31.75)
13790	1480	(34.774990747593108,28)
13791	954	(30.011851026778693,18.25)
13792	954	(30.011851026778693,18.25)
13793	954	(30.011851026778693,18.25)
13794	991	(26.98076211353316,19)
13795	991	(26.98076211353316,19)
13796	990	(26.114736709748719,19)
13797	948	(24.815698604072061,18.25)
13798	948	(24.815698604072061,18.25)
13799	943	(20.48557158514987,18.25)
13800	835	(30.444863728670914,16)
13801	875	(30.877876430563134,16.75)
13802	752	(27.846787517317598,14.5)
13803	792	(28.279800219209818,15.25)
13804	792	(28.279800219209818,15.25)
13805	2037	(32.176914536239792,38.5)
13806	1230	(26.114736709748719,23.5)
13807	845	(4.897114317029974,16.75)
13808	806	(5.3301270189221936,16)
13809	2233	(29.145825622994256,42.25)
13810	70	(26.54774941164094,1.75)
13811	70	(26.54774941164094,1.75)
13812	303	(20.48557158514987,6.25)
13813	303	(20.48557158514987,6.25)
13814	223	(20.48557158514987,4.75)
13815	223	(20.48557158514987,4.75)
13816	341	(18.320508075688775,7)
13817	339	(16.588457268119896,7)
13818	300	(17.887495373796554,6.25)
13819	1	(1,1)
13820	1	(1,1)
13821	1	(1,1)
13822	41	(1.4330127018922194,1.75)
13823	7	(6.196152422706632,1)
13824	44	(4.0310889132455356,1.75)
13825	44	(4.0310889132455356,1.75)
13826	165	(4.4641016151377544,4)
13827	201	(1.4330127018922194,4.75)
13828	201	(1.4330127018922194,4.75)
13829	201	(1.4330127018922194,4.75)
13830	161	(1,4)
13831	161	(1,4)
13832	282	(2.299038105676658,6.25)
13833	162	(1.8660254037844386,4)
13834	201	(1.4330127018922194,4.75)
13835	201	(1.4330127018922194,4.75)
13836	2181	(18.320508075688775,41.5)
13837	2261	(18.320508075688775,43)
13838	2299	(17.021469970012117,43.75)
13839	2301	(18.753520777580992,43.75)
13840	2181	(18.320508075688775,41.5)
13841	2388	(24.815698604072061,45.25)
13842	2243	(2.7320508075688772,43)
13843	2243	(2.7320508075688772,43)
13844	2262	(19.186533479473212,43)
13845	2346	(22.650635094610966,44.5)
13846	2347	(23.516660498395403,44.5)
13847	2367	(6.6291651245988508,45.25)
13848	2304	(21.351596988934308,43.75)
13849	2380	(17.887495373796554,45.25)
13850	2380	(17.887495373796554,45.25)
13851	2281	(1.4330127018922194,43.75)
13852	2281	(1.4330127018922194,43.75)
13853	2241	(1,43)
13854	2281	(1.4330127018922194,43.75)
13855	1899	(17.021469970012117,36.25)
13856	1814	(12.691342951089922,34.75)
13857	1854	(12.258330249197702,35.5)
13858	1980	(17.887495373796554,37.75)
13859	1981	(18.753520777580992,37.75)
13860	1980	(17.887495373796554,37.75)
13861	1980	(17.887495373796554,37.75)
13862	1776	(13.99038105676658,34)
13863	1925	(4.4641016151377544,37)
13864	2060	(17.887495373796554,39.25)
13865	2216	(14.423393758658799,42.25)
13866	2134	(12.691342951089922,40.75)
13867	1923	(2.7320508075688772,37)
13868	1929	(7.9282032302755088,37)
13869	2011	(9.6602540378443873,38.5)
13870	1886	(5.7631397208144124,36.25)
13871	2170	(8.794228634059948,41.5)
13872	2011	(9.6602540378443873,38.5)
13873	1961	(1.4330127018922194,37.75)
13874	1891	(10.093266739736606,36.25)
13875	1973	(11.825317547305483,37.75)
13876	2051	(10.093266739736606,39.25)
13877	2081	(1,40)
13878	1961	(1.4330127018922194,37.75)
13879	2041	(1.4330127018922194,39.25)
13880	2170	(8.794228634059948,41.5)
13881	2050	(9.2272413359521668,39.25)
13882	2041	(1.4330127018922194,39.25)
13883	1961	(1.4330127018922194,37.75)
13884	2041	(1.4330127018922194,39.25)
13885	2121	(1.4330127018922194,40.75)
13886	2044	(4.0310889132455356,39.25)
13887	1822	(19.619546181365433,34.75)
13888	2081	(1,40)
13889	2004	(3.598076211353316,38.5)
13890	2004	(3.598076211353316,38.5)
13891	1885	(4.897114317029974,36.25)
13892	1844	(3.598076211353316,35.5)
13893	2279	(33.908965343808667,43)
13894	2279	(33.908965343808667,43)
13895	1902	(19.619546181365433,36.25)
13896	2397	(32.609927238132009,45.25)
13897	2342	(19.186533479473212,44.5)
13898	2394	(30.011851026778693,45.25)
13899	2392	(28.279800219209818,45.25)
13900	2392	(28.279800219209818,45.25)
13901	2392	(28.279800219209818,45.25)
13902	2392	(28.279800219209818,45.25)
13903	2392	(28.279800219209818,45.25)
13904	2279	(33.908965343808667,43)
13905	1253	(11.825317547305483,24.25)
13906	2395	(30.877876430563134,45.25)
13907	1872	(27.846787517317598,35.5)
13908	1494	(12.691342951089922,28.75)
13909	570	(8.794228634059948,11.5)
13910	1911	(27.413774815425377,36.25)
13911	612	(10.959292143521045,12.25)
13912	1830	(26.54774941164094,34.75)
13913	1600	(35.208003449485325,30.25)
13914	1981	(18.753520777580992,37.75)
13915	874	(30.011851026778693,16.75)
13916	505	(21.784609690826528,10)
13917	285	(4.897114317029974,6.25)
13918	210	(9.2272413359521668,4.75)
13919	251	(9.6602540378443873,5.5)
13920	251	(9.6602540378443873,5.5)
13921	251	(9.6602540378443873,5.5)
13922	330	(8.794228634059948,7)
13923	251	(9.6602540378443873,5.5)
13924	2157	(32.609927238132009,40.75)
13925	2156	(31.743901834347572,40.75)
13926	2194	(29.578838324886476,41.5)
13927	2154	(30.011851026778693,40.75)
13928	2200	(34.774990747593108,41.5)
13929	2154	(30.011851026778693,40.75)
13930	1968	(7.49519052838329,37.75)
13931	2279	(33.908965343808667,43)
13932	490	(8.794228634059948,10)
13933	609	(8.3612159321677293,12.25)
13934	568	(7.0621778264910704,11.5)
13935	607	(6.6291651245988508,12.25)
13936	1453	(11.392304845413264,28)
13937	723	(2.7320508075688772,14.5)
13938	723	(2.7320508075688772,14.5)
13939	682	(2.299038105676658,13.75)
13940	568	(7.0621778264910704,11.5)
13941	607	(6.6291651245988508,12.25)
13942	682	(2.299038105676658,13.75)
13943	682	(2.299038105676658,13.75)
13944	1169	(8.3612159321677293,22.75)
13945	1169	(8.3612159321677293,22.75)
13946	1169	(8.3612159321677293,22.75)
13947	1088	(7.49519052838329,21.25)
13948	1088	(7.49519052838329,21.25)
13949	1088	(7.49519052838329,21.25)
13950	762	(2.299038105676658,15.25)
13951	762	(2.299038105676658,15.25)
13952	762	(2.299038105676658,15.25)
13953	803	(2.7320508075688772,16)
13954	762	(2.299038105676658,15.25)
13955	762	(2.299038105676658,15.25)
13956	963	(2.7320508075688772,19)
13957	1048	(7.0621778264910704,20.5)
13958	963	(2.7320508075688772,19)
13959	1321	(1.4330127018922194,25.75)
13960	1321	(1.4330127018922194,25.75)
13961	1281	(1,25)
13962	1241	(1.4330127018922194,24.25)
13963	1241	(1.4330127018922194,24.25)
13964	1121	(1,22)
13965	485	(4.4641016151377544,10)
13966	1413	(11.825317547305483,27.25)
13967	485	(4.4641016151377544,10)
13968	1494	(12.691342951089922,28.75)
13969	448	(7.49519052838329,9.25)
13970	613	(11.825317547305483,12.25)
13971	1564	(4.0310889132455356,30.25)
13972	1681	(1,32.5)
13973	1564	(4.0310889132455356,30.25)
13974	1743	(20.48557158514987,33.25)
13975	1704	(20.918584287042091,32.5)
13976	1704	(20.918584287042091,32.5)
13977	1704	(20.918584287042091,32.5)
13978	1592	(28.279800219209818,30.25)
13979	1591	(27.413774815425377,30.25)
13980	1591	(27.413774815425377,30.25)
13981	1669	(25.681724007856502,31.75)
13982	1670	(26.54774941164094,31.75)
13983	1627	(23.516660498395403,31)
13984	1626	(22.650635094610966,31)
13985	1626	(22.650635094610966,31)
13986	1666	(23.083647796503186,31.75)
13987	814	(12.258330249197702,16)
13988	734	(12.258330249197702,14.5)
13989	734	(12.258330249197702,14.5)
13990	734	(12.258330249197702,14.5)
13991	892	(10.526279441628825,17.5)
13992	734	(12.258330249197702,14.5)
13993	934	(12.691342951089922,18.25)
13994	893	(11.392304845413264,17.5)
13995	734	(12.258330249197702,14.5)
13996	936	(14.423393758658799,18.25)
13997	1055	(13.124355652982141,20.5)
13998	773	(11.825317547305483,15.25)
13999	975	(13.124355652982141,19)
14000	936	(14.423393758658799,18.25)
14001	1055	(13.124355652982141,20.5)
14002	975	(13.124355652982141,19)
14003	1054	(12.258330249197702,20.5)
14004	1054	(12.258330249197702,20.5)
14005	938	(16.155444566227676,18.25)
14006	1057	(14.856406460551018,20.5)
14007	1833	(29.145825622994256,34.75)
14008	1154	(29.578838324886476,22)
14009	1140	(17.454482671904334,22)
14010	1831	(27.413774815425377,34.75)
14011	1534	(12.258330249197702,29.5)
14012	1573	(11.825317547305483,30.25)
14013	2331	(9.6602540378443873,44.5)
14014	1701	(18.320508075688775,32.5)
14015	1660	(17.887495373796554,31.75)
14016	586	(22.650635094610966,11.5)
14017	622	(19.619546181365433,12.25)
14018	701	(18.753520777580992,13.75)
14019	536	(14.423393758658799,10.75)
14020	536	(14.423393758658799,10.75)
14021	659	(16.588457268119896,13)
14022	617	(15.289419162443238,12.25)
14023	1185	(22.217622392718749,22.75)
14024	1104	(21.351596988934308,21.25)
14025	905	(21.784609690826528,17.5)
14026	1098	(16.155444566227676,21.25)
14027	1098	(16.155444566227676,21.25)
14028	94	(12.258330249197702,2.5)
14029	133	(11.825317547305483,3.25)
14030	175	(13.124355652982141,4)
14031	13	(11.392304845413264,1)
14032	175	(13.124355652982141,4)
14033	215	(13.55736835487436,4.75)
14034	13	(11.392304845413264,1)
14035	13	(11.392304845413264,1)
14036	336	(13.99038105676658,7)
14037	214	(12.691342951089922,4.75)
14038	13	(11.392304845413264,1)
14039	13	(11.392304845413264,1)
14040	737	(14.856406460551018,14.5)
14041	786	(23.083647796503186,15.25)
14042	827	(23.516660498395403,16)
14043	787	(23.949673200287624,15.25)
14044	787	(23.949673200287624,15.25)
14045	788	(24.815698604072061,15.25)
14046	748	(24.382685902179844,14.5)
14047	871	(27.413774815425377,16.75)
14048	1112	(28.279800219209818,21.25)
14049	1140	(17.454482671904334,22)
14050	1152	(27.846787517317598,22)
14051	1220	(17.454482671904334,23.5)
14052	1219	(16.588457268119896,23.5)
14053	1220	(17.454482671904334,23.5)
14054	1220	(17.454482671904334,23.5)
14055	2376	(14.423393758658799,45.25)
14056	2377	(15.289419162443238,45.25)
14057	2376	(14.423393758658799,45.25)
14058	2376	(14.423393758658799,45.25)
14059	2337	(14.856406460551018,44.5)
14060	2035	(30.444863728670914,38.5)
14061	2035	(30.444863728670914,38.5)
14062	2071	(27.413774815425377,39.25)
14063	2071	(27.413774815425377,39.25)
14064	2071	(27.413774815425377,39.25)
14065	2066	(23.083647796503186,39.25)
14066	1523	(2.7320508075688772,29.5)
14067	1608	(7.0621778264910704,31)
14068	1605	(4.4641016151377544,31)
14069	2026	(22.650635094610966,38.5)
14070	1604	(3.598076211353316,31)
14071	1949	(25.248711305964282,37)
14072	1948	(24.382685902179844,37)
14073	1277	(32.609927238132009,24.25)
14074	2040	(34.774990747593108,38.5)
14075	2040	(34.774990747593108,38.5)
14076	1877	(32.176914536239792,35.5)
14077	2028	(24.382685902179844,38.5)
14078	2026	(22.650635094610966,38.5)
14079	2111	(26.98076211353316,40)
14080	2194	(29.578838324886476,41.5)
14081	2071	(27.413774815425377,39.25)
14082	2154	(30.011851026778693,40.75)
14083	2196	(31.310889132455351,41.5)
14084	1957	(32.176914536239792,37)
14085	2233	(29.145825622994256,42.25)
14086	2237	(32.609927238132009,42.25)
14087	1960	(34.774990747593108,37)
14088	2400	(35.208003449485325,45.25)
14089	2200	(34.774990747593108,41.5)
14090	1869	(25.248711305964282,35.5)
14091	2157	(32.609927238132009,40.75)
14092	2399	(34.341978045700891,45.25)
14093	2144	(21.351596988934308,40.75)
14094	2320	(35.208003449485325,43.75)
14095	1051	(9.6602540378443873,20.5)
14096	2104	(20.918584287042091,40)
14097	2024	(20.918584287042091,38.5)
14098	1051	(9.6602540378443873,20.5)
14099	1008	(7.49519052838329,19.75)
14100	1204	(3.598076211353316,23.5)
14101	2025	(21.784609690826528,38.5)
14102	1834	(30.011851026778693,34.75)
14103	1613	(11.392304845413264,31)
14104	1948	(24.382685902179844,37)
14105	1724	(4.0310889132455356,33.25)
14106	1684	(3.598076211353316,32.5)
14107	1240	(34.774990747593108,23.5)
14108	1240	(34.774990747593108,23.5)
14109	1360	(35.208003449485325,25.75)
14110	1597	(32.609927238132009,30.25)
14111	1476	(31.310889132455351,28)
14112	1753	(29.145825622994256,33.25)
14113	1715	(30.444863728670914,32.5)
14114	1717	(32.176914536239792,32.5)
14115	1715	(30.444863728670914,32.5)
14116	1758	(33.47595264191645,33.25)
14117	1680	(35.208003449485325,31.75)
14118	1715	(30.444863728670914,32.5)
14119	1718	(33.042939940024233,32.5)
14120	1680	(35.208003449485325,31.75)
14121	1718	(33.042939940024233,32.5)
14122	913	(28.712812921102035,17.5)
14123	913	(28.712812921102035,17.5)
14124	1538	(15.722431864335457,29.5)
14125	1579	(17.021469970012117,30.25)
14126	1620	(17.454482671904334,31)
14127	1600	(35.208003449485325,30.25)
14128	1160	(34.774990747593108,22)
14129	1160	(34.774990747593108,22)
14130	1160	(34.774990747593108,22)
14131	1400	(34.774990747593108,26.5)
14132	2317	(32.609927238132009,43.75)
14133	2269	(25.248711305964282,43)
14134	2358	(33.042939940024233,44.5)
14135	1356	(31.743901834347572,25.75)
14136	2276	(31.310889132455351,43)
14137	2187	(23.516660498395403,41.5)
14138	2187	(23.516660498395403,41.5)
14139	209	(8.3612159321677293,4.75)
14140	2186	(22.650635094610966,41.5)
14141	170	(8.794228634059948,4)
14142	251	(9.6602540378443873,5.5)
14143	251	(9.6602540378443873,5.5)
14144	1197	(32.609927238132009,22.75)
14145	1197	(32.609927238132009,22.75)
14146	1197	(32.609927238132009,22.75)
14147	1119	(34.341978045700891,21.25)
14148	1398	(33.042939940024233,26.5)
14149	1480	(34.774990747593108,28)
14150	190	(26.114736709748719,4)
14151	190	(26.114736709748719,4)
14152	155	(30.877876430563134,3.25)
14153	155	(30.877876430563134,3.25)
14154	154	(30.011851026778693,3.25)
14155	1000	(34.774990747593108,19)
14156	108	(24.382685902179844,2.5)
14157	596	(31.310889132455351,11.5)
14158	553	(29.145825622994256,10.75)
14159	187	(23.516660498395403,4)
14160	186	(22.650635094610966,4)
14161	28	(24.382685902179844,1)
14162	190	(26.114736709748719,4)
14163	190	(26.114736709748719,4)
14164	34	(29.578838324886476,1)
14165	34	(29.578838324886476,1)
14166	70	(26.54774941164094,1.75)
14167	70	(26.54774941164094,1.75)
14168	70	(26.54774941164094,1.75)
14169	160	(35.208003449485325,3.25)
14170	160	(35.208003449485325,3.25)
14171	160	(35.208003449485325,3.25)
14172	160	(35.208003449485325,3.25)
14173	316	(31.743901834347572,6.25)
14174	317	(32.609927238132009,6.25)
14175	277	(32.176914536239792,5.5)
14176	277	(32.176914536239792,5.5)
14177	199	(33.908965343808667,4)
14178	199	(33.908965343808667,4)
14179	199	(33.908965343808667,4)
14180	199	(33.908965343808667,4)
14181	74	(30.011851026778693,1.75)
14182	70	(26.54774941164094,1.75)
14183	30	(26.114736709748719,1)
14184	33	(28.712812921102035,1)
14185	33	(28.712812921102035,1)
14186	33	(28.712812921102035,1)
14187	70	(26.54774941164094,1.75)
14188	30	(26.114736709748719,1)
14189	231	(27.413774815425377,4.75)
14190	231	(27.413774815425377,4.75)
14191	33	(28.712812921102035,1)
14192	70	(26.54774941164094,1.75)
14193	70	(26.54774941164094,1.75)
14194	466	(23.083647796503186,9.25)
14195	466	(23.083647796503186,9.25)
14196	467	(23.949673200287624,9.25)
14197	1431	(27.413774815425377,27.25)
14198	1424	(21.351596988934308,27.25)
14199	1464	(20.918584287042091,28)
14200	1504	(21.351596988934308,28.75)
14201	37	(32.176914536239792,1)
14202	37	(32.176914536239792,1)
14203	37	(32.176914536239792,1)
14204	77	(32.609927238132009,1.75)
14205	600	(34.774990747593108,11.5)
14206	600	(34.774990747593108,11.5)
14207	197	(32.176914536239792,4)
14208	197	(32.176914536239792,4)
14209	1355	(30.877876430563134,25.75)
14210	555	(30.877876430563134,10.75)
14211	555	(30.877876430563134,10.75)
14212	1116	(31.743901834347572,21.25)
14213	1116	(31.743901834347572,21.25)
14214	1116	(31.743901834347572,21.25)
14215	1352	(28.279800219209818,25.75)
14216	1390	(26.114736709748719,26.5)
14217	1430	(26.54774941164094,27.25)
14218	1312	(27.846787517317598,25)
14219	1312	(27.846787517317598,25)
14220	1470	(26.114736709748719,28)
14221	1306	(22.650635094610966,25)
14222	1306	(22.650635094610966,25)
14223	1464	(20.918584287042091,28)
14224	1505	(22.217622392718749,28.75)
14225	1504	(21.351596988934308,28.75)
14226	1623	(20.05255888325765,31)
14227	1623	(20.05255888325765,31)
14228	1544	(20.918584287042091,29.5)
14229	1623	(20.05255888325765,31)
14230	1545	(21.784609690826528,29.5)
14231	1582	(19.619546181365433,30.25)
14232	1271	(27.413774815425377,24.25)
14233	1271	(27.413774815425377,24.25)
14234	1271	(27.413774815425377,24.25)
14235	425	(21.784609690826528,8.5)
14236	505	(21.784609690826528,10)
14237	505	(21.784609690826528,10)
14238	461	(18.753520777580992,9.25)
14239	461	(18.753520777580992,9.25)
14240	461	(18.753520777580992,9.25)
14241	1232	(27.846787517317598,23.5)
14242	1271	(27.413774815425377,24.25)
14243	1306	(22.650635094610966,25)
14244	2376	(14.423393758658799,45.25)
14245	954	(30.011851026778693,18.25)
14246	990	(26.114736709748719,19)
14247	1029	(25.681724007856502,19.75)
14248	948	(24.815698604072061,18.25)
14249	948	(24.815698604072061,18.25)
14250	987	(23.516660498395403,19)
14251	986	(22.650635094610966,19)
14252	835	(30.444863728670914,16)
14253	874	(30.011851026778693,16.75)
14254	875	(30.877876430563134,16.75)
14255	792	(28.279800219209818,15.25)
14256	792	(28.279800219209818,15.25)
14257	792	(28.279800219209818,15.25)
14258	158	(33.47595264191645,3.25)
14259	158	(33.47595264191645,3.25)
14260	158	(33.47595264191645,3.25)
14261	158	(33.47595264191645,3.25)
14262	158	(33.47595264191645,3.25)
14263	303	(20.48557158514987,6.25)
14264	303	(20.48557158514987,6.25)
14265	223	(20.48557158514987,4.75)
14266	223	(20.48557158514987,4.75)
14267	223	(20.48557158514987,4.75)
14268	1	(1,1)
14269	1	(1,1)
14270	1	(1,1)
14271	41	(1.4330127018922194,1.75)
14272	1309	(25.248711305964282,25)
14273	1308	(24.382685902179844,25)
14274	1662	(19.619546181365433,31.75)
14275	1662	(19.619546181365433,31.75)
14276	1662	(19.619546181365433,31.75)
14277	339	(16.588457268119896,7)
14278	339	(16.588457268119896,7)
14279	300	(17.887495373796554,6.25)
14280	1662	(19.619546181365433,31.75)
14281	287	(6.6291651245988508,6.25)
14282	324	(3.598076211353316,7)
14283	363	(3.1650635094610968,7.75)
14284	1329	(8.3612159321677293,25.75)
14285	246	(5.3301270189221936,5.5)
14286	246	(5.3301270189221936,5.5)
14287	246	(5.3301270189221936,5.5)
14288	167	(6.196152422706632,4)
14289	167	(6.196152422706632,4)
14290	166	(5.3301270189221936,4)
14291	165	(4.4641016151377544,4)
14292	201	(1.4330127018922194,4.75)
14293	201	(1.4330127018922194,4.75)
14294	164	(3.598076211353316,4)
14295	164	(3.598076211353316,4)
14296	164	(3.598076211353316,4)
14297	243	(2.7320508075688772,5.5)
14298	201	(1.4330127018922194,4.75)
14299	201	(1.4330127018922194,4.75)
14300	201	(1.4330127018922194,4.75)
14301	2364	(4.0310889132455356,45.25)
14302	2367	(6.6291651245988508,45.25)
14303	2285	(4.897114317029974,43.75)
14304	2244	(3.598076211353316,43)
14305	2323	(2.7320508075688772,44.5)
14306	2281	(1.4330127018922194,43.75)
14307	2283	(3.1650635094610968,43.75)
14308	2324	(3.598076211353316,44.5)
14309	2281	(1.4330127018922194,43.75)
14310	2281	(1.4330127018922194,43.75)
14311	2241	(1,43)
14312	2281	(1.4330127018922194,43.75)
14313	2241	(1,43)
14314	2243	(2.7320508075688772,43)
14315	2181	(18.320508075688775,41.5)
14316	2181	(18.320508075688775,41.5)
14317	2388	(24.815698604072061,45.25)
14318	2181	(18.320508075688775,41.5)
14319	2388	(24.815698604072061,45.25)
14320	2301	(18.753520777580992,43.75)
14321	2262	(19.186533479473212,43)
14322	2380	(17.887495373796554,45.25)
14323	2364	(4.0310889132455356,45.25)
14324	2364	(4.0310889132455356,45.25)
14325	2380	(17.887495373796554,45.25)
14326	2380	(17.887495373796554,45.25)
14327	2306	(23.083647796503186,43.75)
14328	2383	(20.48557158514987,45.25)
14329	2382	(19.619546181365433,45.25)
14330	2262	(19.186533479473212,43)
14331	1855	(13.124355652982141,35.5)
14332	1695	(13.124355652982141,32.5)
14333	1694	(12.258330249197702,32.5)
14334	1893	(11.825317547305483,36.25)
14335	1776	(13.99038105676658,34)
14336	1981	(18.753520777580992,37.75)
14337	1813	(11.825317547305483,34.75)
14338	1814	(12.691342951089922,34.75)
14339	1859	(16.588457268119896,35.5)
14340	1736	(14.423393758658799,33.25)
14341	1981	(18.753520777580992,37.75)
14342	1776	(13.99038105676658,34)
14343	1981	(18.753520777580992,37.75)
14344	1980	(17.887495373796554,37.75)
14345	1776	(13.99038105676658,34)
14346	1776	(13.99038105676658,34)
14347	1929	(7.9282032302755088,37)
14348	1779	(16.588457268119896,34)
14349	2216	(14.423393758658799,42.25)
14350	2256	(13.99038105676658,43)
14351	2255	(13.124355652982141,43)
14352	1928	(7.0621778264910704,37)
14353	2011	(9.6602540378443873,38.5)
14354	2255	(13.124355652982141,43)
14355	2175	(13.124355652982141,41.5)
14356	1925	(4.4641016151377544,37)
14357	1924	(3.598076211353316,37)
14358	1929	(7.9282032302755088,37)
14359	1978	(16.155444566227676,37.75)
14360	2141	(18.753520777580992,40.75)
14361	2084	(3.598076211353316,40)
14362	1973	(11.825317547305483,37.75)
14363	2171	(9.6602540378443873,41.5)
14364	2170	(8.794228634059948,41.5)
14365	2091	(9.6602540378443873,40)
14366	2083	(2.7320508075688772,40)
14367	2170	(8.794228634059948,41.5)
14368	1924	(3.598076211353316,37)
14369	1961	(1.4330127018922194,37.75)
14370	2170	(8.794228634059948,41.5)
14371	2007	(6.196152422706632,38.5)
14372	1924	(3.598076211353316,37)
14373	2041	(1.4330127018922194,39.25)
14374	1886	(5.7631397208144124,36.25)
14375	2081	(1,40)
14376	2163	(2.7320508075688772,41.5)
14377	2004	(3.598076211353316,38.5)
14378	2057	(15.289419162443238,39.25)
14379	2057	(15.289419162443238,39.25)
14380	1934	(12.258330249197702,37)
14381	2098	(15.722431864335457,40)
14382	2137	(15.289419162443238,40.75)
14383	2055	(13.55736835487436,39.25)
14384	2137	(15.289419162443238,40.75)
14385	2055	(13.55736835487436,39.25)
14386	2041	(1.4330127018922194,39.25)
14387	1735	(13.55736835487436,33.25)
14388	2342	(19.186533479473212,44.5)
14389	2279	(33.908965343808667,43)
14390	2279	(33.908965343808667,43)
14391	2279	(33.908965343808667,43)
14392	2397	(32.609927238132009,45.25)
14393	2397	(32.609927238132009,45.25)
14394	2394	(30.011851026778693,45.25)
14395	2392	(28.279800219209818,45.25)
14396	2392	(28.279800219209818,45.25)
14397	2392	(28.279800219209818,45.25)
14398	2279	(33.908965343808667,43)
14399	762	(2.299038105676658,15.25)
14400	762	(2.299038105676658,15.25)
14401	762	(2.299038105676658,15.25)
14402	921	(1.4330127018922194,18.25)
14403	921	(1.4330127018922194,18.25)
14404	964	(3.598076211353316,19)
14405	1041	(1,20.5)
14406	1869	(25.248711305964282,35.5)
14407	2359	(33.908965343808667,44.5)
14408	2279	(33.908965343808667,43)
14409	2279	(33.908965343808667,43)
14410	693	(11.825317547305483,13.75)
14411	2392	(28.279800219209818,45.25)
14412	2352	(27.846787517317598,44.5)
14413	859	(17.021469970012117,16.75)
14414	822	(19.186533479473212,16)
14415	822	(19.186533479473212,16)
14416	257	(14.856406460551018,5.5)
14417	740	(17.454482671904334,14.5)
14418	336	(13.99038105676658,7)
14419	255	(13.124355652982141,5.5)
14420	2279	(33.908965343808667,43)
14421	453	(11.825317547305483,9.25)
14422	1949	(25.248711305964282,37)
14423	1904	(21.351596988934308,36.25)
14424	531	(10.093266739736606,10.75)
14425	1132	(10.526279441628825,22)
14426	1487	(6.6291651245988508,28.75)
14427	1326	(5.7631397208144124,25.75)
14428	803	(2.7320508075688772,16)
14429	686	(5.7631397208144124,13.75)
14430	844	(4.0310889132455356,16.75)
14431	574	(12.258330249197702,11.5)
14432	723	(2.7320508075688772,14.5)
14433	723	(2.7320508075688772,14.5)
14434	723	(2.7320508075688772,14.5)
14435	1129	(7.9282032302755088,22)
14436	1129	(7.9282032302755088,22)
14437	1363	(2.7320508075688772,26.5)
14438	1128	(7.0621778264910704,22)
14439	1088	(7.49519052838329,21.25)
14440	1088	(7.49519052838329,21.25)
14441	1088	(7.49519052838329,21.25)
14442	723	(2.7320508075688772,14.5)
14443	1281	(1,25)
14444	1241	(1.4330127018922194,24.25)
14445	1241	(1.4330127018922194,24.25)
14446	849	(8.3612159321677293,16.75)
14447	1361	(1,26.5)
14448	1362	(1.8660254037844386,26.5)
14449	1121	(1,22)
14450	1121	(1,22)
14451	1121	(1,22)
14452	1414	(12.691342951089922,27.25)
14453	412	(10.526279441628825,8.5)
14454	448	(7.49519052838329,9.25)
14455	1614	(12.258330249197702,31)
14456	613	(11.825317547305483,12.25)
14457	731	(9.6602540378443873,14.5)
14458	1487	(6.6291651245988508,28.75)
14459	2033	(28.712812921102035,38.5)
14460	1448	(7.0621778264910704,28)
14461	1641	(1.4330127018922194,31.75)
14462	2178	(15.722431864335457,41.5)
14463	1592	(28.279800219209818,30.25)
14464	1591	(27.413774815425377,30.25)
14465	1591	(27.413774815425377,30.25)
14466	1670	(26.54774941164094,31.75)
14467	1627	(23.516660498395403,31)
14468	1626	(22.650635094610966,31)
14469	1626	(22.650635094610966,31)
14470	1626	(22.650635094610966,31)
14471	1626	(22.650635094610966,31)
14472	1626	(22.650635094610966,31)
14473	1626	(22.650635094610966,31)
14474	1704	(20.918584287042091,32.5)
14475	1704	(20.918584287042091,32.5)
14476	1704	(20.918584287042091,32.5)
14477	814	(12.258330249197702,16)
14478	854	(12.691342951089922,16.75)
14479	814	(12.258330249197702,16)
14480	734	(12.258330249197702,14.5)
14481	734	(12.258330249197702,14.5)
14482	893	(11.392304845413264,17.5)
14483	936	(14.423393758658799,18.25)
14484	893	(11.392304845413264,17.5)
14485	936	(14.423393758658799,18.25)
14486	1054	(12.258330249197702,20.5)
14487	1135	(13.124355652982141,22)
14488	938	(16.155444566227676,18.25)
14489	1057	(14.856406460551018,20.5)
14490	1054	(12.258330249197702,20.5)
14491	255	(13.124355652982141,5.5)
14492	254	(12.258330249197702,5.5)
14493	255	(13.124355652982141,5.5)
14494	296	(14.423393758658799,6.25)
14495	214	(12.691342951089922,4.75)
14496	737	(14.856406460551018,14.5)
14497	13	(11.392304845413264,1)
14498	13	(11.392304845413264,1)
14499	623	(20.48557158514987,12.25)
14500	623	(20.48557158514987,12.25)
14501	623	(20.48557158514987,12.25)
14502	661	(18.320508075688775,13)
14503	661	(18.320508075688775,13)
14504	577	(14.856406460551018,11.5)
14505	536	(14.423393758658799,10.75)
14506	659	(16.588457268119896,13)
14507	617	(15.289419162443238,12.25)
14508	1227	(23.516660498395403,23.5)
14509	1225	(21.784609690826528,23.5)
14510	1148	(24.382685902179844,22)
14511	1067	(23.516660498395403,20.5)
14512	1067	(23.516660498395403,20.5)
14513	1022	(19.619546181365433,19.75)
14514	1024	(21.351596988934308,19.75)
14515	905	(21.784609690826528,17.5)
14516	866	(23.083647796503186,16.75)
14517	140	(17.887495373796554,3.25)
14518	140	(17.887495373796554,3.25)
14519	18	(15.722431864335457,1)
14520	58	(16.155444566227676,1.75)
14521	179	(16.588457268119896,4)
14522	178	(15.722431864335457,4)
14523	138	(16.155444566227676,3.25)
14524	179	(16.588457268119896,4)
14525	17	(14.856406460551018,1)
14526	748	(24.382685902179844,14.5)
14527	787	(23.949673200287624,15.25)
14528	787	(23.949673200287624,15.25)
14529	786	(23.083647796503186,15.25)
14530	1877	(32.176914536239792,35.5)
14531	1831	(27.413774815425377,34.75)
14532	1574	(12.691342951089922,30.25)
14533	2370	(9.2272413359521668,45.25)
14534	2370	(9.2272413359521668,45.25)
14535	1113	(29.145825622994256,21.25)
14536	1152	(27.846787517317598,22)
14537	1220	(17.454482671904334,23.5)
14538	1219	(16.588457268119896,23.5)
14539	1220	(17.454482671904334,23.5)
14540	1296	(13.99038105676658,25)
14541	1256	(14.423393758658799,24.25)
14542	2376	(14.423393758658799,45.25)
14543	2376	(14.423393758658799,45.25)
14544	2376	(14.423393758658799,45.25)
14545	2376	(14.423393758658799,45.25)
14546	2377	(15.289419162443238,45.25)
14547	2377	(15.289419162443238,45.25)
14548	2376	(14.423393758658799,45.25)
14549	2035	(30.444863728670914,38.5)
14550	2035	(30.444863728670914,38.5)
14551	2071	(27.413774815425377,39.25)
14552	1989	(25.681724007856502,37.75)
14553	1681	(1,32.5)
14554	1481	(1.4330127018922194,28.75)
14555	2028	(24.382685902179844,38.5)
14556	2028	(24.382685902179844,38.5)
14557	2026	(22.650635094610966,38.5)
14558	2025	(21.784609690826528,38.5)
14559	2026	(22.650635094610966,38.5)
14560	1644	(4.0310889132455356,31.75)
14561	2225	(22.217622392718749,42.25)
14562	2150	(26.54774941164094,40.75)
14563	2225	(22.217622392718749,42.25)
14564	2148	(24.815698604072061,40.75)
14565	2148	(24.815698604072061,40.75)
14566	2157	(32.609927238132009,40.75)
14567	2159	(34.341978045700891,40.75)
14568	1877	(32.176914536239792,35.5)
14569	1877	(32.176914536239792,35.5)
14570	1877	(32.176914536239792,35.5)
14571	1840	(35.208003449485325,34.75)
14572	2159	(34.341978045700891,40.75)
14573	2159	(34.341978045700891,40.75)
14574	2390	(26.54774941164094,45.25)
14575	2154	(30.011851026778693,40.75)
14576	2154	(30.011851026778693,40.75)
14577	2157	(32.609927238132009,40.75)
14578	2194	(29.578838324886476,41.5)
14579	2154	(30.011851026778693,40.75)
14580	2197	(32.176914536239792,41.5)
14581	1960	(34.774990747593108,37)
14582	2196	(31.310889132455351,41.5)
14583	2359	(33.908965343808667,44.5)
14584	1277	(32.609927238132009,24.25)
14585	1476	(31.310889132455351,28)
14586	1753	(29.145825622994256,33.25)
14587	1715	(30.444863728670914,32.5)
14588	1718	(33.042939940024233,32.5)
14589	1759	(34.341978045700891,33.25)
14590	1760	(35.208003449485325,33.25)
14591	1680	(35.208003449485325,31.75)
14592	1715	(30.444863728670914,32.5)
14593	1008	(7.49519052838329,19.75)
14594	1008	(7.49519052838329,19.75)
14595	1205	(4.4641016151377544,23.5)
14596	2320	(35.208003449485325,43.75)
14597	2104	(20.918584287042091,40)
14598	2104	(20.918584287042091,40)
14599	130	(9.2272413359521668,3.25)
14600	409	(7.9282032302755088,8.5)
14601	292	(10.959292143521045,6.25)
14602	2187	(23.516660498395403,41.5)
14603	2269	(25.248711305964282,43)
14604	2187	(23.516660498395403,41.5)
14605	2400	(35.208003449485325,45.25)
14606	2399	(34.341978045700891,45.25)
14607	2279	(33.908965343808667,43)
14608	2200	(34.774990747593108,41.5)
14609	1869	(25.248711305964282,35.5)
14610	2071	(27.413774815425377,39.25)
14611	1160	(34.774990747593108,22)
14612	1160	(34.774990747593108,22)
14613	1360	(35.208003449485325,25.75)
14614	1360	(35.208003449485325,25.75)
14615	1360	(35.208003449485325,25.75)
14616	2317	(32.609927238132009,43.75)
14617	2269	(25.248711305964282,43)
14618	2358	(33.042939940024233,44.5)
14619	1356	(31.743901834347572,25.75)
14620	2276	(31.310889132455351,43)
14621	197	(32.176914536239792,4)
14622	1197	(32.609927238132009,22.75)
14623	1197	(32.609927238132009,22.75)
14624	1197	(32.609927238132009,22.75)
14625	1359	(34.341978045700891,25.75)
14626	1400	(34.774990747593108,26.5)
14627	1240	(34.774990747593108,23.5)
14628	1240	(34.774990747593108,23.5)
14629	1360	(35.208003449485325,25.75)
14630	1597	(32.609927238132009,30.25)
14631	1600	(35.208003449485325,30.25)
14632	1600	(35.208003449485325,30.25)
14633	2157	(32.609927238132009,40.75)
14634	632	(28.279800219209818,12.25)
14635	514	(29.578838324886476,10)
14636	514	(29.578838324886476,10)
14637	514	(29.578838324886476,10)
14638	514	(29.578838324886476,10)
14639	231	(27.413774815425377,4.75)
14640	33	(28.712812921102035,1)
14641	33	(28.712812921102035,1)
14642	33	(28.712812921102035,1)
14643	31	(26.98076211353316,1)
14644	231	(27.413774815425377,4.75)
14645	33	(28.712812921102035,1)
14646	33	(28.712812921102035,1)
14647	33	(28.712812921102035,1)
14648	31	(26.98076211353316,1)
14649	36	(31.310889132455351,1)
14650	36	(31.310889132455351,1)
14651	36	(31.310889132455351,1)
14652	33	(28.712812921102035,1)
14653	31	(26.98076211353316,1)
14654	231	(27.413774815425377,4.75)
14655	33	(28.712812921102035,1)
14656	33	(28.712812921102035,1)
14657	33	(28.712812921102035,1)
14658	33	(28.712812921102035,1)
14659	639	(34.341978045700891,12.25)
14660	160	(35.208003449485325,3.25)
14661	160	(35.208003449485325,3.25)
14662	160	(35.208003449485325,3.25)
14663	160	(35.208003449485325,3.25)
14664	1834	(30.011851026778693,34.75)
14665	1949	(25.248711305964282,37)
14666	1947	(23.516660498395403,37)
14667	2025	(21.784609690826528,38.5)
14668	1723	(3.1650635094610968,33.25)
14669	1724	(4.0310889132455356,33.25)
14670	991	(26.98076211353316,19)
14671	991	(26.98076211353316,19)
14672	991	(26.98076211353316,19)
14673	1029	(25.681724007856502,19.75)
14674	1029	(25.681724007856502,19.75)
14675	948	(24.815698604072061,18.25)
14676	948	(24.815698604072061,18.25)
14677	947	(23.949673200287624,18.25)
14678	946	(23.083647796503186,18.25)
14679	834	(29.578838324886476,16)
14680	834	(29.578838324886476,16)
14681	874	(30.011851026778693,16.75)
14682	792	(28.279800219209818,15.25)
14683	792	(28.279800219209818,15.25)
14684	1342	(19.619546181365433,25.75)
14685	1339	(17.021469970012117,25.75)
14686	1340	(17.887495373796554,25.75)
14687	1303	(20.05255888325765,25)
14688	1339	(17.021469970012117,25.75)
14689	2233	(29.145825622994256,42.25)
14690	231	(27.413774815425377,4.75)
14691	33	(28.712812921102035,1)
14692	33	(28.712812921102035,1)
14693	33	(28.712812921102035,1)
14694	31	(26.98076211353316,1)
14695	1119	(34.341978045700891,21.25)
14696	1119	(34.341978045700891,21.25)
14697	1119	(34.341978045700891,21.25)
14698	1398	(33.042939940024233,26.5)
14699	1439	(34.341978045700891,27.25)
14700	1480	(34.774990747593108,28)
14701	1	(1,1)
14702	1	(1,1)
14703	1	(1,1)
14704	167	(6.196152422706632,4)
14705	167	(6.196152422706632,4)
14706	207	(6.6291651245988508,4.75)
14707	283	(3.1650635094610968,6.25)
14708	201	(1.4330127018922194,4.75)
14709	1618	(15.722431864335457,31)
14710	1580	(17.887495373796554,30.25)
14711	792	(28.279800219209818,15.25)
14712	792	(28.279800219209818,15.25)
14713	1352	(28.279800219209818,25.75)
14714	1390	(26.114736709748719,26.5)
14715	1471	(26.98076211353316,28)
14716	1509	(25.681724007856502,28.75)
14717	1509	(25.681724007856502,28.75)
14718	1505	(22.217622392718749,28.75)
14719	1584	(21.351596988934308,30.25)
14720	1544	(20.918584287042091,29.5)
14721	1623	(20.05255888325765,31)
14722	1623	(20.05255888325765,31)
14723	1623	(20.05255888325765,31)
14724	1623	(20.05255888325765,31)
14725	1623	(20.05255888325765,31)
14726	464	(21.351596988934308,9.25)
14727	464	(21.351596988934308,9.25)
14728	505	(21.784609690826528,10)
14729	461	(18.753520777580992,9.25)
14730	461	(18.753520777580992,9.25)
14731	1232	(27.846787517317598,23.5)
14732	1271	(27.413774815425377,24.25)
14733	2347	(23.516660498395403,44.5)
14734	2388	(24.815698604072061,45.25)
14735	2299	(17.021469970012117,43.75)
14736	2262	(19.186533479473212,43)
14737	2262	(19.186533479473212,43)
14738	2306	(23.083647796503186,43.75)
14739	2306	(23.083647796503186,43.75)
14740	2382	(19.619546181365433,45.25)
14741	2345	(21.784609690826528,44.5)
14742	2382	(19.619546181365433,45.25)
14743	2285	(4.897114317029974,43.75)
14744	2244	(3.598076211353316,43)
14745	2324	(3.598076211353316,44.5)
14746	2367	(6.6291651245988508,45.25)
14747	2324	(3.598076211353316,44.5)
14748	2321	(1,44.5)
14749	2368	(7.49519052838329,45.25)
14750	2368	(7.49519052838329,45.25)
14751	2201	(1.4330127018922194,42.25)
14752	2242	(1.8660254037844386,43)
14753	2201	(1.4330127018922194,42.25)
14754	2201	(1.4330127018922194,42.25)
14755	1739	(17.021469970012117,33.25)
14756	1889	(8.3612159321677293,36.25)
14757	2141	(18.753520777580992,40.75)
14758	1848	(7.0621778264910704,35.5)
14759	2215	(13.55736835487436,42.25)
14760	2060	(17.887495373796554,39.25)
14761	1969	(8.3612159321677293,37.75)
14762	1968	(7.49519052838329,37.75)
14763	1969	(8.3612159321677293,37.75)
14764	2060	(17.887495373796554,39.25)
14765	2053	(11.825317547305483,39.25)
14766	2060	(17.887495373796554,39.25)
14767	2134	(12.691342951089922,40.75)
14768	2133	(11.825317547305483,40.75)
14769	2126	(5.7631397208144124,40.75)
14770	2215	(13.55736835487436,42.25)
14771	2134	(12.691342951089922,40.75)
14772	2121	(1.4330127018922194,40.75)
14773	1973	(11.825317547305483,37.75)
14774	1808	(7.49519052838329,34.75)
14775	2041	(1.4330127018922194,39.25)
14776	2049	(8.3612159321677293,39.25)
14777	2121	(1.4330127018922194,40.75)
14778	1808	(7.49519052838329,34.75)
14779	2121	(1.4330127018922194,40.75)
14780	1924	(3.598076211353316,37)
14781	2293	(11.825317547305483,43.75)
14782	2002	(1.8660254037844386,38.5)
14783	2084	(3.598076211353316,40)
14784	1821	(18.753520777580992,34.75)
14785	2016	(13.99038105676658,38.5)
14786	2016	(13.99038105676658,38.5)
14787	1821	(18.753520777580992,34.75)
14788	2137	(15.289419162443238,40.75)
14789	2055	(13.55736835487436,39.25)
14790	2178	(15.722431864335457,41.5)
14791	2178	(15.722431864335457,41.5)
14792	2041	(1.4330127018922194,39.25)
14793	2279	(33.908965343808667,43)
14794	2380	(17.887495373796554,45.25)
14795	2385	(22.217622392718749,45.25)
14796	2365	(4.897114317029974,45.25)
14797	2326	(5.3301270189221936,44.5)
14798	2220	(17.887495373796554,42.25)
14799	2388	(24.815698604072061,45.25)
14800	2154	(30.011851026778693,40.75)
14801	2394	(30.011851026778693,45.25)
14802	2394	(30.011851026778693,45.25)
14803	2392	(28.279800219209818,45.25)
14804	2352	(27.846787517317598,44.5)
14805	2392	(28.279800219209818,45.25)
14806	2392	(28.279800219209818,45.25)
14807	2390	(26.54774941164094,45.25)
14808	2075	(30.877876430563134,39.25)
14809	1666	(23.083647796503186,31.75)
14810	2279	(33.908965343808667,43)
14811	1929	(7.9282032302755088,37)
14812	2124	(4.0310889132455356,40.75)
14813	2279	(33.908965343808667,43)
14814	1253	(11.825317547305483,24.25)
14815	490	(8.794228634059948,10)
14816	531	(10.093266739736606,10.75)
14817	1132	(10.526279441628825,22)
14818	568	(7.0621778264910704,11.5)
14819	1051	(9.6602540378443873,20.5)
14820	607	(6.6291651245988508,12.25)
14821	607	(6.6291651245988508,12.25)
14822	649	(7.9282032302755088,13)
14823	723	(2.7320508075688772,14.5)
14824	723	(2.7320508075688772,14.5)
14825	723	(2.7320508075688772,14.5)
14826	723	(2.7320508075688772,14.5)
14827	1129	(7.9282032302755088,22)
14828	1363	(2.7320508075688772,26.5)
14829	1283	(2.7320508075688772,25)
14830	1242	(2.299038105676658,24.25)
14831	925	(4.897114317029974,18.25)
14832	1321	(1.4330127018922194,25.75)
14833	1321	(1.4330127018922194,25.75)
14834	1201	(1,23.5)
14835	1121	(1,22)
14836	1121	(1,22)
14837	1121	(1,22)
14838	1121	(1,22)
14839	1326	(5.7631397208144124,25.75)
14840	803	(2.7320508075688772,16)
14841	844	(4.0310889132455356,16.75)
14842	844	(4.0310889132455356,16.75)
14843	1491	(10.093266739736606,28.75)
14844	1253	(11.825317547305483,24.25)
14845	1213	(11.392304845413264,23.5)
14846	649	(7.9282032302755088,13)
14847	570	(8.794228634059948,11.5)
14848	612	(10.959292143521045,12.25)
14849	1643	(3.1650635094610968,31.75)
14850	2025	(21.784609690826528,38.5)
14851	727	(6.196152422706632,14.5)
14852	1592	(28.279800219209818,30.25)
14853	1592	(28.279800219209818,30.25)
14854	1669	(25.681724007856502,31.75)
14855	1669	(25.681724007856502,31.75)
14856	1669	(25.681724007856502,31.75)
14857	1669	(25.681724007856502,31.75)
14858	1783	(20.05255888325765,34)
14859	1743	(20.48557158514987,33.25)
14860	1743	(20.48557158514987,33.25)
14861	1743	(20.48557158514987,33.25)
14862	1704	(20.918584287042091,32.5)
14863	767	(6.6291651245988508,15.25)
14864	1743	(20.48557158514987,33.25)
14865	1704	(20.918584287042091,32.5)
14866	895	(13.124355652982141,17.5)
14867	895	(13.124355652982141,17.5)
14868	734	(12.258330249197702,14.5)
14869	734	(12.258330249197702,14.5)
14870	734	(12.258330249197702,14.5)
14871	1645	(4.897114317029974,31.75)
14872	734	(12.258330249197702,14.5)
14873	734	(12.258330249197702,14.5)
14874	772	(10.959292143521045,15.25)
14875	934	(12.691342951089922,18.25)
14876	974	(12.258330249197702,19)
14877	734	(12.258330249197702,14.5)
14878	974	(12.258330249197702,19)
14879	974	(12.258330249197702,19)
14880	938	(16.155444566227676,18.25)
14881	974	(12.258330249197702,19)
14882	1135	(13.124355652982141,22)
14883	1054	(12.258330249197702,20.5)
14884	1877	(32.176914536239792,35.5)
14885	1831	(27.413774815425377,34.75)
14886	1864	(20.918584287042091,35.5)
14887	1534	(12.258330249197702,29.5)
14888	1573	(11.825317547305483,30.25)
14889	2289	(8.3612159321677293,43.75)
14890	2289	(8.3612159321677293,43.75)
14891	2320	(35.208003449485325,43.75)
14892	2320	(35.208003449485325,43.75)
14893	2103	(20.05255888325765,40)
14894	2104	(20.918584287042091,40)
14895	851	(10.093266739736606,16.75)
14896	1008	(7.49519052838329,19.75)
14897	1243	(3.1650635094610968,24.25)
14898	1121	(1,22)
14899	627	(23.949673200287624,12.25)
14900	954	(30.011851026778693,18.25)
14901	993	(28.712812921102035,19)
14902	1031	(27.413774815425377,19.75)
14903	1029	(25.681724007856502,19.75)
14904	1029	(25.681724007856502,19.75)
14905	1029	(25.681724007856502,19.75)
14906	948	(24.815698604072061,18.25)
14907	947	(23.949673200287624,18.25)
14908	947	(23.949673200287624,18.25)
14909	947	(23.949673200287624,18.25)
14910	1304	(20.918584287042091,25)
14911	1258	(16.155444566227676,24.25)
14912	1226	(22.650635094610966,23.5)
14913	1226	(22.650635094610966,23.5)
14914	1306	(22.650635094610966,25)
14915	1306	(22.650635094610966,25)
14916	1306	(22.650635094610966,25)
14917	1148	(24.382685902179844,22)
14918	1145	(21.784609690826528,22)
14919	1145	(21.784609690826528,22)
14920	1145	(21.784609690826528,22)
14921	1062	(19.186533479473212,20.5)
14922	1137	(14.856406460551018,22)
14923	1187	(23.949673200287624,22.75)
14924	1267	(23.949673200287624,24.25)
14925	1267	(23.949673200287624,24.25)
14926	1145	(21.784609690826528,22)
14927	1145	(21.784609690826528,22)
14928	21	(18.320508075688775,1)
14929	178	(15.722431864335457,4)
14930	17	(14.856406460551018,1)
14931	99	(16.588457268119896,2.5)
14932	60	(17.887495373796554,1.75)
14933	60	(17.887495373796554,1.75)
14934	17	(14.856406460551018,1)
14935	17	(14.856406460551018,1)
14936	17	(14.856406460551018,1)
14937	11	(9.6602540378443873,1)
14938	11	(9.6602540378443873,1)
14939	11	(9.6602540378443873,1)
14940	178	(15.722431864335457,4)
14941	737	(14.856406460551018,14.5)
14942	296	(14.423393758658799,6.25)
14943	254	(12.258330249197702,5.5)
14944	214	(12.691342951089922,4.75)
14945	13	(11.392304845413264,1)
14946	13	(11.392304845413264,1)
14947	13	(11.392304845413264,1)
14948	748	(24.382685902179844,14.5)
14949	748	(24.382685902179844,14.5)
14950	787	(23.949673200287624,15.25)
14951	787	(23.949673200287624,15.25)
14952	787	(23.949673200287624,15.25)
14953	827	(23.516660498395403,16)
14954	827	(23.516660498395403,16)
14955	786	(23.083647796503186,15.25)
14956	1296	(13.99038105676658,25)
14957	1113	(29.145825622994256,21.25)
14958	1112	(28.279800219209818,21.25)
14959	871	(27.413774815425377,16.75)
14960	1220	(17.454482671904334,23.5)
14961	1223	(20.05255888325765,23.5)
14962	1220	(17.454482671904334,23.5)
14963	1222	(19.186533479473212,23.5)
14964	2376	(14.423393758658799,45.25)
14965	2375	(13.55736835487436,45.25)
14966	2376	(14.423393758658799,45.25)
14967	2376	(14.423393758658799,45.25)
14968	2377	(15.289419162443238,45.25)
14969	2376	(14.423393758658799,45.25)
14970	2375	(13.55736835487436,45.25)
14971	1652	(10.959292143521045,31.75)
14972	2035	(30.444863728670914,38.5)
14973	2035	(30.444863728670914,38.5)
14974	1992	(28.279800219209818,37.75)
14975	2071	(27.413774815425377,39.25)
14976	2029	(25.248711305964282,38.5)
14977	2028	(24.382685902179844,38.5)
14978	1988	(24.815698604072061,37.75)
14979	2105	(21.784609690826528,40)
14980	1521	(1,29.5)
14981	767	(6.6291651245988508,15.25)
14982	1611	(9.6602540378443873,31)
14983	2026	(22.650635094610966,38.5)
14984	2026	(22.650635094610966,38.5)
14985	2026	(22.650635094610966,38.5)
14986	1681	(1,32.5)
14987	1326	(5.7631397208144124,25.75)
14988	2150	(26.54774941164094,40.75)
14989	2029	(25.248711305964282,38.5)
14990	1611	(9.6602540378443873,31)
14991	2106	(22.650635094610966,40)
14992	2106	(22.650635094610966,40)
14993	2106	(22.650635094610966,40)
14994	846	(5.7631397208144124,16.75)
14995	1953	(28.712812921102035,37)
14996	1955	(30.444863728670914,37)
14997	1988	(24.815698604072061,37.75)
14998	2157	(32.609927238132009,40.75)
14999	1877	(32.176914536239792,35.5)
15000	1877	(32.176914536239792,35.5)
15001	1877	(32.176914536239792,35.5)
15002	1877	(32.176914536239792,35.5)
15003	1877	(32.176914536239792,35.5)
15004	2026	(22.650635094610966,38.5)
15005	2040	(34.774990747593108,38.5)
15006	1917	(32.609927238132009,36.25)
15007	1879	(33.908965343808667,35.5)
15008	2197	(32.176914536239792,41.5)
15009	1960	(34.774990747593108,37)
15010	1277	(32.609927238132009,24.25)
15011	2154	(30.011851026778693,40.75)
15012	2196	(31.310889132455351,41.5)
15013	2194	(29.578838324886476,41.5)
15014	2194	(29.578838324886476,41.5)
15015	2156	(31.743901834347572,40.75)
15016	2156	(31.743901834347572,40.75)
15017	2233	(29.145825622994256,42.25)
15018	2187	(23.516660498395403,41.5)
15019	2186	(22.650635094610966,41.5)
15020	2225	(22.217622392718749,42.25)
15021	2399	(34.341978045700891,45.25)
15022	2240	(35.208003449485325,42.25)
15023	2200	(34.774990747593108,41.5)
15024	1869	(25.248711305964282,35.5)
15025	1160	(34.774990747593108,22)
15026	1160	(34.774990747593108,22)
15027	1439	(34.341978045700891,27.25)
15028	1440	(35.208003449485325,27.25)
15029	2317	(32.609927238132009,43.75)
15030	2269	(25.248711305964282,43)
15031	2358	(33.042939940024233,44.5)
15032	1356	(31.743901834347572,25.75)
15033	2276	(31.310889132455351,43)
15034	2225	(22.217622392718749,42.25)
15035	1293	(11.392304845413264,25)
15036	251	(9.6602540378443873,5.5)
15037	211	(10.093266739736606,4.75)
15038	1476	(31.310889132455351,28)
15039	1753	(29.145825622994256,33.25)
15040	1715	(30.444863728670914,32.5)
15041	1717	(32.176914536239792,32.5)
15042	1759	(34.341978045700891,33.25)
15043	1715	(30.444863728670914,32.5)
15044	1715	(30.444863728670914,32.5)
15045	1757	(32.609927238132009,33.25)
15046	1680	(35.208003449485325,31.75)
15047	1715	(30.444863728670914,32.5)
15048	1717	(32.176914536239792,32.5)
15049	1680	(35.208003449485325,31.75)
15050	1240	(34.774990747593108,23.5)
15051	1440	(35.208003449485325,27.25)
15052	1600	(35.208003449485325,30.25)
15053	77	(32.609927238132009,1.75)
15054	197	(32.176914536239792,4)
15055	1197	(32.609927238132009,22.75)
15056	1197	(32.609927238132009,22.75)
15057	1197	(32.609927238132009,22.75)
15058	1197	(32.609927238132009,22.75)
15059	1318	(33.042939940024233,25)
15060	1119	(34.341978045700891,21.25)
15061	1119	(34.341978045700891,21.25)
15062	1119	(34.341978045700891,21.25)
15063	1398	(33.042939940024233,26.5)
15064	997	(32.176914536239792,19)
15065	1119	(34.341978045700891,21.25)
15066	1119	(34.341978045700891,21.25)
15067	1119	(34.341978045700891,21.25)
15068	677	(32.176914536239792,13)
15069	677	(32.176914536239792,13)
15070	916	(31.310889132455351,17.5)
15071	916	(31.310889132455351,17.5)
15072	1680	(35.208003449485325,31.75)
15073	1833	(29.145825622994256,34.75)
15074	1833	(29.145825622994256,34.75)
15075	1195	(30.877876430563134,22.75)
15076	1156	(31.310889132455351,22)
15077	1156	(31.310889132455351,22)
15078	77	(32.609927238132009,1.75)
15079	186	(22.650635094610966,4)
15080	186	(22.650635094610966,4)
15081	186	(22.650635094610966,4)
15082	145	(22.217622392718749,3.25)
15083	145	(22.217622392718749,3.25)
15084	145	(22.217622392718749,3.25)
15085	186	(22.650635094610966,4)
15086	107	(23.516660498395403,2.5)
15087	107	(23.516660498395403,2.5)
15088	26	(22.650635094610966,1)
15089	1597	(32.609927238132009,30.25)
15090	553	(29.145825622994256,10.75)
15091	73	(29.145825622994256,1.75)
15092	73	(29.145825622994256,1.75)
15093	70	(26.54774941164094,1.75)
15094	111	(26.98076211353316,2.5)
15095	30	(26.114736709748719,1)
15096	31	(26.98076211353316,1)
15097	271	(26.98076211353316,5.5)
15098	33	(28.712812921102035,1)
15099	33	(28.712812921102035,1)
15100	70	(26.54774941164094,1.75)
15101	70	(26.54774941164094,1.75)
15102	186	(22.650635094610966,4)
15103	186	(22.650635094610966,4)
15104	186	(22.650635094610966,4)
15105	64	(21.351596988934308,1.75)
15106	230	(26.54774941164094,4.75)
15107	398	(33.47595264191645,7.75)
15108	398	(33.47595264191645,7.75)
15109	398	(33.47595264191645,7.75)
15110	360	(34.774990747593108,7)
15111	33	(28.712812921102035,1)
15112	33	(28.712812921102035,1)
15113	33	(28.712812921102035,1)
15114	30	(26.114736709748719,1)
15115	269	(25.248711305964282,5.5)
15116	269	(25.248711305964282,5.5)
15117	33	(28.712812921102035,1)
15118	30	(26.114736709748719,1)
15119	514	(29.578838324886476,10)
15120	33	(28.712812921102035,1)
15121	33	(28.712812921102035,1)
15122	276	(31.310889132455351,5.5)
15123	30	(26.114736709748719,1)
15124	33	(28.712812921102035,1)
15125	33	(28.712812921102035,1)
15126	276	(31.310889132455351,5.5)
15127	276	(31.310889132455351,5.5)
15128	200	(34.774990747593108,4)
15129	200	(34.774990747593108,4)
15130	200	(34.774990747593108,4)
15131	200	(34.774990747593108,4)
15132	77	(32.609927238132009,1.75)
15133	77	(32.609927238132009,1.75)
15134	77	(32.609927238132009,1.75)
15135	77	(32.609927238132009,1.75)
15136	77	(32.609927238132009,1.75)
15137	240	(35.208003449485325,4.75)
15138	240	(35.208003449485325,4.75)
15139	240	(35.208003449485325,4.75)
15140	240	(35.208003449485325,4.75)
15141	240	(35.208003449485325,4.75)
15142	200	(34.774990747593108,4)
15143	160	(35.208003449485325,3.25)
15144	200	(34.774990747593108,4)
15145	200	(34.774990747593108,4)
15146	200	(34.774990747593108,4)
15147	38	(33.042939940024233,1)
15148	160	(35.208003449485325,3.25)
15149	158	(33.47595264191645,3.25)
15150	158	(33.47595264191645,3.25)
15151	158	(33.47595264191645,3.25)
15152	200	(34.774990747593108,4)
15153	200	(34.774990747593108,4)
15154	200	(34.774990747593108,4)
15155	200	(34.774990747593108,4)
15156	200	(34.774990747593108,4)
15157	158	(33.47595264191645,3.25)
15158	200	(34.774990747593108,4)
15159	200	(34.774990747593108,4)
15160	200	(34.774990747593108,4)
15161	200	(34.774990747593108,4)
15162	2299	(17.021469970012117,43.75)
15163	2365	(4.897114317029974,45.25)
15164	2359	(33.908965343808667,44.5)
15165	2279	(33.908965343808667,43)
15166	1158	(33.042939940024233,22)
15167	1158	(33.042939940024233,22)
15168	1158	(33.042939940024233,22)
15169	1318	(33.042939940024233,25)
15170	1834	(30.011851026778693,34.75)
15171	1614	(12.258330249197702,31)
15172	1949	(25.248711305964282,37)
15173	1949	(25.248711305964282,37)
15174	2025	(21.784609690826528,38.5)
15175	1724	(4.0310889132455356,33.25)
15176	1000	(34.774990747593108,19)
15177	63	(20.48557158514987,1.75)
15178	1000	(34.774990747593108,19)
15179	1000	(34.774990747593108,19)
15180	1000	(34.774990747593108,19)
15181	1000	(34.774990747593108,19)
15182	1000	(34.774990747593108,19)
15183	664	(20.918584287042091,13)
15184	702	(19.619546181365433,13.75)
15185	700	(17.887495373796554,13.75)
15186	664	(20.918584287042091,13)
15187	702	(19.619546181365433,13.75)
15188	701	(18.753520777580992,13.75)
15189	796	(31.743901834347572,15.25)
15190	796	(31.743901834347572,15.25)
15191	836	(31.310889132455351,16)
15192	836	(31.310889132455351,16)
15193	543	(20.48557158514987,10.75)
15194	543	(20.48557158514987,10.75)
15195	543	(20.48557158514987,10.75)
15196	1390	(26.114736709748719,26.5)
15197	1424	(21.351596988934308,27.25)
15198	1544	(20.918584287042091,29.5)
15199	1623	(20.05255888325765,31)
15200	754	(29.578838324886476,14.5)
15201	836	(31.310889132455351,16)
15202	836	(31.310889132455351,16)
15203	874	(30.011851026778693,16.75)
15204	874	(30.011851026778693,16.75)
15205	874	(30.011851026778693,16.75)
15206	874	(30.011851026778693,16.75)
15207	792	(28.279800219209818,15.25)
15208	792	(28.279800219209818,15.25)
15209	792	(28.279800219209818,15.25)
15210	1312	(27.846787517317598,25)
15211	1312	(27.846787517317598,25)
15212	1470	(26.114736709748719,28)
15213	1470	(26.114736709748719,28)
15214	1390	(26.114736709748719,26.5)
15215	1471	(26.98076211353316,28)
15216	1509	(25.681724007856502,28.75)
15217	1510	(26.54774941164094,28.75)
15218	1464	(20.918584287042091,28)
15219	1464	(20.918584287042091,28)
15220	1623	(20.05255888325765,31)
15221	1623	(20.05255888325765,31)
15222	1623	(20.05255888325765,31)
15223	1424	(21.351596988934308,27.25)
15224	1424	(21.351596988934308,27.25)
15225	1544	(20.918584287042091,29.5)
15226	1623	(20.05255888325765,31)
15227	792	(28.279800219209818,15.25)
15228	1618	(15.722431864335457,31)
15229	1620	(17.454482671904334,31)
15230	1620	(17.454482671904334,31)
15231	41	(1.4330127018922194,1.75)
15232	323	(2.7320508075688772,7)
15233	166	(5.3301270189221936,4)
15234	166	(5.3301270189221936,4)
15235	322	(1.8660254037844386,7)
15236	482	(1.8660254037844386,10)
15237	1702	(19.186533479473212,32.5)
15238	282	(2.299038105676658,6.25)
15239	201	(1.4330127018922194,4.75)
15240	201	(1.4330127018922194,4.75)
15241	302	(19.619546181365433,6.25)
15242	302	(19.619546181365433,6.25)
15243	2400	(35.208003449485325,45.25)
15244	2388	(24.815698604072061,45.25)
15245	2388	(24.815698604072061,45.25)
15246	2388	(24.815698604072061,45.25)
15247	2388	(24.815698604072061,45.25)
15248	2286	(5.7631397208144124,43.75)
15249	2286	(5.7631397208144124,43.75)
15250	2347	(23.516660498395403,44.5)
15251	2347	(23.516660498395403,44.5)
15252	2262	(19.186533479473212,43)
15253	2262	(19.186533479473212,43)
15254	2380	(17.887495373796554,45.25)
15255	2380	(17.887495373796554,45.25)
15256	2307	(23.949673200287624,43.75)
15257	2345	(21.784609690826528,44.5)
15258	2345	(21.784609690826528,44.5)
15259	2380	(17.887495373796554,45.25)
15260	2324	(3.598076211353316,44.5)
15261	2324	(3.598076211353316,44.5)
15262	2364	(4.0310889132455356,45.25)
15263	2245	(4.4641016151377544,43)
15264	2367	(6.6291651245988508,45.25)
15265	2245	(4.4641016151377544,43)
15266	2246	(5.3301270189221936,43)
15267	2367	(6.6291651245988508,45.25)
15268	2204	(4.0310889132455356,42.25)
15269	2367	(6.6291651245988508,45.25)
15270	2204	(4.0310889132455356,42.25)
15271	2367	(6.6291651245988508,45.25)
15272	2281	(1.4330127018922194,43.75)
15273	2281	(1.4330127018922194,43.75)
15274	2281	(1.4330127018922194,43.75)
15275	2281	(1.4330127018922194,43.75)
15276	1852	(10.526279441628825,35.5)
15277	1899	(17.021469970012117,36.25)
15278	1739	(17.021469970012117,33.25)
15279	1899	(17.021469970012117,36.25)
15280	1859	(16.588457268119896,35.5)
15281	1854	(12.258330249197702,35.5)
15282	1978	(16.155444566227676,37.75)
15283	1779	(16.588457268119896,34)
15284	1776	(13.99038105676658,34)
15285	1929	(7.9282032302755088,37)
15286	2060	(17.887495373796554,39.25)
15287	1977	(15.289419162443238,37.75)
15288	1852	(10.526279441628825,35.5)
15289	1977	(15.289419162443238,37.75)
15290	1776	(13.99038105676658,34)
15291	1981	(18.753520777580992,37.75)
15292	1969	(8.3612159321677293,37.75)
15293	1851	(9.6602540378443873,35.5)
15294	1776	(13.99038105676658,34)
15295	1889	(8.3612159321677293,36.25)
15296	1818	(16.155444566227676,34.75)
15297	2170	(8.794228634059948,41.5)
15298	2060	(17.887495373796554,39.25)
15299	2216	(14.423393758658799,42.25)
15300	2011	(9.6602540378443873,38.5)
15301	2134	(12.691342951089922,40.75)
15302	2213	(11.825317547305483,42.25)
15303	2050	(9.2272413359521668,39.25)
15304	1923	(2.7320508075688772,37)
15305	2207	(6.6291651245988508,42.25)
15306	2050	(9.2272413359521668,39.25)
15307	1961	(1.4330127018922194,37.75)
15308	1924	(3.598076211353316,37)
15309	2213	(11.825317547305483,42.25)
15310	2170	(8.794228634059948,41.5)
15311	2091	(9.6602540378443873,40)
15312	2170	(8.794228634059948,41.5)
15313	1924	(3.598076211353316,37)
15314	1924	(3.598076211353316,37)
15315	2041	(1.4330127018922194,39.25)
15316	2212	(10.959292143521045,42.25)
15317	2212	(10.959292143521045,42.25)
15318	1924	(3.598076211353316,37)
15319	2121	(1.4330127018922194,40.75)
15320	2121	(1.4330127018922194,40.75)
15321	1961	(1.4330127018922194,37.75)
15322	2170	(8.794228634059948,41.5)
15323	1973	(11.825317547305483,37.75)
15324	2091	(9.6602540378443873,40)
15325	2121	(1.4330127018922194,40.75)
15326	2041	(1.4330127018922194,39.25)
15327	1885	(4.897114317029974,36.25)
15328	2004	(3.598076211353316,38.5)
15329	2004	(3.598076211353316,38.5)
15330	2004	(3.598076211353316,38.5)
15331	2178	(15.722431864335457,41.5)
15332	2178	(15.722431864335457,41.5)
15333	2257	(14.856406460551018,43)
15334	2137	(15.289419162443238,40.75)
15335	2168	(7.0621778264910704,41.5)
15336	2055	(13.55736835487436,39.25)
15337	2055	(13.55736835487436,39.25)
15338	2216	(14.423393758658799,42.25)
15339	1902	(19.619546181365433,36.25)
15340	2279	(33.908965343808667,43)
15341	2279	(33.908965343808667,43)
15342	2397	(32.609927238132009,45.25)
15343	2057	(15.289419162443238,39.25)
15344	2388	(24.815698604072061,45.25)
15345	2384	(21.351596988934308,45.25)
15346	2397	(32.609927238132009,45.25)
15347	2397	(32.609927238132009,45.25)
15348	2397	(32.609927238132009,45.25)
15349	2397	(32.609927238132009,45.25)
15350	2397	(32.609927238132009,45.25)
15351	2394	(30.011851026778693,45.25)
15352	2352	(27.846787517317598,44.5)
15353	2392	(28.279800219209818,45.25)
15354	2392	(28.279800219209818,45.25)
15355	2392	(28.279800219209818,45.25)
15356	1715	(30.444863728670914,32.5)
15357	1717	(32.176914536239792,32.5)
15358	1321	(1.4330127018922194,25.75)
15359	1121	(1,22)
15360	1121	(1,22)
15361	1121	(1,22)
15362	1121	(1,22)
15363	1121	(1,22)
15364	1121	(1,22)
15365	1240	(34.774990747593108,23.5)
15366	1240	(34.774990747593108,23.5)
15367	1360	(35.208003449485325,25.75)
15368	1597	(32.609927238132009,30.25)
15369	1600	(35.208003449485325,30.25)
15370	70	(26.54774941164094,1.75)
15371	624	(21.351596988934308,12.25)
15372	661	(18.320508075688775,13)
15373	661	(18.320508075688775,13)
15374	701	(18.753520777580992,13.75)
15375	577	(14.856406460551018,11.5)
15376	618	(16.155444566227676,12.25)
15377	617	(15.289419162443238,12.25)
15378	617	(15.289419162443238,12.25)
15379	2380	(17.887495373796554,45.25)
15380	2380	(17.887495373796554,45.25)
15381	2380	(17.887495373796554,45.25)
15382	2285	(4.897114317029974,43.75)
15383	2285	(4.897114317029974,43.75)
15384	2245	(4.4641016151377544,43)
15385	2204	(4.0310889132455356,42.25)
15386	1768	(7.0621778264910704,34)
15387	1769	(7.9282032302755088,34)
15388	2207	(6.6291651245988508,42.25)
15389	2279	(33.908965343808667,43)
15390	531	(10.093266739736606,10.75)
15391	1171	(10.093266739736606,22.75)
15392	1364	(3.598076211353316,26.5)
15393	1253	(11.825317547305483,24.25)
15394	1089	(8.3612159321677293,21.25)
15395	566	(5.3301270189221936,11.5)
15396	1911	(27.413774815425377,36.25)
15397	1494	(12.691342951089922,28.75)
15398	1493	(11.825317547305483,28.75)
15399	1051	(9.6602540378443873,20.5)
15400	1050	(8.794228634059948,20.5)
15401	1089	(8.3612159321677293,21.25)
15402	1089	(8.3612159321677293,21.25)
15403	1323	(3.1650635094610968,25.75)
15404	1282	(1.8660254037844386,25)
15405	1281	(1,25)
15406	1281	(1,25)
15407	1241	(1.4330127018922194,24.25)
15408	1241	(1.4330127018922194,24.25)
15409	1121	(1,22)
15410	1121	(1,22)
15411	1121	(1,22)
15412	816	(13.99038105676658,16)
15413	815	(13.124355652982141,16)
15414	814	(12.258330249197702,16)
15415	1670	(26.54774941164094,31.75)
15416	1669	(25.681724007856502,31.75)
15417	1669	(25.681724007856502,31.75)
15418	1669	(25.681724007856502,31.75)
15419	1669	(25.681724007856502,31.75)
15420	936	(14.423393758658799,18.25)
15421	1054	(12.258330249197702,20.5)
15422	1626	(22.650635094610966,31)
15423	1743	(20.48557158514987,33.25)
15424	1704	(20.918584287042091,32.5)
15425	1704	(20.918584287042091,32.5)
15426	2376	(14.423393758658799,45.25)
15427	2376	(14.423393758658799,45.25)
15428	2035	(30.444863728670914,38.5)
15429	2035	(30.444863728670914,38.5)
15430	2076	(31.743901834347572,39.25)
15431	2071	(27.413774815425377,39.25)
15432	2071	(27.413774815425377,39.25)
15433	2071	(27.413774815425377,39.25)
15434	1521	(1,29.5)
15435	1112	(28.279800219209818,21.25)
15436	1112	(28.279800219209818,21.25)
15437	871	(27.413774815425377,16.75)
15438	1641	(1.4330127018922194,31.75)
15439	1521	(1,29.5)
15440	1521	(1,29.5)
15441	2071	(27.413774815425377,39.25)
15442	2071	(27.413774815425377,39.25)
15443	2071	(27.413774815425377,39.25)
15444	2026	(22.650635094610966,38.5)
15445	1986	(23.083647796503186,37.75)
15446	1538	(15.722431864335457,29.5)
15447	1618	(15.722431864335457,31)
15448	1147	(23.516660498395403,22)
15449	1145	(21.784609690826528,22)
15450	866	(23.083647796503186,16.75)
15451	866	(23.083647796503186,16.75)
15452	586	(22.650635094610966,11.5)
15453	586	(22.650635094610966,11.5)
15454	586	(22.650635094610966,11.5)
15455	994	(29.578838324886476,19)
15456	994	(29.578838324886476,19)
15457	994	(29.578838324886476,19)
15458	418	(15.722431864335457,8.5)
15459	457	(15.289419162443238,9.25)
15460	457	(15.289419162443238,9.25)
15461	457	(15.289419162443238,9.25)
15462	537	(15.289419162443238,10.75)
15463	618	(16.155444566227676,12.25)
15464	618	(16.155444566227676,12.25)
15465	618	(16.155444566227676,12.25)
15466	2388	(24.815698604072061,45.25)
15467	2388	(24.815698604072061,45.25)
15468	2260	(17.454482671904334,43)
15469	2181	(18.320508075688775,41.5)
15470	2388	(24.815698604072061,45.25)
15471	2345	(21.784609690826528,44.5)
15472	2368	(7.49519052838329,45.25)
15473	1694	(12.258330249197702,32.5)
15474	1821	(18.753520777580992,34.75)
15475	1779	(16.588457268119896,34)
15476	1821	(18.753520777580992,34.75)
15477	1929	(7.9282032302755088,37)
15478	1892	(10.959292143521045,36.25)
15479	1889	(8.3612159321677293,36.25)
15480	1929	(7.9282032302755088,37)
15481	1977	(15.289419162443238,37.75)
15482	1977	(15.289419162443238,37.75)
15483	1929	(7.9282032302755088,37)
15484	1928	(7.0621778264910704,37)
15485	2053	(11.825317547305483,39.25)
15486	2167	(6.196152422706632,41.5)
15487	1968	(7.49519052838329,37.75)
15488	2134	(12.691342951089922,40.75)
15489	2212	(10.959292143521045,42.25)
15490	1961	(1.4330127018922194,37.75)
15491	21	(18.320508075688775,1)
15492	60	(17.887495373796554,1.75)
15493	178	(15.722431864335457,4)
15494	178	(15.722431864335457,4)
15495	179	(16.588457268119896,4)
15496	178	(15.722431864335457,4)
15497	737	(14.856406460551018,14.5)
15498	214	(12.691342951089922,4.75)
15499	789	(25.681724007856502,15.25)
15500	788	(24.815698604072061,15.25)
15501	787	(23.949673200287624,15.25)
15502	787	(23.949673200287624,15.25)
15503	7	(6.196152422706632,1)
15504	7	(6.196152422706632,1)
15505	7	(6.196152422706632,1)
15506	7	(6.196152422706632,1)
15507	7	(6.196152422706632,1)
15508	1701	(18.320508075688775,32.5)
15509	300	(17.887495373796554,6.25)
15510	341	(18.320508075688775,7)
15511	339	(16.588457268119896,7)
15512	223	(20.48557158514987,4.75)
15513	223	(20.48557158514987,4.75)
15514	223	(20.48557158514987,4.75)
15515	223	(20.48557158514987,4.75)
15516	560	(35.208003449485325,10.75)
15517	599	(33.908965343808667,11.5)
15518	560	(35.208003449485325,10.75)
15519	437	(32.176914536239792,8.5)
15520	398	(33.47595264191645,7.75)
15521	276	(31.310889132455351,5.5)
15522	33	(28.712812921102035,1)
15523	31	(26.98076211353316,1)
15524	2063	(20.48557158514987,39.25)
15525	1911	(27.413774815425377,36.25)
15526	1355	(30.877876430563134,25.75)
15527	1907	(23.949673200287624,36.25)
15528	2157	(32.609927238132009,40.75)
15529	2154	(30.011851026778693,40.75)
15530	2194	(29.578838324886476,41.5)
15531	1725	(4.897114317029974,33.25)
15532	1724	(4.0310889132455356,33.25)
15533	1955	(30.444863728670914,37)
15534	2035	(30.444863728670914,38.5)
15535	2154	(30.011851026778693,40.75)
15536	2400	(35.208003449485325,45.25)
15537	2200	(34.774990747593108,41.5)
15538	2399	(34.341978045700891,45.25)
15539	2144	(21.351596988934308,40.75)
15540	2279	(33.908965343808667,43)
15541	1869	(25.248711305964282,35.5)
15542	2159	(34.341978045700891,40.75)
15543	2159	(34.341978045700891,40.75)
15544	2159	(34.341978045700891,40.75)
15545	1356	(31.743901834347572,25.75)
15546	1160	(34.774990747593108,22)
15547	1160	(34.774990747593108,22)
15548	1160	(34.774990747593108,22)
15549	1360	(35.208003449485325,25.75)
15550	2317	(32.609927238132009,43.75)
15551	2269	(25.248711305964282,43)
15552	2358	(33.042939940024233,44.5)
15553	1356	(31.743901834347572,25.75)
15554	170	(8.794228634059948,4)
15555	209	(8.3612159321677293,4.75)
15556	209	(8.3612159321677293,4.75)
15557	472	(28.279800219209818,9.25)
15558	152	(28.279800219209818,3.25)
15559	33	(28.712812921102035,1)
15560	33	(28.712812921102035,1)
15561	152	(28.279800219209818,3.25)
15562	33	(28.712812921102035,1)
15563	33	(28.712812921102035,1)
15564	33	(28.712812921102035,1)
15565	511	(26.98076211353316,10)
15566	231	(27.413774815425377,4.75)
15567	511	(26.98076211353316,10)
15568	33	(28.712812921102035,1)
15569	1309	(25.248711305964282,25)
15570	1341	(18.753520777580992,25.75)
15571	1298	(15.722431864335457,25)
15572	1298	(15.722431864335457,25)
15573	1258	(16.155444566227676,24.25)
15574	1258	(16.155444566227676,24.25)
15575	1306	(22.650635094610966,25)
15576	1306	(22.650635094610966,25)
15577	1464	(20.918584287042091,28)
15578	1623	(20.05255888325765,31)
15579	1623	(20.05255888325765,31)
15580	1623	(20.05255888325765,31)
15581	1424	(21.351596988934308,27.25)
15582	37	(32.176914536239792,1)
15583	80	(35.208003449485325,1.75)
15584	80	(35.208003449485325,1.75)
15585	37	(32.176914536239792,1)
15586	37	(32.176914536239792,1)
15587	37	(32.176914536239792,1)
15588	37	(32.176914536239792,1)
15589	543	(20.48557158514987,10.75)
15590	543	(20.48557158514987,10.75)
15591	543	(20.48557158514987,10.75)
15592	543	(20.48557158514987,10.75)
15593	543	(20.48557158514987,10.75)
15594	543	(20.48557158514987,10.75)
15595	543	(20.48557158514987,10.75)
15596	543	(20.48557158514987,10.75)
15597	543	(20.48557158514987,10.75)
15598	1393	(28.712812921102035,26.5)
15599	1432	(28.279800219209818,27.25)
15600	1472	(27.846787517317598,28)
15601	1472	(27.846787517317598,28)
15602	1508	(24.815698604072061,28.75)
15603	1548	(24.382685902179844,29.5)
15604	1158	(33.042939940024233,22)
15605	1158	(33.042939940024233,22)
15606	840	(34.774990747593108,16)
15607	840	(34.774990747593108,16)
15608	37	(32.176914536239792,1)
15609	350	(26.114736709748719,7)
15610	352	(27.846787517317598,7)
15611	1633	(28.712812921102035,31)
15612	1592	(28.279800219209818,30.25)
15613	1591	(27.413774815425377,30.25)
15614	1591	(27.413774815425377,30.25)
15615	1877	(32.176914536239792,35.5)
15616	1877	(32.176914536239792,35.5)
15617	1877	(32.176914536239792,35.5)
15618	1986	(23.083647796503186,37.75)
15619	673	(28.712812921102035,13)
15620	190	(26.114736709748719,4)
15621	554	(30.011851026778693,10.75)
15622	152	(28.279800219209818,3.25)
15623	33	(28.712812921102035,1)
15624	74	(30.011851026778693,1.75)
15625	152	(28.279800219209818,3.25)
15626	33	(28.712812921102035,1)
15627	31	(26.98076211353316,1)
15628	31	(26.98076211353316,1)
15629	673	(28.712812921102035,13)
15630	190	(26.114736709748719,4)
15631	554	(30.011851026778693,10.75)
15632	2233	(29.145825622994256,42.25)
15633	1476	(31.310889132455351,28)
15634	1753	(29.145825622994256,33.25)
15635	1715	(30.444863728670914,32.5)
15636	1676	(31.743901834347572,31.75)
15637	1717	(32.176914536239792,32.5)
15638	1718	(33.042939940024233,32.5)
15639	1759	(34.341978045700891,33.25)
15640	1760	(35.208003449485325,33.25)
15641	1680	(35.208003449485325,31.75)
15642	1715	(30.444863728670914,32.5)
15643	1240	(34.774990747593108,23.5)
15644	1240	(34.774990747593108,23.5)
15645	1597	(32.609927238132009,30.25)
15646	1600	(35.208003449485325,30.25)
15647	1240	(34.774990747593108,23.5)
15648	1360	(35.208003449485325,25.75)
15649	1600	(35.208003449485325,30.25)
15650	2394	(30.011851026778693,45.25)
15651	2352	(27.846787517317598,44.5)
15652	330	(8.794228634059948,7)
15653	170	(8.794228634059948,4)
15654	211	(10.093266739736606,4.75)
15655	2150	(26.54774941164094,40.75)
15656	2279	(33.908965343808667,43)
15657	1990	(26.54774941164094,37.75)
15658	531	(10.093266739736606,10.75)
15659	1171	(10.093266739736606,22.75)
15660	1364	(3.598076211353316,26.5)
15661	1245	(4.897114317029974,24.25)
15662	1050	(8.794228634059948,20.5)
15663	1204	(3.598076211353316,23.5)
15664	1204	(3.598076211353316,23.5)
15665	1204	(3.598076211353316,23.5)
15666	2279	(33.908965343808667,43)
15667	1333	(11.825317547305483,25.75)
15668	1333	(11.825317547305483,25.75)
15669	446	(5.7631397208144124,9.25)
15670	441	(1.4330127018922194,9.25)
15671	441	(1.4330127018922194,9.25)
15672	2279	(33.908965343808667,43)
15673	564	(3.598076211353316,11.5)
15674	564	(3.598076211353316,11.5)
15675	603	(3.1650635094610968,12.25)
15676	601	(1.4330127018922194,12.25)
15677	1086	(5.7631397208144124,21.25)
15678	1125	(4.4641016151377544,22)
15679	841	(1.4330127018922194,16.75)
15680	1287	(6.196152422706632,25)
15681	1287	(6.196152422706632,25)
15682	1205	(4.4641016151377544,23.5)
15683	1086	(5.7631397208144124,21.25)
15684	1125	(4.4641016151377544,22)
15685	1084	(4.0310889132455356,21.25)
15686	524	(4.0310889132455356,10.75)
15687	601	(1.4330127018922194,12.25)
15688	1416	(14.423393758658799,27.25)
15689	1252	(10.959292143521045,24.25)
15690	1451	(9.6602540378443873,28)
15691	1291	(9.6602540378443873,25)
15692	563	(2.7320508075688772,11.5)
15693	1248	(7.49519052838329,24.25)
15694	1709	(25.248711305964282,32.5)
15695	1708	(24.382685902179844,32.5)
15696	1708	(24.382685902179844,32.5)
15697	1708	(24.382685902179844,32.5)
15698	1706	(22.650635094610966,32.5)
15699	1708	(24.382685902179844,32.5)
15700	1828	(24.815698604072061,34.75)
15701	1137	(14.856406460551018,22)
15702	1214	(12.258330249197702,23.5)
15703	980	(17.454482671904334,19)
15704	934	(12.691342951089922,18.25)
15705	1790	(26.114736709748719,34)
15706	1790	(26.114736709748719,34)
15707	1905	(22.217622392718749,36.25)
15708	2289	(8.3612159321677293,43.75)
15709	2370	(9.2272413359521668,45.25)
15710	1786	(22.650635094610966,34)
15711	1786	(22.650635094610966,34)
15712	2374	(12.691342951089922,45.25)
15713	2374	(12.691342951089922,45.25)
15714	2374	(12.691342951089922,45.25)
15715	2373	(11.825317547305483,45.25)
15716	1954	(29.578838324886476,37)
15717	1610	(8.794228634059948,31)
15718	1647	(6.6291651245988508,31.75)
15719	2033	(28.712812921102035,38.5)
15720	2033	(28.712812921102035,38.5)
15721	2033	(28.712812921102035,38.5)
15722	1392	(27.846787517317598,26.5)
15723	2109	(25.248711305964282,40)
15724	1608	(7.0621778264910704,31)
15725	1647	(6.6291651245988508,31.75)
15726	1471	(26.98076211353316,28)
15727	2111	(26.98076211353316,40)
15728	1529	(7.9282032302755088,29.5)
15729	1529	(7.9282032302755088,29.5)
15730	1525	(4.4641016151377544,29.5)
15731	1525	(4.4641016151377544,29.5)
15732	2194	(29.578838324886476,41.5)
15733	1350	(26.54774941164094,25.75)
15734	1547	(23.516660498395403,29.5)
15735	1427	(23.949673200287624,27.25)
15736	1427	(23.949673200287624,27.25)
15737	1501	(18.753520777580992,28.75)
15738	1462	(19.186533479473212,28)
15739	1537	(14.856406460551018,29.5)
15740	663	(20.05255888325765,13)
15741	1502	(19.619546181365433,28.75)
15742	1618	(15.722431864335457,31)
15743	659	(16.588457268119896,13)
15744	423	(20.05255888325765,8.5)
15745	1298	(15.722431864335457,25)
15746	1336	(14.423393758658799,25.75)
15747	1256	(14.423393758658799,24.25)
15748	1336	(14.423393758658799,25.75)
15749	1336	(14.423393758658799,25.75)
15750	1216	(13.99038105676658,23.5)
15751	911	(26.98076211353316,17.5)
15752	870	(26.54774941164094,16.75)
15753	1152	(27.846787517317598,22)
15754	1219	(16.588457268119896,23.5)
15755	1187	(23.949673200287624,22.75)
15756	1065	(21.784609690826528,20.5)
15757	1062	(19.186533479473212,20.5)
15758	424	(20.918584287042091,8.5)
15759	424	(20.918584287042091,8.5)
15760	461	(18.753520777580992,9.25)
15761	501	(18.320508075688775,10)
15762	1233	(28.712812921102035,23.5)
15763	152	(28.279800219209818,3.25)
15764	152	(28.279800219209818,3.25)
15765	33	(28.712812921102035,1)
15766	33	(28.712812921102035,1)
15767	30	(26.114736709748719,1)
15768	152	(28.279800219209818,3.25)
15769	152	(28.279800219209818,3.25)
15770	33	(28.712812921102035,1)
15771	33	(28.712812921102035,1)
15772	30	(26.114736709748719,1)
15773	158	(33.47595264191645,3.25)
15774	158	(33.47595264191645,3.25)
15775	80	(35.208003449485325,1.75)
15776	80	(35.208003449485325,1.75)
15777	197	(32.176914536239792,4)
15778	2347	(23.516660498395403,44.5)
15779	2221	(18.753520777580992,42.25)
15780	2302	(19.619546181365433,43.75)
15781	2347	(23.516660498395403,44.5)
15782	2367	(6.6291651245988508,45.25)
15783	2302	(19.619546181365433,43.75)
15784	2362	(2.299038105676658,45.25)
15785	2363	(3.1650635094610968,45.25)
15786	2362	(2.299038105676658,45.25)
15787	2362	(2.299038105676658,45.25)
15788	2361	(1.4330127018922194,45.25)
15789	2361	(1.4330127018922194,45.25)
15790	2361	(1.4330127018922194,45.25)
15791	152	(28.279800219209818,3.25)
15792	1778	(15.722431864335457,34)
15793	1761	(1,34)
15794	1462	(19.186533479473212,28)
15795	1772	(10.526279441628825,34)
15796	1772	(10.526279441628825,34)
15797	1772	(10.526279441628825,34)
15798	1778	(15.722431864335457,34)
15799	1978	(16.155444566227676,37.75)
15800	1978	(16.155444566227676,37.75)
15801	1768	(7.0621778264910704,34)
15802	1911	(27.413774815425377,36.25)
15803	1911	(27.413774815425377,36.25)
15804	1769	(7.9282032302755088,34)
15805	1768	(7.0621778264910704,34)
15806	1738	(16.155444566227676,33.25)
15807	1768	(7.0621778264910704,34)
15808	2060	(17.887495373796554,39.25)
15809	1962	(2.299038105676658,37.75)
15810	1926	(5.3301270189221936,37)
15811	2041	(1.4330127018922194,39.25)
15812	2206	(5.7631397208144124,42.25)
15813	1962	(2.299038105676658,37.75)
15814	2092	(10.526279441628825,40)
15815	2206	(5.7631397208144124,42.25)
15816	1884	(4.0310889132455356,36.25)
15817	2178	(15.722431864335457,41.5)
15818	2098	(15.722431864335457,40)
15819	2098	(15.722431864335457,40)
15820	821	(18.320508075688775,16)
15821	336	(13.99038105676658,7)
15822	782	(19.619546181365433,15.25)
15823	336	(13.99038105676658,7)
15824	256	(13.99038105676658,5.5)
15825	819	(16.588457268119896,16)
15826	819	(16.588457268119896,16)
15827	101	(18.320508075688775,2.5)
15828	58	(16.155444566227676,1.75)
15829	17	(14.856406460551018,1)
15830	17	(14.856406460551018,1)
15831	17	(14.856406460551018,1)
15832	10	(8.794228634059948,1)
15833	15	(13.124355652982141,1)
15834	748	(24.382685902179844,14.5)
15835	787	(23.949673200287624,15.25)
15836	827	(23.516660498395403,16)
15837	2187	(23.516660498395403,41.5)
15838	2187	(23.516660498395403,41.5)
15839	101	(18.320508075688775,2.5)
15840	59	(17.021469970012117,1.75)
15841	18	(15.722431864335457,1)
15842	127	(6.6291651245988508,3.25)
15843	7	(6.196152422706632,1)
15844	7	(6.196152422706632,1)
15845	7	(6.196152422706632,1)
15846	5	(4.4641016151377544,1)
15847	45	(4.897114317029974,1.75)
15848	123	(3.1650635094610968,3.25)
15849	122	(2.299038105676658,3.25)
15850	163	(2.7320508075688772,4)
15851	163	(2.7320508075688772,4)
15852	888	(7.0621778264910704,17.5)
15853	928	(7.49519052838329,18.25)
15854	803	(2.7320508075688772,16)
15855	1046	(5.3301270189221936,20.5)
15856	1046	(5.3301270189221936,20.5)
15857	1046	(5.3301270189221936,20.5)
15858	794	(30.011851026778693,15.25)
15859	969	(7.9282032302755088,19)
15860	794	(30.011851026778693,15.25)
15861	794	(30.011851026778693,15.25)
15862	794	(30.011851026778693,15.25)
15863	792	(28.279800219209818,15.25)
15864	791	(27.413774815425377,15.25)
15865	2069	(25.681724007856502,39.25)
15866	1953	(28.712812921102035,37)
15867	1614	(12.258330249197702,31)
15868	2159	(34.341978045700891,40.75)
15869	1947	(23.516660498395403,37)
15870	2159	(34.341978045700891,40.75)
15871	1269	(25.681724007856502,24.25)
15872	1376	(13.99038105676658,26.5)
15873	1376	(13.99038105676658,26.5)
15874	2400	(35.208003449485325,45.25)
15875	2200	(34.774990747593108,41.5)
15876	2356	(31.310889132455351,44.5)
15877	2399	(34.341978045700891,45.25)
15878	1616	(13.99038105676658,31)
15879	1864	(20.918584287042091,35.5)
15880	1920	(35.208003449485325,36.25)
15881	1158	(33.042939940024233,22)
15882	839	(33.908965343808667,16)
15883	840	(34.774990747593108,16)
15884	1160	(34.774990747593108,22)
15885	1160	(34.774990747593108,22)
15886	1360	(35.208003449485325,25.75)
15887	2317	(32.609927238132009,43.75)
15888	2269	(25.248711305964282,43)
15889	2358	(33.042939940024233,44.5)
15890	1356	(31.743901834347572,25.75)
15891	2310	(26.54774941164094,43.75)
15892	2310	(26.54774941164094,43.75)
15893	2398	(33.47595264191645,45.25)
15894	2111	(26.98076211353316,40)
15895	956	(31.743901834347572,18.25)
15896	956	(31.743901834347572,18.25)
15897	1240	(34.774990747593108,23.5)
15898	1240	(34.774990747593108,23.5)
15899	1360	(35.208003449485325,25.75)
15900	1197	(32.609927238132009,22.75)
15901	839	(33.908965343808667,16)
15902	840	(34.774990747593108,16)
15903	156	(31.743901834347572,3.25)
15904	156	(31.743901834347572,3.25)
15905	1476	(31.310889132455351,28)
15906	1753	(29.145825622994256,33.25)
15907	1715	(30.444863728670914,32.5)
15908	1676	(31.743901834347572,31.75)
15909	1717	(32.176914536239792,32.5)
15910	1718	(33.042939940024233,32.5)
15911	2033	(28.712812921102035,38.5)
15912	2033	(28.712812921102035,38.5)
15913	2033	(28.712812921102035,38.5)
15914	2111	(26.98076211353316,40)
15915	2157	(32.609927238132009,40.75)
15916	2156	(31.743901834347572,40.75)
15917	2237	(32.609927238132009,42.25)
15918	2394	(30.011851026778693,45.25)
15919	2098	(15.722431864335457,40)
15920	2098	(15.722431864335457,40)
15921	1822	(19.619546181365433,34.75)
15922	2094	(12.258330249197702,40)
15923	1809	(8.3612159321677293,34.75)
15924	1216	(13.99038105676658,23.5)
15925	1306	(22.650635094610966,25)
15926	441	(1.4330127018922194,9.25)
15927	441	(1.4330127018922194,9.25)
15928	644	(3.598076211353316,13)
15929	644	(3.598076211353316,13)
15930	1249	(8.3612159321677293,24.25)
15931	1249	(8.3612159321677293,24.25)
15932	1287	(6.196152422706632,25)
15933	1125	(4.4641016151377544,22)
15934	1240	(34.774990747593108,23.5)
15935	1399	(33.908965343808667,26.5)
15936	439	(33.908965343808667,8.5)
15937	560	(35.208003449485325,10.75)
15938	388	(24.815698604072061,7.75)
15939	560	(35.208003449485325,10.75)
15940	156	(31.743901834347572,3.25)
15941	156	(31.743901834347572,3.25)
15942	1715	(30.444863728670914,32.5)
15943	1717	(32.176914536239792,32.5)
15944	481	(1,10)
15945	481	(1,10)
15946	481	(1,10)
15947	481	(1,10)
15948	644	(3.598076211353316,13)
15949	644	(3.598076211353316,13)
15950	1249	(8.3612159321677293,24.25)
15951	1249	(8.3612159321677293,24.25)
15952	1140	(17.454482671904334,22)
15953	1182	(19.619546181365433,22.75)
15954	152	(28.279800219209818,3.25)
15955	152	(28.279800219209818,3.25)
15956	300	(17.887495373796554,6.25)
15957	300	(17.887495373796554,6.25)
15958	339	(16.588457268119896,7)
15959	339	(16.588457268119896,7)
15960	303	(20.48557158514987,6.25)
15961	303	(20.48557158514987,6.25)
15962	32	(27.846787517317598,1)
15963	32	(27.846787517317598,1)
15964	152	(28.279800219209818,3.25)
15965	152	(28.279800219209818,3.25)
15966	153	(29.145825622994256,3.25)
15967	153	(29.145825622994256,3.25)
15968	152	(28.279800219209818,3.25)
15969	152	(28.279800219209818,3.25)
15970	153	(29.145825622994256,3.25)
15971	151	(27.413774815425377,3.25)
15972	151	(27.413774815425377,3.25)
15973	33	(28.712812921102035,1)
15974	32	(27.846787517317598,1)
15975	32	(27.846787517317598,1)
15976	32	(27.846787517317598,1)
15977	32	(27.846787517317598,1)
15978	160	(35.208003449485325,3.25)
15979	200	(34.774990747593108,4)
15980	160	(35.208003449485325,3.25)
15981	200	(34.774990747593108,4)
15982	757	(32.176914536239792,14.5)
15983	757	(32.176914536239792,14.5)
15984	597	(32.176914536239792,11.5)
15985	597	(32.176914536239792,11.5)
15986	990	(26.114736709748719,19)
15987	947	(23.949673200287624,18.25)
15988	1063	(20.05255888325765,20.5)
15989	1427	(23.949673200287624,27.25)
15990	1427	(23.949673200287624,27.25)
15991	1427	(23.949673200287624,27.25)
15992	1467	(23.516660498395403,28)
15993	1541	(18.320508075688775,29.5)
15994	1509	(25.681724007856502,28.75)
15995	1960	(34.774990747593108,37)
15996	2196	(31.310889132455351,41.5)
15997	2359	(33.908965343808667,44.5)
15998	2279	(33.908965343808667,43)
15999	1954	(29.578838324886476,37)
16000	1610	(8.794228634059948,31)
16001	1647	(6.6291651245988508,31.75)
16002	2070	(26.54774941164094,39.25)
16003	1488	(7.49519052838329,28.75)
16004	1488	(7.49519052838329,28.75)
16005	2123	(3.1650635094610968,40.75)
16006	1877	(32.176914536239792,35.5)
16007	2070	(26.54774941164094,39.25)
16008	2069	(25.681724007856502,39.25)
16009	2068	(24.815698604072061,39.25)
16010	412	(10.526279441628825,8.5)
16011	2071	(27.413774815425377,39.25)
16012	2233	(29.145825622994256,42.25)
16013	364	(4.0310889132455356,7.75)
16014	364	(4.0310889132455356,7.75)
16015	1	(1,1)
16016	1	(1,1)
16017	1	(1,1)
16018	2136	(14.423393758658799,40.75)
16019	2137	(15.289419162443238,40.75)
16020	2216	(14.423393758658799,42.25)
16021	1355	(30.877876430563134,25.75)
16022	1355	(30.877876430563134,25.75)
16023	1355	(30.877876430563134,25.75)
16024	1355	(30.877876430563134,25.75)
16025	2118	(33.042939940024233,40)
16026	1355	(30.877876430563134,25.75)
16027	2159	(34.341978045700891,40.75)
16028	2159	(34.341978045700891,40.75)
16029	1687	(6.196152422706632,32.5)
16030	1706	(22.650635094610966,32.5)
16031	1135	(13.124355652982141,22)
16032	1570	(9.2272413359521668,30.25)
16033	1520	(35.208003449485325,28.75)
16034	2279	(33.908965343808667,43)
16035	44	(4.0310889132455356,1.75)
16036	83	(2.7320508075688772,2.5)
16037	2127	(6.6291651245988508,40.75)
16038	2124	(4.0310889132455356,40.75)
16039	2321	(1,44.5)
16040	2361	(1.4330127018922194,45.25)
16041	2321	(1,44.5)
16042	2321	(1,44.5)
16043	2323	(2.7320508075688772,44.5)
16044	2324	(3.598076211353316,44.5)
16045	2323	(2.7320508075688772,44.5)
16046	2323	(2.7320508075688772,44.5)
16047	2323	(2.7320508075688772,44.5)
16048	1962	(2.299038105676658,37.75)
16049	2060	(17.887495373796554,39.25)
16050	1738	(16.155444566227676,33.25)
16051	1971	(10.093266739736606,37.75)
16052	2168	(7.0621778264910704,41.5)
16053	2279	(33.908965343808667,43)
16054	444	(4.0310889132455356,9.25)
16055	564	(3.598076211353316,11.5)
16056	522	(2.299038105676658,10.75)
16057	521	(1.4330127018922194,10.75)
16058	803	(2.7320508075688772,16)
16059	1370	(8.794228634059948,26.5)
16060	441	(1.4330127018922194,9.25)
16061	601	(1.4330127018922194,12.25)
16062	1249	(8.3612159321677293,24.25)
16063	1125	(4.4641016151377544,22)
16064	603	(3.1650635094610968,12.25)
16065	446	(5.7631397208144124,9.25)
16066	601	(1.4330127018922194,12.25)
16067	1205	(4.4641016151377544,23.5)
16068	1126	(5.3301270189221936,22)
16069	1085	(4.897114317029974,21.25)
16070	1084	(4.0310889132455356,21.25)
16071	964	(3.598076211353316,19)
16072	402	(1.8660254037844386,8.5)
16073	601	(1.4330127018922194,12.25)
16074	1416	(14.423393758658799,27.25)
16075	1252	(10.959292143521045,24.25)
16076	1412	(10.959292143521045,27.25)
16077	1451	(9.6602540378443873,28)
16078	1451	(9.6602540378443873,28)
16079	1410	(9.2272413359521668,27.25)
16080	1411	(10.093266739736606,27.25)
16081	1708	(24.382685902179844,32.5)
16082	1708	(24.382685902179844,32.5)
16083	1708	(24.382685902179844,32.5)
16084	1708	(24.382685902179844,32.5)
16085	1708	(24.382685902179844,32.5)
16086	855	(13.55736835487436,16.75)
16087	1706	(22.650635094610966,32.5)
16088	1750	(26.54774941164094,33.25)
16089	938	(16.155444566227676,18.25)
16090	934	(12.691342951089922,18.25)
16091	1790	(26.114736709748719,34)
16092	1248	(7.49519052838329,24.25)
16093	1085	(4.897114317029974,21.25)
16094	2372	(10.959292143521045,45.25)
16095	1786	(22.650635094610966,34)
16096	1786	(22.650635094610966,34)
16097	2374	(12.691342951089922,45.25)
16098	2374	(12.691342951089922,45.25)
16099	2374	(12.691342951089922,45.25)
16100	2372	(10.959292143521045,45.25)
16101	1954	(29.578838324886476,37)
16102	1610	(8.794228634059948,31)
16103	1647	(6.6291651245988508,31.75)
16104	2111	(26.98076211353316,40)
16105	1608	(7.0621778264910704,31)
16106	1530	(8.794228634059948,29.5)
16107	2111	(26.98076211353316,40)
16108	2069	(25.681724007856502,39.25)
16109	2372	(10.959292143521045,45.25)
16110	2371	(10.093266739736606,45.25)
16111	2371	(10.093266739736606,45.25)
16112	2111	(26.98076211353316,40)
16113	2071	(27.413774815425377,39.25)
16114	1525	(4.4641016151377544,29.5)
16115	1524	(3.598076211353316,29.5)
16116	1645	(4.897114317029974,31.75)
16117	2156	(31.743901834347572,40.75)
16118	2156	(31.743901834347572,40.75)
16119	1786	(22.650635094610966,34)
16120	1786	(22.650635094610966,34)
16121	1427	(23.949673200287624,27.25)
16122	1460	(17.454482671904334,28)
16123	1460	(17.454482671904334,28)
16124	1537	(14.856406460551018,29.5)
16125	1623	(20.05255888325765,31)
16126	2194	(29.578838324886476,41.5)
16127	2157	(32.609927238132009,40.75)
16128	1339	(17.021469970012117,25.75)
16129	1219	(16.588457268119896,23.5)
16130	1340	(17.887495373796554,25.75)
16131	1336	(14.423393758658799,25.75)
16132	1336	(14.423393758658799,25.75)
16133	1379	(16.588457268119896,26.5)
16134	1376	(13.99038105676658,26.5)
16135	911	(26.98076211353316,17.5)
16136	911	(26.98076211353316,17.5)
16137	1152	(27.846787517317598,22)
16138	1140	(17.454482671904334,22)
16139	1187	(23.949673200287624,22.75)
16140	1065	(21.784609690826528,20.5)
16141	1062	(19.186533479473212,20.5)
16142	424	(20.918584287042091,8.5)
16143	424	(20.918584287042091,8.5)
16144	2373	(11.825317547305483,45.25)
16145	1063	(20.05255888325765,20.5)
16146	1232	(27.846787517317598,23.5)
16147	111	(26.98076211353316,2.5)
16148	34	(29.578838324886476,1)
16149	34	(29.578838324886476,1)
16150	33	(28.712812921102035,1)
16151	32	(27.846787517317598,1)
16152	151	(27.413774815425377,3.25)
16153	1715	(30.444863728670914,32.5)
16154	1718	(33.042939940024233,32.5)
16155	275	(30.444863728670914,5.5)
16156	390	(26.54774941164094,7.75)
16157	38	(33.042939940024233,1)
16158	80	(35.208003449485325,1.75)
16159	80	(35.208003449485325,1.75)
16160	79	(34.341978045700891,1.75)
16161	1715	(30.444863728670914,32.5)
16162	1718	(33.042939940024233,32.5)
16163	2262	(19.186533479473212,43)
16164	2259	(16.588457268119896,43)
16165	1647	(6.6291651245988508,31.75)
16166	2264	(20.918584287042091,43)
16167	2302	(19.619546181365433,43.75)
16168	2362	(2.299038105676658,45.25)
16169	2342	(19.186533479473212,44.5)
16170	2364	(4.0310889132455356,45.25)
16171	2347	(23.516660498395403,44.5)
16172	2306	(23.083647796503186,43.75)
16173	2361	(1.4330127018922194,45.25)
16174	2361	(1.4330127018922194,45.25)
16175	2361	(1.4330127018922194,45.25)
16176	1858	(15.722431864335457,35.5)
16177	1978	(16.155444566227676,37.75)
16178	1739	(17.021469970012117,33.25)
16179	2060	(17.887495373796554,39.25)
16180	1893	(11.825317547305483,36.25)
16181	1772	(10.526279441628825,34)
16182	1893	(11.825317547305483,36.25)
16183	1929	(7.9282032302755088,37)
16184	1977	(15.289419162443238,37.75)
16185	1814	(12.691342951089922,34.75)
16186	1977	(15.289419162443238,37.75)
16187	1822	(19.619546181365433,34.75)
16188	1977	(15.289419162443238,37.75)
16189	1769	(7.9282032302755088,34)
16190	2292	(10.959292143521045,43.75)
16191	1977	(15.289419162443238,37.75)
16192	1977	(15.289419162443238,37.75)
16193	1902	(19.619546181365433,36.25)
16194	1822	(19.619546181365433,34.75)
16195	2207	(6.6291651245988508,42.25)
16196	1822	(19.619546181365433,34.75)
16197	1851	(9.6602540378443873,35.5)
16198	1977	(15.289419162443238,37.75)
16199	2255	(13.124355652982141,43)
16200	2170	(8.794228634059948,41.5)
16201	1807	(6.6291651245988508,34.75)
16202	2091	(9.6602540378443873,40)
16203	2205	(4.897114317029974,42.25)
16204	1924	(3.598076211353316,37)
16205	2212	(10.959292143521045,42.25)
16206	2098	(15.722431864335457,40)
16207	1814	(12.691342951089922,34.75)
16208	1814	(12.691342951089922,34.75)
16209	336	(13.99038105676658,7)
16210	819	(16.588457268119896,16)
16211	821	(18.320508075688775,16)
16212	819	(16.588457268119896,16)
16213	2003	(2.7320508075688772,38.5)
16214	2170	(8.794228634059948,41.5)
16215	2127	(6.6291651245988508,40.75)
16216	1893	(11.825317547305483,36.25)
16217	1769	(7.9282032302755088,34)
16218	101	(18.320508075688775,2.5)
16219	101	(18.320508075688775,2.5)
16220	98	(15.722431864335457,2.5)
16221	17	(14.856406460551018,1)
16222	17	(14.856406460551018,1)
16223	58	(16.155444566227676,1.75)
16224	10	(8.794228634059948,1)
16225	178	(15.722431864335457,4)
16226	140	(17.887495373796554,3.25)
16227	15	(13.124355652982141,1)
16228	1768	(7.0621778264910704,34)
16229	2292	(10.959292143521045,43.75)
16230	1971	(10.093266739736606,37.75)
16231	2094	(12.258330249197702,40)
16232	2157	(32.609927238132009,40.75)
16233	1807	(6.6291651245988508,34.75)
16234	1925	(4.4641016151377544,37)
16235	178	(15.722431864335457,4)
16236	2170	(8.794228634059948,41.5)
16237	7	(6.196152422706632,1)
16238	7	(6.196152422706632,1)
16239	7	(6.196152422706632,1)
16240	7	(6.196152422706632,1)
16241	5	(4.4641016151377544,1)
16242	45	(4.897114317029974,1.75)
16243	283	(3.1650635094610968,6.25)
16244	281	(1.4330127018922194,6.25)
16245	281	(1.4330127018922194,6.25)
16246	321	(1,7)
16247	1920	(35.208003449485325,36.25)
16248	917	(32.176914536239792,17.5)
16249	840	(34.774990747593108,16)
16250	840	(34.774990747593108,16)
16251	1229	(25.248711305964282,23.5)
16252	2374	(12.691342951089922,45.25)
16253	2374	(12.691342951089922,45.25)
16254	2374	(12.691342951089922,45.25)
16255	2337	(14.856406460551018,44.5)
16256	969	(7.9282032302755088,19)
16257	1467	(23.516660498395403,28)
16258	344	(20.918584287042091,7)
16259	791	(27.413774815425377,15.25)
16260	888	(7.0621778264910704,17.5)
16261	888	(7.0621778264910704,17.5)
16262	928	(7.49519052838329,18.25)
16263	1046	(5.3301270189221936,20.5)
16264	1046	(5.3301270189221936,20.5)
16265	1046	(5.3301270189221936,20.5)
16266	1005	(4.897114317029974,19.75)
16267	1427	(23.949673200287624,27.25)
16268	928	(7.49519052838329,18.25)
16269	928	(7.49519052838329,18.25)
16270	1047	(6.196152422706632,20.5)
16271	2400	(35.208003449485325,45.25)
16272	2200	(34.774990747593108,41.5)
16273	2356	(31.310889132455351,44.5)
16274	1355	(30.877876430563134,25.75)
16275	2398	(33.47595264191645,45.25)
16276	1160	(34.774990747593108,22)
16277	1160	(34.774990747593108,22)
16278	1439	(34.341978045700891,27.25)
16279	2317	(32.609927238132009,43.75)
16280	2269	(25.248711305964282,43)
16281	2358	(33.042939940024233,44.5)
16282	1356	(31.743901834347572,25.75)
16283	2310	(26.54774941164094,43.75)
16284	2310	(26.54774941164094,43.75)
16285	765	(4.897114317029974,15.25)
16286	2068	(24.815698604072061,39.25)
16287	448	(7.49519052838329,9.25)
16288	490	(8.794228634059948,10)
16289	487	(6.196152422706632,10)
16290	1414	(12.691342951089922,27.25)
16291	483	(2.7320508075688772,10)
16292	490	(8.794228634059948,10)
16293	487	(6.196152422706632,10)
16294	1213	(11.392304845413264,23.5)
16295	483	(2.7320508075688772,10)
16296	1879	(33.908965343808667,35.5)
16297	1612	(10.526279441628825,31)
16298	1572	(10.959292143521045,30.25)
16299	152	(28.279800219209818,3.25)
16300	229	(25.681724007856502,4.75)
16301	229	(25.681724007856502,4.75)
16302	917	(32.176914536239792,17.5)
16303	997	(32.176914536239792,19)
16304	395	(30.877876430563134,7.75)
16305	391	(27.413774815425377,7.75)
16306	152	(28.279800219209818,3.25)
16307	189	(25.248711305964282,4)
16308	840	(34.774990747593108,16)
16309	75	(30.877876430563134,1.75)
16310	189	(25.248711305964282,4)
16311	840	(34.774990747593108,16)
16312	75	(30.877876430563134,1.75)
16313	34	(29.578838324886476,1)
16314	75	(30.877876430563134,1.75)
16315	75	(30.877876430563134,1.75)
16316	840	(34.774990747593108,16)
16317	33	(28.712812921102035,1)
16318	73	(29.145825622994256,1.75)
16319	33	(28.712812921102035,1)
16320	33	(28.712812921102035,1)
16321	33	(28.712812921102035,1)
16322	840	(34.774990747593108,16)
16323	390	(26.54774941164094,7.75)
16324	31	(26.98076211353316,1)
16325	151	(27.413774815425377,3.25)
16326	73	(29.145825622994256,1.75)
16327	73	(29.145825622994256,1.75)
16328	840	(34.774990747593108,16)
16329	431	(26.98076211353316,8.5)
16330	390	(26.54774941164094,7.75)
16331	31	(26.98076211353316,1)
16332	151	(27.413774815425377,3.25)
16333	73	(29.145825622994256,1.75)
16334	153	(29.145825622994256,3.25)
16335	840	(34.774990747593108,16)
16336	1480	(34.774990747593108,28)
16337	431	(26.98076211353316,8.5)
16338	151	(27.413774815425377,3.25)
16339	31	(26.98076211353316,1)
16340	73	(29.145825622994256,1.75)
16341	1753	(29.145825622994256,33.25)
16342	1476	(31.310889132455351,28)
16343	431	(26.98076211353316,8.5)
16344	391	(27.413774815425377,7.75)
16345	153	(29.145825622994256,3.25)
16346	423	(20.05255888325765,8.5)
16347	423	(20.05255888325765,8.5)
16348	423	(20.05255888325765,8.5)
16349	461	(18.753520777580992,9.25)
16350	792	(28.279800219209818,15.25)
16351	391	(27.413774815425377,7.75)
16352	391	(27.413774815425377,7.75)
16353	391	(27.413774815425377,7.75)
16354	391	(27.413774815425377,7.75)
16355	391	(27.413774815425377,7.75)
16356	350	(26.114736709748719,7)
16357	350	(26.114736709748719,7)
16358	350	(26.114736709748719,7)
16359	350	(26.114736709748719,7)
16360	350	(26.114736709748719,7)
16361	1350	(26.54774941164094,25.75)
16362	350	(26.114736709748719,7)
16363	1186	(23.083647796503186,22.75)
16364	141	(18.753520777580992,3.25)
16365	1342	(19.619546181365433,25.75)
16366	1392	(27.846787517317598,26.5)
16367	1427	(23.949673200287624,27.25)
16368	1432	(28.279800219209818,27.25)
16369	1350	(26.54774941164094,25.75)
16370	1032	(28.279800219209818,19.75)
16371	1069	(25.248711305964282,20.5)
16372	1387	(23.516660498395403,26.5)
16373	1427	(23.949673200287624,27.25)
16374	1182	(19.619546181365433,22.75)
16375	2279	(33.908965343808667,43)
16376	839	(33.908965343808667,16)
16377	840	(34.774990747593108,16)
16378	840	(34.774990747593108,16)
16379	840	(34.774990747593108,16)
16380	840	(34.774990747593108,16)
16381	840	(34.774990747593108,16)
16382	1480	(34.774990747593108,28)
16383	574	(12.258330249197702,11.5)
16384	1911	(27.413774815425377,36.25)
16385	2035	(30.444863728670914,38.5)
16386	1253	(11.825317547305483,24.25)
16387	1525	(4.4641016151377544,29.5)
16388	856	(14.423393758658799,16.75)
16389	856	(14.423393758658799,16.75)
16390	1529	(7.9282032302755088,29.5)
16391	1947	(23.516660498395403,37)
16392	1954	(29.578838324886476,37)
16393	1610	(8.794228634059948,31)
16394	1647	(6.6291651245988508,31.75)
16395	1414	(12.691342951089922,27.25)
16396	524	(4.0310889132455356,10.75)
16397	1792	(27.846787517317598,34)
16398	1864	(20.918584287042091,35.5)
16399	936	(14.423393758658799,18.25)
16400	815	(13.124355652982141,16)
16401	485	(4.4641016151377544,10)
16402	815	(13.124355652982141,16)
16403	813	(11.392304845413264,16)
16404	1864	(20.918584287042091,35.5)
16405	2392	(28.279800219209818,45.25)
16406	2159	(34.341978045700891,40.75)
16407	2394	(30.011851026778693,45.25)
16408	2274	(29.578838324886476,43)
16409	2274	(29.578838324886476,43)
16410	1765	(4.4641016151377544,34)
16411	1873	(28.712812921102035,35.5)
16412	1872	(27.846787517317598,35.5)
16413	1907	(23.949673200287624,36.25)
16414	2159	(34.341978045700891,40.75)
16415	1709	(25.248711305964282,32.5)
16416	1709	(25.248711305964282,32.5)
16417	229	(25.681724007856502,4.75)
16418	190	(26.114736709748719,4)
16419	190	(26.114736709748719,4)
16420	75	(30.877876430563134,1.75)
16421	75	(30.877876430563134,1.75)
16422	112	(27.846787517317598,2.5)
16423	2392	(28.279800219209818,45.25)
16424	1947	(23.516660498395403,37)
16425	1715	(30.444863728670914,32.5)
16426	1718	(33.042939940024233,32.5)
16427	839	(33.908965343808667,16)
16428	840	(34.774990747593108,16)
16429	840	(34.774990747593108,16)
16430	840	(34.774990747593108,16)
16431	840	(34.774990747593108,16)
16432	840	(34.774990747593108,16)
16433	190	(26.114736709748719,4)
16434	190	(26.114736709748719,4)
16435	75	(30.877876430563134,1.75)
16436	33	(28.712812921102035,1)
16437	73	(29.145825622994256,1.75)
16438	38	(33.042939940024233,1)
16439	200	(34.774990747593108,4)
16440	200	(34.774990747593108,4)
16441	79	(34.341978045700891,1.75)
16442	423	(20.05255888325765,8.5)
16443	423	(20.05255888325765,8.5)
16444	424	(20.918584287042091,8.5)
16445	344	(20.918584287042091,7)
16446	1501	(18.753520777580992,28.75)
16447	1501	(18.753520777580992,28.75)
16448	1542	(19.186533479473212,29.5)
16449	1350	(26.54774941164094,25.75)
16450	1350	(26.54774941164094,25.75)
16451	1427	(23.949673200287624,27.25)
16452	1633	(28.712812921102035,31)
16453	173	(11.392304845413264,4)
16454	95	(13.124355652982141,2.5)
16455	134	(12.691342951089922,3.25)
16456	173	(11.392304845413264,4)
16457	133	(11.825317547305483,3.25)
16458	175	(13.124355652982141,4)
16459	17	(14.856406460551018,1)
16460	10	(8.794228634059948,1)
16461	784	(21.351596988934308,15.25)
16462	627	(23.949673200287624,12.25)
16463	457	(15.289419162443238,9.25)
16464	457	(15.289419162443238,9.25)
16465	457	(15.289419162443238,9.25)
16466	457	(15.289419162443238,9.25)
16467	659	(16.588457268119896,13)
16468	659	(16.588457268119896,13)
16469	659	(16.588457268119896,13)
16470	945	(22.217622392718749,18.25)
16471	945	(22.217622392718749,18.25)
16472	1240	(34.774990747593108,23.5)
16473	1399	(33.908965343808667,26.5)
16474	1480	(34.774990747593108,28)
16475	1598	(33.47595264191645,30.25)
16476	1600	(35.208003449485325,30.25)
16477	1240	(34.774990747593108,23.5)
16478	1240	(34.774990747593108,23.5)
16479	1240	(34.774990747593108,23.5)
16480	1360	(35.208003449485325,25.75)
16481	1597	(32.609927238132009,30.25)
16482	1600	(35.208003449485325,30.25)
16483	1148	(24.382685902179844,22)
16484	1135	(13.124355652982141,22)
16485	2156	(31.743901834347572,40.75)
16486	2154	(30.011851026778693,40.75)
16487	2233	(29.145825622994256,42.25)
16488	2347	(23.516660498395403,44.5)
16489	2348	(24.382685902179844,44.5)
16490	2347	(23.516660498395403,44.5)
16491	2279	(33.908965343808667,43)
16492	2397	(32.609927238132009,45.25)
16493	2397	(32.609927238132009,45.25)
16494	1885	(4.897114317029974,36.25)
16495	1925	(4.4641016151377544,37)
16496	326	(5.3301270189221936,7)
16497	1	(1,1)
16498	1	(1,1)
16499	1	(1,1)
16500	1960	(34.774990747593108,37)
16501	2196	(31.310889132455351,41.5)
16502	2359	(33.908965343808667,44.5)
16503	2279	(33.908965343808667,43)
16504	2273	(28.712812921102035,43)
16505	2324	(3.598076211353316,44.5)
16506	2323	(2.7320508075688772,44.5)
16507	2323	(2.7320508075688772,44.5)
16508	2323	(2.7320508075688772,44.5)
16509	2323	(2.7320508075688772,44.5)
16510	2323	(2.7320508075688772,44.5)
16511	2323	(2.7320508075688772,44.5)
16512	2284	(4.0310889132455356,43.75)
16513	2323	(2.7320508075688772,44.5)
16514	2201	(1.4330127018922194,42.25)
16515	2006	(5.3301270189221936,38.5)
16516	2049	(8.3612159321677293,39.25)
16517	2008	(7.0621778264910704,38.5)
16518	2047	(6.6291651245988508,39.25)
16519	2206	(5.7631397208144124,42.25)
16520	2006	(5.3301270189221936,38.5)
16521	1768	(7.0621778264910704,34)
16522	2279	(33.908965343808667,43)
16523	441	(1.4330127018922194,9.25)
16524	441	(1.4330127018922194,9.25)
16525	603	(3.1650635094610968,12.25)
16526	644	(3.598076211353316,13)
16527	644	(3.598076211353316,13)
16528	1370	(8.794228634059948,26.5)
16529	1249	(8.3612159321677293,24.25)
16530	1087	(6.6291651245988508,21.25)
16531	1087	(6.6291651245988508,21.25)
16532	1087	(6.6291651245988508,21.25)
16533	1125	(4.4641016151377544,22)
16534	1125	(4.4641016151377544,22)
16535	1084	(4.0310889132455356,21.25)
16536	964	(3.598076211353316,19)
16537	964	(3.598076211353316,19)
16538	1121	(1,22)
16539	978	(15.722431864335457,19)
16540	1451	(9.6602540378443873,28)
16541	1416	(14.423393758658799,27.25)
16542	1415	(13.55736835487436,27.25)
16543	1374	(12.258330249197702,26.5)
16544	1416	(14.423393758658799,27.25)
16545	1708	(24.382685902179844,32.5)
16546	1525	(4.4641016151377544,29.5)
16547	1708	(24.382685902179844,32.5)
16548	1786	(22.650635094610966,34)
16549	855	(13.55736835487436,16.75)
16550	1750	(26.54774941164094,33.25)
16551	1706	(22.650635094610966,32.5)
16552	934	(12.691342951089922,18.25)
16553	2034	(29.578838324886476,38.5)
16554	2034	(29.578838324886476,38.5)
16555	1905	(22.217622392718749,36.25)
16556	2289	(8.3612159321677293,43.75)
16557	2370	(9.2272413359521668,45.25)
16558	1786	(22.650635094610966,34)
16559	1578	(16.155444566227676,30.25)
16560	2374	(12.691342951089922,45.25)
16561	2374	(12.691342951089922,45.25)
16562	2374	(12.691342951089922,45.25)
16563	2373	(11.825317547305483,45.25)
16564	1954	(29.578838324886476,37)
16565	1610	(8.794228634059948,31)
16566	1647	(6.6291651245988508,31.75)
16567	1911	(27.413774815425377,36.25)
16568	2113	(28.712812921102035,40)
16569	2034	(29.578838324886476,38.5)
16570	2111	(26.98076211353316,40)
16571	2069	(25.681724007856502,39.25)
16572	2034	(29.578838324886476,38.5)
16573	2068	(24.815698604072061,39.25)
16574	1606	(5.3301270189221936,31)
16575	2111	(26.98076211353316,40)
16576	2071	(27.413774815425377,39.25)
16577	1525	(4.4641016151377544,29.5)
16578	1525	(4.4641016151377544,29.5)
16579	1609	(7.9282032302755088,31)
16580	2194	(29.578838324886476,41.5)
16581	1350	(26.54774941164094,25.75)
16582	1306	(22.650635094610966,25)
16583	1547	(23.516660498395403,29.5)
16584	1471	(26.98076211353316,28)
16585	1501	(18.753520777580992,28.75)
16586	1424	(21.351596988934308,27.25)
16587	1537	(14.856406460551018,29.5)
16588	1378	(15.722431864335457,26.5)
16589	1417	(15.289419162443238,27.25)
16590	1140	(17.454482671904334,22)
16591	1220	(17.454482671904334,23.5)
16592	1112	(28.279800219209818,21.25)
16593	1340	(17.887495373796554,25.75)
16594	1417	(15.289419162443238,27.25)
16595	1296	(13.99038105676658,25)
16596	1302	(19.186533479473212,25)
16597	1216	(13.99038105676658,23.5)
16598	911	(26.98076211353316,17.5)
16599	1647	(6.6291651245988508,31.75)
16600	1112	(28.279800219209818,21.25)
16601	1140	(17.454482671904334,22)
16602	1108	(24.815698604072061,21.25)
16603	1025	(22.217622392718749,19.75)
16604	1062	(19.186533479473212,20.5)
16605	424	(20.918584287042091,8.5)
16606	424	(20.918584287042091,8.5)
16607	1187	(23.949673200287624,22.75)
16608	1068	(24.382685902179844,20.5)
16609	1501	(18.753520777580992,28.75)
16610	1417	(15.289419162443238,27.25)
16611	33	(28.712812921102035,1)
16612	33	(28.712812921102035,1)
16613	31	(26.98076211353316,1)
16614	152	(28.279800219209818,3.25)
16615	1715	(30.444863728670914,32.5)
16616	1718	(33.042939940024233,32.5)
16617	39	(33.908965343808667,1)
16618	39	(33.908965343808667,1)
16619	80	(35.208003449485325,1.75)
16620	80	(35.208003449485325,1.75)
16621	80	(35.208003449485325,1.75)
16622	80	(35.208003449485325,1.75)
16623	1715	(30.444863728670914,32.5)
16624	1718	(33.042939940024233,32.5)
16625	2347	(23.516660498395403,44.5)
16626	2347	(23.516660498395403,44.5)
16627	2262	(19.186533479473212,43)
16628	2342	(19.186533479473212,44.5)
16629	2342	(19.186533479473212,44.5)
16630	2301	(18.753520777580992,43.75)
16631	2364	(4.0310889132455356,45.25)
16632	2362	(2.299038105676658,45.25)
16633	2361	(1.4330127018922194,45.25)
16634	2361	(1.4330127018922194,45.25)
16635	2321	(1,44.5)
16636	1739	(17.021469970012117,33.25)
16637	1739	(17.021469970012117,33.25)
16638	1822	(19.619546181365433,34.75)
16639	2362	(2.299038105676658,45.25)
16640	1772	(10.526279441628825,34)
16641	1772	(10.526279441628825,34)
16642	1929	(7.9282032302755088,37)
16643	1927	(6.196152422706632,37)
16644	2060	(17.887495373796554,39.25)
16645	1851	(9.6602540378443873,35.5)
16646	1891	(10.093266739736606,36.25)
16647	2060	(17.887495373796554,39.25)
16648	1769	(7.9282032302755088,34)
16649	1769	(7.9282032302755088,34)
16650	2060	(17.887495373796554,39.25)
16651	2255	(13.124355652982141,43)
16652	1807	(6.6291651245988508,34.75)
16653	2060	(17.887495373796554,39.25)
16654	2052	(10.959292143521045,39.25)
16655	2044	(4.0310889132455356,39.25)
16656	2052	(10.959292143521045,39.25)
16657	1925	(4.4641016151377544,37)
16658	2213	(11.825317547305483,42.25)
16659	2213	(11.825317547305483,42.25)
16660	2098	(15.722431864335457,40)
16661	1894	(12.691342951089922,36.25)
16662	2098	(15.722431864335457,40)
16663	2097	(14.856406460551018,40)
16664	390	(26.54774941164094,7.75)
16665	431	(26.98076211353316,8.5)
16666	392	(28.279800219209818,7.75)
16667	336	(13.99038105676658,7)
16668	782	(19.619546181365433,15.25)
16669	821	(18.320508075688775,16)
16670	819	(16.588457268119896,16)
16671	101	(18.320508075688775,2.5)
16672	101	(18.320508075688775,2.5)
16673	98	(15.722431864335457,2.5)
16674	17	(14.856406460551018,1)
16675	98	(15.722431864335457,2.5)
16676	17	(14.856406460551018,1)
16677	10	(8.794228634059948,1)
16678	58	(16.155444566227676,1.75)
16679	15	(13.124355652982141,1)
16680	2189	(25.248711305964282,41.5)
16681	2111	(26.98076211353316,40)
16682	44	(4.0310889132455356,1.75)
16683	7	(6.196152422706632,1)
16684	7	(6.196152422706632,1)
16685	6	(5.3301270189221936,1)
16686	5	(4.4641016151377544,1)
16687	45	(4.897114317029974,1.75)
16688	321	(1,7)
16689	243	(2.7320508075688772,5.5)
16690	281	(1.4330127018922194,6.25)
16691	321	(1,7)
16692	366	(5.7631397208144124,7.75)
16693	1229	(25.248711305964282,23.5)
16694	969	(7.9282032302755088,19)
16695	1508	(24.815698604072061,28.75)
16696	344	(20.918584287042091,7)
16697	791	(27.413774815425377,15.25)
16698	1464	(20.918584287042091,28)
16699	888	(7.0621778264910704,17.5)
16700	1007	(6.6291651245988508,19.75)
16701	1047	(6.196152422706632,20.5)
16702	1046	(5.3301270189221936,20.5)
16703	1005	(4.897114317029974,19.75)
16704	1005	(4.897114317029974,19.75)
16705	1508	(24.815698604072061,28.75)
16706	928	(7.49519052838329,18.25)
16707	1047	(6.196152422706632,20.5)
16708	2400	(35.208003449485325,45.25)
16709	2200	(34.774990747593108,41.5)
16710	2356	(31.310889132455351,44.5)
16711	1355	(30.877876430563134,25.75)
16712	2398	(33.47595264191645,45.25)
16713	2310	(26.54774941164094,43.75)
16714	2150	(26.54774941164094,40.75)
16715	2310	(26.54774941164094,43.75)
16716	1647	(6.6291651245988508,31.75)
16717	1606	(5.3301270189221936,31)
16718	1160	(34.774990747593108,22)
16719	1160	(34.774990747593108,22)
16720	1360	(35.208003449485325,25.75)
16721	2317	(32.609927238132009,43.75)
16722	2269	(25.248711305964282,43)
16723	2358	(33.042939940024233,44.5)
16724	1356	(31.743901834347572,25.75)
16725	1360	(35.208003449485325,25.75)
16726	1961	(1.4330127018922194,37.75)
16727	2170	(8.794228634059948,41.5)
16728	1333	(11.825317547305483,25.75)
16729	1333	(11.825317547305483,25.75)
16730	229	(25.681724007856502,4.75)
16731	632	(28.279800219209818,12.25)
16732	997	(32.176914536239792,19)
16733	917	(32.176914536239792,17.5)
16734	676	(31.310889132455351,13)
16735	395	(30.877876430563134,7.75)
16736	229	(25.681724007856502,4.75)
16737	189	(25.248711305964282,4)
16738	917	(32.176914536239792,17.5)
16739	192	(27.846787517317598,4)
16740	151	(27.413774815425377,3.25)
16741	152	(28.279800219209818,3.25)
16742	189	(25.248711305964282,4)
16743	917	(32.176914536239792,17.5)
16744	431	(26.98076211353316,8.5)
16745	33	(28.712812921102035,1)
16746	73	(29.145825622994256,1.75)
16747	33	(28.712812921102035,1)
16748	190	(26.114736709748719,4)
16749	33	(28.712812921102035,1)
16750	33	(28.712812921102035,1)
16751	917	(32.176914536239792,17.5)
16752	431	(26.98076211353316,8.5)
16753	31	(26.98076211353316,1)
16754	190	(26.114736709748719,4)
16755	33	(28.712812921102035,1)
16756	33	(28.712812921102035,1)
16757	917	(32.176914536239792,17.5)
16758	431	(26.98076211353316,8.5)
16759	431	(26.98076211353316,8.5)
16760	31	(26.98076211353316,1)
16761	155	(30.877876430563134,3.25)
16762	33	(28.712812921102035,1)
16763	194	(29.578838324886476,4)
16764	880	(35.208003449485325,16.75)
16765	999	(33.908965343808667,19)
16766	431	(26.98076211353316,8.5)
16767	1436	(31.743901834347572,27.25)
16768	1753	(29.145825622994256,33.25)
16769	1476	(31.310889132455351,28)
16770	1753	(29.145825622994256,33.25)
16771	505	(21.784609690826528,10)
16772	424	(20.918584287042091,8.5)
16773	424	(20.918584287042091,8.5)
16774	461	(18.753520777580992,9.25)
16775	792	(28.279800219209818,15.25)
16776	792	(28.279800219209818,15.25)
16777	791	(27.413774815425377,15.25)
16778	423	(20.05255888325765,8.5)
16779	631	(27.413774815425377,12.25)
16780	391	(27.413774815425377,7.75)
16781	391	(27.413774815425377,7.75)
16782	391	(27.413774815425377,7.75)
16783	999	(33.908965343808667,19)
16784	391	(27.413774815425377,7.75)
16785	391	(27.413774815425377,7.75)
16786	391	(27.413774815425377,7.75)
16787	393	(29.145825622994256,7.75)
16788	1342	(19.619546181365433,25.75)
16789	1394	(29.578838324886476,26.5)
16790	1388	(24.382685902179844,26.5)
16791	1388	(24.382685902179844,26.5)
16792	1507	(23.949673200287624,28.75)
16793	1030	(26.54774941164094,19.75)
16794	1028	(24.815698604072061,19.75)
16795	1033	(29.145825622994256,19.75)
16796	1033	(29.145825622994256,19.75)
16797	1725	(4.897114317029974,33.25)
16798	1765	(4.4641016151377544,34)
16799	2396	(31.743901834347572,45.25)
16800	2279	(33.908965343808667,43)
16801	2279	(33.908965343808667,43)
16802	840	(34.774990747593108,16)
16803	840	(34.774990747593108,16)
16804	920	(34.774990747593108,17.5)
16805	1917	(32.609927238132009,36.25)
16806	2040	(34.774990747593108,38.5)
16807	2159	(34.341978045700891,40.75)
16808	2159	(34.341978045700891,40.75)
16809	1529	(7.9282032302755088,29.5)
16810	1529	(7.9282032302755088,29.5)
16811	856	(14.423393758658799,16.75)
16812	813	(11.392304845413264,16)
16813	1608	(7.0621778264910704,31)
16814	1650	(9.2272413359521668,31.75)
16815	1954	(29.578838324886476,37)
16816	1610	(8.794228634059948,31)
16817	1647	(6.6291651245988508,31.75)
16818	524	(4.0310889132455356,10.75)
16819	1792	(27.846787517317598,34)
16820	1706	(22.650635094610966,32.5)
16821	1641	(1.4330127018922194,31.75)
16822	1660	(17.887495373796554,31.75)
16823	1660	(17.887495373796554,31.75)
16824	1578	(16.155444566227676,30.25)
16825	2040	(34.774990747593108,38.5)
16826	1873	(28.712812921102035,35.5)
16827	1872	(27.846787517317598,35.5)
16828	2159	(34.341978045700891,40.75)
16829	2159	(34.341978045700891,40.75)
16830	1709	(25.248711305964282,32.5)
16831	1709	(25.248711305964282,32.5)
16832	632	(28.279800219209818,12.25)
16833	632	(28.279800219209818,12.25)
16834	230	(26.54774941164094,4.75)
16835	230	(26.54774941164094,4.75)
16836	1715	(30.444863728670914,32.5)
16837	1718	(33.042939940024233,32.5)
16838	917	(32.176914536239792,17.5)
16839	839	(33.908965343808667,16)
16840	840	(34.774990747593108,16)
16841	840	(34.774990747593108,16)
16842	920	(34.774990747593108,17.5)
16843	190	(26.114736709748719,4)
16844	152	(28.279800219209818,3.25)
16845	33	(28.712812921102035,1)
16846	33	(28.712812921102035,1)
16847	33	(28.712812921102035,1)
16848	275	(30.444863728670914,5.5)
16849	80	(35.208003449485325,1.75)
16850	80	(35.208003449485325,1.75)
16851	424	(20.918584287042091,8.5)
16852	344	(20.918584287042091,7)
16853	1501	(18.753520777580992,28.75)
16854	1462	(19.186533479473212,28)
16855	1462	(19.186533479473212,28)
16856	1501	(18.753520777580992,28.75)
16857	1547	(23.516660498395403,29.5)
16858	1547	(23.516660498395403,29.5)
16859	95	(13.124355652982141,2.5)
16860	134	(12.691342951089922,3.25)
16861	133	(11.825317547305483,3.25)
16862	173	(11.392304845413264,4)
16863	623	(20.48557158514987,12.25)
16864	623	(20.48557158514987,12.25)
16865	623	(20.48557158514987,12.25)
16866	623	(20.48557158514987,12.25)
16867	659	(16.588457268119896,13)
16868	659	(16.588457268119896,13)
16869	659	(16.588457268119896,13)
16870	579	(16.588457268119896,11.5)
16871	659	(16.588457268119896,13)
16872	945	(22.217622392718749,18.25)
16873	945	(22.217622392718749,18.25)
16874	945	(22.217622392718749,18.25)
16875	905	(21.784609690826528,17.5)
16876	1600	(35.208003449485325,30.25)
16877	1240	(34.774990747593108,23.5)
16878	1240	(34.774990747593108,23.5)
16879	1240	(34.774990747593108,23.5)
16880	1360	(35.208003449485325,25.75)
16881	1560	(34.774990747593108,29.5)
16882	1597	(32.609927238132009,30.25)
16883	1069	(25.248711305964282,20.5)
16884	2197	(32.176914536239792,41.5)
16885	2154	(30.011851026778693,40.75)
16886	2233	(29.145825622994256,42.25)
16887	1215	(13.124355652982141,23.5)
16888	1	(1,1)
16889	1	(1,1)
16890	1	(1,1)
16891	2157	(32.609927238132009,40.75)
16892	2157	(32.609927238132009,40.75)
16893	2156	(31.743901834347572,40.75)
16894	2394	(30.011851026778693,45.25)
16895	2237	(32.609927238132009,42.25)
16896	2397	(32.609927238132009,45.25)
16897	448	(7.49519052838329,9.25)
16898	448	(7.49519052838329,9.25)
16899	448	(7.49519052838329,9.25)
16900	444	(4.0310889132455356,9.25)
16901	447	(6.6291651245988508,9.25)
16902	487	(6.196152422706632,10)
16903	485	(4.4641016151377544,10)
16904	485	(4.4641016151377544,10)
16905	1960	(34.774990747593108,37)
16906	2196	(31.310889132455351,41.5)
16907	2359	(33.908965343808667,44.5)
16908	2279	(33.908965343808667,43)
16909	275	(30.444863728670914,5.5)
16910	1562	(2.299038105676658,30.25)
16911	1562	(2.299038105676658,30.25)
16912	1971	(10.093266739736606,37.75)
16913	1932	(10.526279441628825,37)
16914	2042	(2.299038105676658,39.25)
16915	2047	(6.6291651245988508,39.25)
16916	2361	(1.4330127018922194,45.25)
16917	2361	(1.4330127018922194,45.25)
16918	2323	(2.7320508075688772,44.5)
16919	2162	(1.8660254037844386,41.5)
16920	2284	(4.0310889132455356,43.75)
16921	2324	(3.598076211353316,44.5)
16922	2279	(33.908965343808667,43)
16923	485	(4.4641016151377544,10)
16924	485	(4.4641016151377544,10)
16925	441	(1.4330127018922194,9.25)
16926	441	(1.4330127018922194,9.25)
16927	603	(3.1650635094610968,12.25)
16928	644	(3.598076211353316,13)
16929	1370	(8.794228634059948,26.5)
16930	601	(1.4330127018922194,12.25)
16931	1249	(8.3612159321677293,24.25)
16932	1127	(6.196152422706632,22)
16933	1127	(6.196152422706632,22)
16934	1087	(6.6291651245988508,21.25)
16935	1086	(5.7631397208144124,21.25)
16936	1086	(5.7631397208144124,21.25)
16937	1084	(4.0310889132455356,21.25)
16938	1083	(3.1650635094610968,21.25)
16939	1203	(2.7320508075688772,23.5)
16940	1203	(2.7320508075688772,23.5)
16941	1122	(1.8660254037844386,22)
16942	1684	(3.598076211353316,32.5)
16943	1374	(12.258330249197702,26.5)
16944	1451	(9.6602540378443873,28)
16945	1410	(9.2272413359521668,27.25)
16946	1411	(10.093266739736606,27.25)
16947	2200	(34.774990747593108,41.5)
16948	1411	(10.093266739736606,27.25)
16949	1708	(24.382685902179844,32.5)
16950	1708	(24.382685902179844,32.5)
16951	1708	(24.382685902179844,32.5)
16952	1708	(24.382685902179844,32.5)
16953	1565	(4.897114317029974,30.25)
16954	979	(16.588457268119896,19)
16955	1867	(23.516660498395403,35.5)
16956	1724	(4.0310889132455356,33.25)
16957	1019	(17.021469970012117,19.75)
16958	1905	(22.217622392718749,36.25)
16959	2289	(8.3612159321677293,43.75)
16960	1786	(22.650635094610966,34)
16961	2370	(9.2272413359521668,45.25)
16962	2374	(12.691342951089922,45.25)
16963	2373	(11.825317547305483,45.25)
16964	2370	(9.2272413359521668,45.25)
16965	2376	(14.423393758658799,45.25)
16966	1610	(8.794228634059948,31)
16967	1647	(6.6291651245988508,31.75)
16968	1647	(6.6291651245988508,31.75)
16969	1647	(6.6291651245988508,31.75)
16970	2033	(28.712812921102035,38.5)
16971	2033	(28.712812921102035,38.5)
16972	1606	(5.3301270189221936,31)
16973	1647	(6.6291651245988508,31.75)
16974	1647	(6.6291651245988508,31.75)
16975	1907	(23.949673200287624,36.25)
16976	1603	(2.7320508075688772,31)
16977	688	(7.49519052838329,13.75)
16978	688	(7.49519052838329,13.75)
16979	727	(6.196152422706632,14.5)
16980	727	(6.196152422706632,14.5)
16981	2194	(29.578838324886476,41.5)
16982	2159	(34.341978045700891,40.75)
16983	2040	(34.774990747593108,38.5)
16984	665	(21.784609690826528,13)
16985	2157	(32.609927238132009,40.75)
16986	2156	(31.743901834347572,40.75)
16987	1460	(17.454482671904334,28)
16988	1537	(14.856406460551018,29.5)
16989	623	(20.48557158514987,12.25)
16990	623	(20.48557158514987,12.25)
16991	1537	(14.856406460551018,29.5)
16992	659	(16.588457268119896,13)
16993	659	(16.588457268119896,13)
16994	617	(15.289419162443238,12.25)
16995	1537	(14.856406460551018,29.5)
16996	687	(6.6291651245988508,13.75)
16997	1182	(19.619546181365433,22.75)
16998	1112	(28.279800219209818,21.25)
16999	1112	(28.279800219209818,21.25)
17000	912	(27.846787517317598,17.5)
17001	911	(26.98076211353316,17.5)
17002	1192	(28.279800219209818,22.75)
17003	1140	(17.454482671904334,22)
17004	1219	(16.588457268119896,23.5)
17005	1220	(17.454482671904334,23.5)
17006	464	(21.351596988934308,9.25)
17007	424	(20.918584287042091,8.5)
17008	424	(20.918584287042091,8.5)
17009	461	(18.753520777580992,9.25)
17010	461	(18.753520777580992,9.25)
17011	501	(18.320508075688775,10)
17012	1192	(28.279800219209818,22.75)
17013	1140	(17.454482671904334,22)
17014	80	(35.208003449485325,1.75)
17015	80	(35.208003449485325,1.75)
17016	80	(35.208003449485325,1.75)
17017	80	(35.208003449485325,1.75)
17018	200	(34.774990747593108,4)
17019	200	(34.774990747593108,4)
17020	2347	(23.516660498395403,44.5)
17021	2347	(23.516660498395403,44.5)
17022	2262	(19.186533479473212,43)
17023	2181	(18.320508075688775,41.5)
17024	2302	(19.619546181365433,43.75)
17025	2342	(19.186533479473212,44.5)
17026	2306	(23.083647796503186,43.75)
17027	2345	(21.784609690826528,44.5)
17028	2383	(20.48557158514987,45.25)
17029	1902	(19.619546181365433,36.25)
17030	1695	(13.124355652982141,32.5)
17031	1695	(13.124355652982141,32.5)
17032	1822	(19.619546181365433,34.75)
17033	1694	(12.258330249197702,32.5)
17034	1772	(10.526279441628825,34)
17035	1772	(10.526279441628825,34)
17036	1772	(10.526279441628825,34)
17037	1929	(7.9282032302755088,37)
17038	1812	(10.959292143521045,34.75)
17039	860	(17.887495373796554,16.75)
17040	1807	(6.6291651245988508,34.75)
17041	1977	(15.289419162443238,37.75)
17042	1768	(7.0621778264910704,34)
17043	1769	(7.9282032302755088,34)
17044	1768	(7.0621778264910704,34)
17045	2060	(17.887495373796554,39.25)
17046	2060	(17.887495373796554,39.25)
17047	2052	(10.959292143521045,39.25)
17048	2207	(6.6291651245988508,42.25)
17049	2091	(9.6602540378443873,40)
17050	2053	(11.825317547305483,39.25)
17051	1810	(9.2272413359521668,34.75)
17052	1821	(18.753520777580992,34.75)
17053	1980	(17.887495373796554,37.75)
17054	1925	(4.4641016151377544,37)
17055	1860	(17.454482671904334,35.5)
17056	1807	(6.6291651245988508,34.75)
17057	2213	(11.825317547305483,42.25)
17058	2212	(10.959292143521045,42.25)
17059	2168	(7.0621778264910704,41.5)
17060	2084	(3.598076211353316,40)
17061	2170	(8.794228634059948,41.5)
17062	2178	(15.722431864335457,41.5)
17063	2098	(15.722431864335457,40)
17064	2098	(15.722431864335457,40)
17065	2098	(15.722431864335457,40)
17066	336	(13.99038105676658,7)
17067	335	(13.124355652982141,7)
17068	253	(11.392304845413264,5.5)
17069	819	(16.588457268119896,16)
17070	778	(16.155444566227676,15.25)
17071	777	(15.289419162443238,15.25)
17072	563	(2.7320508075688772,11.5)
17073	1370	(8.794228634059948,26.5)
17074	748	(24.382685902179844,14.5)
17075	2188	(24.382685902179844,41.5)
17076	2187	(23.516660498395403,41.5)
17077	2187	(23.516660498395403,41.5)
17078	1476	(31.310889132455351,28)
17079	1753	(29.145825622994256,33.25)
17080	1715	(30.444863728670914,32.5)
17081	1718	(33.042939940024233,32.5)
17082	1759	(34.341978045700891,33.25)
17083	1680	(35.208003449485325,31.75)
17084	167	(6.196152422706632,4)
17085	167	(6.196152422706632,4)
17086	126	(5.7631397208144124,3.25)
17087	126	(5.7631397208144124,3.25)
17088	1574	(12.691342951089922,30.25)
17089	448	(7.49519052838329,9.25)
17090	448	(7.49519052838329,9.25)
17091	1047	(6.196152422706632,20.5)
17092	969	(7.9282032302755088,19)
17093	1462	(19.186533479473212,28)
17094	2400	(35.208003449485325,45.25)
17095	2200	(34.774990747593108,41.5)
17096	2356	(31.310889132455351,44.5)
17097	2399	(34.341978045700891,45.25)
17098	1240	(34.774990747593108,23.5)
17099	1240	(34.774990747593108,23.5)
17100	1360	(35.208003449485325,25.75)
17101	1440	(35.208003449485325,27.25)
17102	1600	(35.208003449485325,30.25)
17103	1160	(34.774990747593108,22)
17104	1160	(34.774990747593108,22)
17105	1160	(34.774990747593108,22)
17106	1360	(35.208003449485325,25.75)
17107	2317	(32.609927238132009,43.75)
17108	2269	(25.248711305964282,43)
17109	2358	(33.042939940024233,44.5)
17110	1356	(31.743901834347572,25.75)
17111	152	(28.279800219209818,3.25)
17112	152	(28.279800219209818,3.25)
17113	152	(28.279800219209818,3.25)
17114	152	(28.279800219209818,3.25)
17115	152	(28.279800219209818,3.25)
17116	511	(26.98076211353316,10)
17117	511	(26.98076211353316,10)
17118	511	(26.98076211353316,10)
17119	152	(28.279800219209818,3.25)
17120	152	(28.279800219209818,3.25)
17121	153	(29.145825622994256,3.25)
17122	112	(27.846787517317598,2.5)
17123	275	(30.444863728670914,5.5)
17124	33	(28.712812921102035,1)
17125	275	(30.444863728670914,5.5)
17126	549	(25.681724007856502,10.75)
17127	1197	(32.609927238132009,22.75)
17128	1237	(32.176914536239792,23.5)
17129	1237	(32.176914536239792,23.5)
17130	1237	(32.176914536239792,23.5)
17131	1318	(33.042939940024233,25)
17132	1079	(33.908965343808667,20.5)
17133	1391	(26.98076211353316,26.5)
17134	1427	(23.949673200287624,27.25)
17135	1427	(23.949673200287624,27.25)
17136	1350	(26.54774941164094,25.75)
17137	1547	(23.516660498395403,29.5)
17138	1378	(15.722431864335457,26.5)
17139	1340	(17.887495373796554,25.75)
17140	1303	(20.05255888325765,25)
17141	1379	(16.588457268119896,26.5)
17142	1337	(15.289419162443238,25.75)
17143	1340	(17.887495373796554,25.75)
17144	1104	(21.351596988934308,21.25)
17145	1147	(23.516660498395403,22)
17146	1148	(24.382685902179844,22)
17147	1148	(24.382685902179844,22)
17148	1148	(24.382685902179844,22)
17149	1106	(23.083647796503186,21.25)
17150	1106	(23.083647796503186,21.25)
17151	1106	(23.083647796503186,21.25)
17152	1067	(23.516660498395403,20.5)
17153	1106	(23.083647796503186,21.25)
17154	1067	(23.516660498395403,20.5)
17155	1067	(23.516660498395403,20.5)
17156	1185	(22.217622392718749,22.75)
17157	1185	(22.217622392718749,22.75)
17158	1185	(22.217622392718749,22.75)
17159	1185	(22.217622392718749,22.75)
17160	1187	(23.949673200287624,22.75)
17161	95	(13.124355652982141,2.5)
17162	21	(18.320508075688775,1)
17163	95	(13.124355652982141,2.5)
17164	94	(12.258330249197702,2.5)
17165	135	(13.55736835487436,3.25)
17166	94	(12.258330249197702,2.5)
17167	94	(12.258330249197702,2.5)
17168	175	(13.124355652982141,4)
17169	94	(12.258330249197702,2.5)
17170	135	(13.55736835487436,3.25)
17171	95	(13.124355652982141,2.5)
17172	133	(11.825317547305483,3.25)
17173	133	(11.825317547305483,3.25)
17174	657	(14.856406460551018,13)
17175	173	(11.392304845413264,4)
17176	133	(11.825317547305483,3.25)
17177	133	(11.825317547305483,3.25)
17178	1340	(17.887495373796554,25.75)
17179	1417	(15.289419162443238,27.25)
17180	1296	(13.99038105676658,25)
17181	1336	(14.423393758658799,25.75)
17182	1336	(14.423393758658799,25.75)
17183	1216	(13.99038105676658,23.5)
17184	95	(13.124355652982141,2.5)
17185	54	(12.691342951089922,1.75)
17186	133	(11.825317547305483,3.25)
17187	1216	(13.99038105676658,23.5)
17188	1062	(19.186533479473212,20.5)
17189	1064	(20.918584287042091,20.5)
17190	1232	(27.846787517317598,23.5)
17191	152	(28.279800219209818,3.25)
17192	152	(28.279800219209818,3.25)
17193	151	(27.413774815425377,3.25)
17194	33	(28.712812921102035,1)
17195	33	(28.712812921102035,1)
17196	275	(30.444863728670914,5.5)
17197	152	(28.279800219209818,3.25)
17198	33	(28.712812921102035,1)
17199	33	(28.712812921102035,1)
17200	275	(30.444863728670914,5.5)
17201	1058	(15.722431864335457,20.5)
17202	1197	(32.609927238132009,22.75)
17203	1318	(33.042939940024233,25)
17204	1079	(33.908965343808667,20.5)
17205	1980	(17.887495373796554,37.75)
17206	1696	(13.99038105676658,32.5)
17207	1695	(13.124355652982141,32.5)
17208	1695	(13.124355652982141,32.5)
17209	2325	(4.4641016151377544,44.5)
17210	2324	(3.598076211353316,44.5)
17211	2364	(4.0310889132455356,45.25)
17212	2367	(6.6291651245988508,45.25)
17213	2327	(6.196152422706632,44.5)
17214	2321	(1,44.5)
17215	2321	(1,44.5)
17216	2321	(1,44.5)
17217	511	(26.98076211353316,10)
17218	152	(28.279800219209818,3.25)
17219	151	(27.413774815425377,3.25)
17220	33	(28.712812921102035,1)
17221	33	(28.712812921102035,1)
17222	275	(30.444863728670914,5.5)
17223	2154	(30.011851026778693,40.75)
17224	2233	(29.145825622994256,42.25)
17225	1960	(34.774990747593108,37)
17226	2196	(31.310889132455351,41.5)
17227	2359	(33.908965343808667,44.5)
17228	2279	(33.908965343808667,43)
17229	2279	(33.908965343808667,43)
17230	2279	(33.908965343808667,43)
17231	2279	(33.908965343808667,43)
17232	2396	(31.743901834347572,45.25)
17233	2315	(30.877876430563134,43.75)
17234	2237	(32.609927238132009,42.25)
17235	2392	(28.279800219209818,45.25)
17236	2392	(28.279800219209818,45.25)
17237	2392	(28.279800219209818,45.25)
17238	1	(1,1)
17239	1	(1,1)
17240	1	(1,1)
17241	2279	(33.908965343808667,43)
17242	490	(8.794228634059948,10)
17243	1414	(12.691342951089922,27.25)
17244	568	(7.0621778264910704,11.5)
17245	1050	(8.794228634059948,20.5)
17246	1253	(11.825317547305483,24.25)
17247	1407	(6.6291651245988508,27.25)
17248	490	(8.794228634059948,10)
17249	568	(7.0621778264910704,11.5)
17250	1050	(8.794228634059948,20.5)
17251	603	(3.1650635094610968,12.25)
17252	644	(3.598076211353316,13)
17253	601	(1.4330127018922194,12.25)
17254	1249	(8.3612159321677293,24.25)
17255	1287	(6.196152422706632,25)
17256	1287	(6.196152422706632,25)
17257	1287	(6.196152422706632,25)
17258	1287	(6.196152422706632,25)
17259	921	(1.4330127018922194,18.25)
17260	1203	(2.7320508075688772,23.5)
17261	1203	(2.7320508075688772,23.5)
17262	1203	(2.7320508075688772,23.5)
17263	1203	(2.7320508075688772,23.5)
17264	841	(1.4330127018922194,16.75)
17265	841	(1.4330127018922194,16.75)
17266	1162	(2.299038105676658,22.75)
17267	1162	(2.299038105676658,22.75)
17268	1162	(2.299038105676658,22.75)
17269	1612	(10.526279441628825,31)
17270	1841	(1,35.5)
17271	1841	(1,35.5)
17272	1841	(1,35.5)
17273	1611	(9.6602540378443873,31)
17274	522	(2.299038105676658,10.75)
17275	601	(1.4330127018922194,12.25)
17276	1287	(6.196152422706632,25)
17277	1374	(12.258330249197702,26.5)
17278	1410	(9.2272413359521668,27.25)
17279	1291	(9.6602540378443873,25)
17280	2200	(34.774990747593108,41.5)
17281	2156	(31.743901834347572,40.75)
17282	1612	(10.526279441628825,31)
17283	2033	(28.712812921102035,38.5)
17284	2111	(26.98076211353316,40)
17285	1610	(8.794228634059948,31)
17286	2067	(23.949673200287624,39.25)
17287	2311	(27.413774815425377,43.75)
17288	2068	(24.815698604072061,39.25)
17289	1608	(7.0621778264910704,31)
17290	1611	(9.6602540378443873,31)
17291	1955	(30.444863728670914,37)
17292	1994	(30.011851026778693,37.75)
17293	2111	(26.98076211353316,40)
17294	2111	(26.98076211353316,40)
17295	2071	(27.413774815425377,39.25)
17296	1529	(7.9282032302755088,29.5)
17297	1529	(7.9282032302755088,29.5)
17298	665	(21.784609690826528,13)
17299	665	(21.784609690826528,13)
17300	624	(21.351596988934308,12.25)
17301	623	(20.48557158514987,12.25)
17302	537	(15.289419162443238,10.75)
17303	949	(25.681724007856502,18.25)
17304	617	(15.289419162443238,12.25)
17305	947	(23.949673200287624,18.25)
17306	945	(22.217622392718749,18.25)
17307	905	(21.784609690826528,17.5)
17308	1068	(24.382685902179844,20.5)
17309	1227	(23.516660498395403,23.5)
17310	1225	(21.784609690826528,23.5)
17311	1033	(29.145825622994256,19.75)
17312	1028	(24.815698604072061,19.75)
17313	1147	(23.516660498395403,22)
17314	1145	(21.784609690826528,22)
17315	1064	(20.918584287042091,20.5)
17316	1103	(20.48557158514987,21.25)
17317	1063	(20.05255888325765,20.5)
17318	1137	(14.856406460551018,22)
17319	905	(21.784609690826528,17.5)
17320	1137	(14.856406460551018,22)
17321	2221	(18.753520777580992,42.25)
17322	2346	(22.650635094610966,44.5)
17323	2181	(18.320508075688775,41.5)
17324	2260	(17.454482671904334,43)
17325	2299	(17.021469970012117,43.75)
17326	2345	(21.784609690826528,44.5)
17327	2384	(21.351596988934308,45.25)
17328	2305	(22.217622392718749,43.75)
17329	2380	(17.887495373796554,45.25)
17330	2381	(18.753520777580992,45.25)
17331	2345	(21.784609690826528,44.5)
17332	2382	(19.619546181365433,45.25)
17333	2364	(4.0310889132455356,45.25)
17334	2364	(4.0310889132455356,45.25)
17335	2362	(2.299038105676658,45.25)
17336	2362	(2.299038105676658,45.25)
17337	2361	(1.4330127018922194,45.25)
17338	2361	(1.4330127018922194,45.25)
17339	2361	(1.4330127018922194,45.25)
17340	2321	(1,44.5)
17341	1858	(15.722431864335457,35.5)
17342	1942	(19.186533479473212,37)
17343	2101	(18.320508075688775,40)
17344	2141	(18.753520777580992,40.75)
17345	1772	(10.526279441628825,34)
17346	2052	(10.959292143521045,39.25)
17347	2053	(11.825317547305483,39.25)
17348	1969	(8.3612159321677293,37.75)
17349	2214	(12.691342951089922,42.25)
17350	1925	(4.4641016151377544,37)
17351	1769	(7.9282032302755088,34)
17352	2053	(11.825317547305483,39.25)
17353	1807	(6.6291651245988508,34.75)
17354	2134	(12.691342951089922,40.75)
17355	2134	(12.691342951089922,40.75)
17356	2213	(11.825317547305483,42.25)
17357	2052	(10.959292143521045,39.25)
17358	1925	(4.4641016151377544,37)
17359	2255	(13.124355652982141,43)
17360	1977	(15.289419162443238,37.75)
17361	1925	(4.4641016151377544,37)
17362	2041	(1.4330127018922194,39.25)
17363	2041	(1.4330127018922194,39.25)
17364	1817	(15.289419162443238,34.75)
17365	1939	(16.588457268119896,37)
17366	1981	(18.753520777580992,37.75)
17367	1776	(13.99038105676658,34)
17368	1736	(14.423393758658799,33.25)
17369	2094	(12.258330249197702,40)
17370	21	(18.320508075688775,1)
17371	60	(17.887495373796554,1.75)
17372	18	(15.722431864335457,1)
17373	58	(16.155444566227676,1.75)
17374	17	(14.856406460551018,1)
17375	17	(14.856406460551018,1)
17376	10	(8.794228634059948,1)
17377	179	(16.588457268119896,4)
17378	11	(9.6602540378443873,1)
17379	2041	(1.4330127018922194,39.25)
17380	2041	(1.4330127018922194,39.25)
17381	505	(21.784609690826528,10)
17382	423	(20.05255888325765,8.5)
17383	384	(21.351596988934308,7.75)
17384	505	(21.784609690826528,10)
17385	423	(20.05255888325765,8.5)
17386	423	(20.05255888325765,8.5)
17387	501	(18.320508075688775,10)
17388	1934	(12.258330249197702,37)
17389	2055	(13.55736835487436,39.25)
17390	688	(7.49519052838329,13.75)
17391	688	(7.49519052838329,13.75)
17392	688	(7.49519052838329,13.75)
17393	1708	(24.382685902179844,32.5)
17394	1708	(24.382685902179844,32.5)
17395	1708	(24.382685902179844,32.5)
17396	1790	(26.114736709748719,34)
17397	1592	(28.279800219209818,30.25)
17398	1591	(27.413774815425377,30.25)
17399	1670	(26.54774941164094,31.75)
17400	1670	(26.54774941164094,31.75)
17401	1669	(25.681724007856502,31.75)
17402	1670	(26.54774941164094,31.75)
17403	1629	(25.248711305964282,31)
17404	1669	(25.681724007856502,31.75)
17405	992	(27.846787517317598,19)
17406	992	(27.846787517317598,19)
17407	991	(26.98076211353316,19)
17408	991	(26.98076211353316,19)
17409	949	(25.681724007856502,18.25)
17410	1985	(22.217622392718749,37.75)
17411	1160	(34.774990747593108,22)
17412	1160	(34.774990747593108,22)
17413	1160	(34.774990747593108,22)
17414	1360	(35.208003449485325,25.75)
17415	2317	(32.609927238132009,43.75)
17416	2269	(25.248711305964282,43)
17417	2358	(33.042939940024233,44.5)
17418	1356	(31.743901834347572,25.75)
17419	2187	(23.516660498395403,41.5)
17420	2186	(22.650635094610966,41.5)
17421	1	(1,1)
17422	1	(1,1)
17423	1	(1,1)
17424	1342	(19.619546181365433,25.75)
17425	1379	(16.588457268119896,26.5)
17426	1302	(19.186533479473212,25)
17427	1339	(17.021469970012117,25.75)
17428	1306	(22.650635094610966,25)
17429	1306	(22.650635094610966,25)
17430	1537	(14.856406460551018,29.5)
17431	1578	(16.155444566227676,30.25)
17432	1407	(6.6291651245988508,27.25)
17433	1407	(6.6291651245988508,27.25)
17434	570	(8.794228634059948,11.5)
17435	1949	(25.248711305964282,37)
17436	1610	(8.794228634059948,31)
17437	1647	(6.6291651245988508,31.75)
17438	1641	(1.4330127018922194,31.75)
17439	1407	(6.6291651245988508,27.25)
17440	1407	(6.6291651245988508,27.25)
17441	1647	(6.6291651245988508,31.75)
17442	1652	(10.959292143521045,31.75)
17443	1954	(29.578838324886476,37)
17444	1917	(32.609927238132009,36.25)
17445	1917	(32.609927238132009,36.25)
17446	1953	(28.712812921102035,37)
17447	2033	(28.712812921102035,38.5)
17448	2029	(25.248711305964282,38.5)
17449	2071	(27.413774815425377,39.25)
17450	2033	(28.712812921102035,38.5)
17451	1647	(6.6291651245988508,31.75)
17452	1591	(27.413774815425377,30.25)
17453	1529	(7.9282032302755088,29.5)
17454	1529	(7.9282032302755088,29.5)
17455	2320	(35.208003449485325,43.75)
17456	969	(7.9282032302755088,19)
17457	1205	(4.4641016151377544,23.5)
17458	2194	(29.578838324886476,41.5)
17459	2279	(33.908965343808667,43)
17460	2279	(33.908965343808667,43)
17461	2397	(32.609927238132009,45.25)
17462	2353	(28.712812921102035,44.5)
17463	2394	(30.011851026778693,45.25)
17464	2392	(28.279800219209818,45.25)
17465	2352	(27.846787517317598,44.5)
17466	2352	(27.846787517317598,44.5)
17467	2400	(35.208003449485325,45.25)
17468	2399	(34.341978045700891,45.25)
17469	2200	(34.774990747593108,41.5)
17470	2111	(26.98076211353316,40)
17471	2040	(34.774990747593108,38.5)
17472	2156	(31.743901834347572,40.75)
17473	2040	(34.774990747593108,38.5)
17474	2156	(31.743901834347572,40.75)
17475	2159	(34.341978045700891,40.75)
17476	2040	(34.774990747593108,38.5)
17477	2040	(34.774990747593108,38.5)
17478	7	(6.196152422706632,1)
17479	6	(5.3301270189221936,1)
17480	45	(4.897114317029974,1.75)
17481	85	(4.4641016151377544,2.5)
17482	123	(3.1650635094610968,3.25)
17483	124	(4.0310889132455356,3.25)
17484	281	(1.4330127018922194,6.25)
17485	201	(1.4330127018922194,4.75)
17486	1831	(27.413774815425377,34.75)
17487	1790	(26.114736709748719,34)
17488	2289	(8.3612159321677293,43.75)
17489	1112	(28.279800219209818,21.25)
17490	1112	(28.279800219209818,21.25)
17491	913	(28.712812921102035,17.5)
17492	1191	(27.413774815425377,22.75)
17493	1182	(19.619546181365433,22.75)
17494	1220	(17.454482671904334,23.5)
17495	1019	(17.021469970012117,19.75)
17496	936	(14.423393758658799,18.25)
17497	934	(12.691342951089922,18.25)
17498	1135	(13.124355652982141,22)
17499	1135	(13.124355652982141,22)
17500	1135	(13.124355652982141,22)
17501	1135	(13.124355652982141,22)
17502	941	(18.753520777580992,18.25)
17503	1036	(31.743901834347572,19.75)
17504	997	(32.176914536239792,19)
17505	632	(28.279800219209818,12.25)
17506	632	(28.279800219209818,12.25)
17507	632	(28.279800219209818,12.25)
17508	632	(28.279800219209818,12.25)
17509	632	(28.279800219209818,12.25)
17510	554	(30.011851026778693,10.75)
17511	554	(30.011851026778693,10.75)
17512	152	(28.279800219209818,3.25)
17513	153	(29.145825622994256,3.25)
17514	153	(29.145825622994256,3.25)
17515	113	(28.712812921102035,2.5)
17516	152	(28.279800219209818,3.25)
17517	153	(29.145825622994256,3.25)
17518	153	(29.145825622994256,3.25)
17519	113	(28.712812921102035,2.5)
17520	31	(26.98076211353316,1)
17521	1237	(32.176914536239792,23.5)
17522	1197	(32.609927238132009,22.75)
17523	1197	(32.609927238132009,22.75)
17524	1237	(32.176914536239792,23.5)
17525	1197	(32.609927238132009,22.75)
17526	1197	(32.609927238132009,22.75)
17527	1036	(31.743901834347572,19.75)
17528	1036	(31.743901834347572,19.75)
17529	997	(32.176914536239792,19)
17530	839	(33.908965343808667,16)
17531	840	(34.774990747593108,16)
17532	37	(32.176914536239792,1)
17533	200	(34.774990747593108,4)
17534	37	(32.176914536239792,1)
17535	80	(35.208003449485325,1.75)
17536	80	(35.208003449485325,1.75)
17537	37	(32.176914536239792,1)
17538	1119	(34.341978045700891,21.25)
17539	1398	(33.042939940024233,26.5)
17540	77	(32.609927238132009,1.75)
17541	153	(29.145825622994256,3.25)
17542	146	(23.083647796503186,3.25)
17543	37	(32.176914536239792,1)
17544	158	(33.47595264191645,3.25)
17545	197	(32.176914536239792,4)
17546	1352	(28.279800219209818,25.75)
17547	1352	(28.279800219209818,25.75)
17548	1390	(26.114736709748719,26.5)
17549	1471	(26.98076211353316,28)
17550	1427	(23.949673200287624,27.25)
17551	632	(28.279800219209818,12.25)
17552	632	(28.279800219209818,12.25)
17553	632	(28.279800219209818,12.25)
17554	396	(31.743901834347572,7.75)
17555	480	(35.208003449485325,9.25)
17556	480	(35.208003449485325,9.25)
17557	480	(35.208003449485325,9.25)
17558	480	(35.208003449485325,9.25)
17559	480	(35.208003449485325,9.25)
17560	1424	(21.351596988934308,27.25)
17561	1460	(17.454482671904334,28)
17562	1460	(17.454482671904334,28)
17563	1460	(17.454482671904334,28)
17564	347	(23.516660498395403,7)
17565	113	(28.712812921102035,2.5)
17566	113	(28.712812921102035,2.5)
17567	236	(31.743901834347572,4.75)
17568	68	(24.815698604072061,1.75)
17569	111	(26.98076211353316,2.5)
17570	596	(31.310889132455351,11.5)
17571	596	(31.310889132455351,11.5)
17572	596	(31.310889132455351,11.5)
17573	596	(31.310889132455351,11.5)
17574	596	(31.310889132455351,11.5)
17575	1277	(32.609927238132009,24.25)
17576	1277	(32.609927238132009,24.25)
17577	1277	(32.609927238132009,24.25)
17578	1476	(31.310889132455351,28)
17579	1753	(29.145825622994256,33.25)
17580	1715	(30.444863728670914,32.5)
17581	1676	(31.743901834347572,31.75)
17582	1717	(32.176914536239792,32.5)
17583	1718	(33.042939940024233,32.5)
17584	1759	(34.341978045700891,33.25)
17585	262	(19.186533479473212,5.5)
17586	223	(20.48557158514987,4.75)
17587	223	(20.48557158514987,4.75)
17588	341	(18.320508075688775,7)
17589	341	(18.320508075688775,7)
17590	339	(16.588457268119896,7)
17591	874	(30.011851026778693,16.75)
17592	596	(31.310889132455351,11.5)
17593	596	(31.310889132455351,11.5)
17594	596	(31.310889132455351,11.5)
17595	596	(31.310889132455351,11.5)
17596	754	(29.578838324886476,14.5)
17597	794	(30.011851026778693,15.25)
17598	875	(30.877876430563134,16.75)
17599	794	(30.011851026778693,15.25)
17600	794	(30.011851026778693,15.25)
17601	831	(26.98076211353316,16)
17602	596	(31.310889132455351,11.5)
17603	554	(30.011851026778693,10.75)
17604	596	(31.310889132455351,11.5)
17605	554	(30.011851026778693,10.75)
17606	1237	(32.176914536239792,23.5)
17607	1197	(32.609927238132009,22.75)
17608	1197	(32.609927238132009,22.75)
17609	1240	(34.774990747593108,23.5)
17610	1240	(34.774990747593108,23.5)
17611	1360	(35.208003449485325,25.75)
17612	1440	(35.208003449485325,27.25)
17613	1480	(34.774990747593108,28)
17614	603	(3.1650635094610968,12.25)
17615	685	(4.897114317029974,13.75)
17616	1249	(8.3612159321677293,24.25)
17617	1249	(8.3612159321677293,24.25)
17618	1287	(6.196152422706632,25)
17619	1203	(2.7320508075688772,23.5)
17620	1203	(2.7320508075688772,23.5)
17621	1786	(22.650635094610966,34)
17622	1786	(22.650635094610966,34)
17623	2371	(10.093266739736606,45.25)
17624	2370	(9.2272413359521668,45.25)
17625	2373	(11.825317547305483,45.25)
17626	1960	(34.774990747593108,37)
17627	2196	(31.310889132455351,41.5)
17628	2359	(33.908965343808667,44.5)
17629	2279	(33.908965343808667,43)
17630	2374	(12.691342951089922,45.25)
17631	2374	(12.691342951089922,45.25)
17632	2372	(10.959292143521045,45.25)
17633	326	(5.3301270189221936,7)
17634	326	(5.3301270189221936,7)
17635	326	(5.3301270189221936,7)
17636	859	(17.021469970012117,16.75)
17637	821	(18.320508075688775,16)
17638	820	(17.454482671904334,16)
17639	819	(16.588457268119896,16)
17640	336	(13.99038105676658,7)
17641	336	(13.99038105676658,7)
17642	335	(13.124355652982141,7)
17643	2150	(26.54774941164094,40.75)
17644	2310	(26.54774941164094,43.75)
17645	2156	(31.743901834347572,40.75)
17646	2312	(28.279800219209818,43.75)
17647	2154	(30.011851026778693,40.75)
17648	2233	(29.145825622994256,42.25)
17649	2279	(33.908965343808667,43)
17650	1333	(11.825317547305483,25.75)
17651	441	(1.4330127018922194,9.25)
17652	607	(6.6291651245988508,12.25)
17653	682	(2.299038105676658,13.75)
17654	603	(3.1650635094610968,12.25)
17655	644	(3.598076211353316,13)
17656	601	(1.4330127018922194,12.25)
17657	1249	(8.3612159321677293,24.25)
17658	1167	(6.6291651245988508,22.75)
17659	1203	(2.7320508075688772,23.5)
17660	1162	(2.299038105676658,22.75)
17661	1162	(2.299038105676658,22.75)
17662	1333	(11.825317547305483,25.75)
17663	601	(1.4330127018922194,12.25)
17664	2279	(33.908965343808667,43)
17665	928	(7.49519052838329,18.25)
17666	2104	(20.918584287042091,40)
17667	1164	(4.0310889132455356,22.75)
17668	2279	(33.908965343808667,43)
17669	1412	(10.959292143521045,27.25)
17670	1451	(9.6602540378443873,28)
17671	1291	(9.6602540378443873,25)
17672	1415	(13.55736835487436,27.25)
17673	1253	(11.825317547305483,24.25)
17674	444	(4.0310889132455356,9.25)
17675	1416	(14.423393758658799,27.25)
17676	2279	(33.908965343808667,43)
17677	490	(8.794228634059948,10)
17678	490	(8.794228634059948,10)
17679	2279	(33.908965343808667,43)
17680	1911	(27.413774815425377,36.25)
17681	613	(11.825317547305483,12.25)
17682	1647	(6.6291651245988508,31.75)
17683	1907	(23.949673200287624,36.25)
17684	1647	(6.6291651245988508,31.75)
17685	2279	(33.908965343808667,43)
17686	1952	(27.846787517317598,37)
17687	1987	(23.949673200287624,37.75)
17688	2279	(33.908965343808667,43)
17689	424	(20.918584287042091,8.5)
17690	424	(20.918584287042091,8.5)
17691	424	(20.918584287042091,8.5)
17692	424	(20.918584287042091,8.5)
17693	424	(20.918584287042091,8.5)
17694	424	(20.918584287042091,8.5)
17695	425	(21.784609690826528,8.5)
17696	424	(20.918584287042091,8.5)
17697	461	(18.753520777580992,9.25)
17698	461	(18.753520777580992,9.25)
17699	501	(18.320508075688775,10)
17700	461	(18.753520777580992,9.25)
17701	461	(18.753520777580992,9.25)
17702	461	(18.753520777580992,9.25)
17703	424	(20.918584287042091,8.5)
17704	424	(20.918584287042091,8.5)
17705	424	(20.918584287042091,8.5)
17706	2279	(33.908965343808667,43)
17707	514	(29.578838324886476,10)
17708	112	(27.846787517317598,2.5)
17709	153	(29.145825622994256,3.25)
17710	114	(29.578838324886476,2.5)
17711	153	(29.145825622994256,3.25)
17712	113	(28.712812921102035,2.5)
17713	111	(26.98076211353316,2.5)
17714	514	(29.578838324886476,10)
17715	111	(26.98076211353316,2.5)
17716	111	(26.98076211353316,2.5)
17717	111	(26.98076211353316,2.5)
17718	111	(26.98076211353316,2.5)
17719	110	(26.114736709748719,2.5)
17720	514	(29.578838324886476,10)
17721	112	(27.846787517317598,2.5)
17722	153	(29.145825622994256,3.25)
17723	112	(27.846787517317598,2.5)
17724	112	(27.846787517317598,2.5)
17725	146	(23.083647796503186,3.25)
17726	1036	(31.743901834347572,19.75)
17727	997	(32.176914536239792,19)
17728	555	(30.877876430563134,10.75)
17729	154	(30.011851026778693,3.25)
17730	154	(30.011851026778693,3.25)
17731	154	(30.011851026778693,3.25)
17732	31	(26.98076211353316,1)
17733	197	(32.176914536239792,4)
17734	716	(31.743901834347572,13.75)
17735	155	(30.877876430563134,3.25)
17736	114	(29.578838324886476,2.5)
17737	1076	(31.310889132455351,20.5)
17738	713	(29.145825622994256,13.75)
17739	596	(31.310889132455351,11.5)
17740	80	(35.208003449485325,1.75)
17741	80	(35.208003449485325,1.75)
17742	80	(35.208003449485325,1.75)
17743	80	(35.208003449485325,1.75)
17744	80	(35.208003449485325,1.75)
17745	80	(35.208003449485325,1.75)
17746	80	(35.208003449485325,1.75)
17747	80	(35.208003449485325,1.75)
17748	80	(35.208003449485325,1.75)
17749	80	(35.208003449485325,1.75)
17750	80	(35.208003449485325,1.75)
17751	80	(35.208003449485325,1.75)
17752	197	(32.176914536239792,4)
17753	197	(32.176914536239792,4)
17754	2279	(33.908965343808667,43)
17755	2181	(18.320508075688775,41.5)
17756	2347	(23.516660498395403,44.5)
17757	2262	(19.186533479473212,43)
17758	2299	(17.021469970012117,43.75)
17759	2302	(19.619546181365433,43.75)
17760	2382	(19.619546181365433,45.25)
17761	2261	(18.320508075688775,43)
17762	2258	(15.722431864335457,43)
17763	2221	(18.753520777580992,42.25)
17764	2301	(18.753520777580992,43.75)
17765	2301	(18.753520777580992,43.75)
17766	2366	(5.7631397208144124,45.25)
17767	2366	(5.7631397208144124,45.25)
17768	2361	(1.4330127018922194,45.25)
17769	2321	(1,44.5)
17770	2279	(33.908965343808667,43)
17771	1814	(12.691342951089922,34.75)
17772	1893	(11.825317547305483,36.25)
17773	1897	(15.289419162443238,36.25)
17774	1897	(15.289419162443238,36.25)
17775	1981	(18.753520777580992,37.75)
17776	1776	(13.99038105676658,34)
17777	1769	(7.9282032302755088,34)
17778	1971	(10.093266739736606,37.75)
17779	1807	(6.6291651245988508,34.75)
17780	2091	(9.6602540378443873,40)
17781	2212	(10.959292143521045,42.25)
17782	2212	(10.959292143521045,42.25)
17783	2004	(3.598076211353316,38.5)
17784	2094	(12.258330249197702,40)
17785	1928	(7.0621778264910704,37)
17786	2094	(12.258330249197702,40)
17787	1928	(7.0621778264910704,37)
17788	1728	(7.49519052838329,33.25)
17789	1851	(9.6602540378443873,35.5)
17790	1851	(9.6602540378443873,35.5)
17791	1768	(7.0621778264910704,34)
17792	1851	(9.6602540378443873,35.5)
17793	1851	(9.6602540378443873,35.5)
17794	2053	(11.825317547305483,39.25)
17795	2060	(17.887495373796554,39.25)
17796	2215	(13.55736835487436,42.25)
17797	2207	(6.6291651245988508,42.25)
17798	1922	(1.8660254037844386,37)
17799	2053	(11.825317547305483,39.25)
17800	2060	(17.887495373796554,39.25)
17801	2215	(13.55736835487436,42.25)
17802	2207	(6.6291651245988508,42.25)
17803	1922	(1.8660254037844386,37)
17804	2279	(33.908965343808667,43)
17805	1119	(34.341978045700891,21.25)
17806	840	(34.774990747593108,16)
17807	840	(34.774990747593108,16)
17808	840	(34.774990747593108,16)
17809	1119	(34.341978045700891,21.25)
17810	155	(30.877876430563134,3.25)
17811	155	(30.877876430563134,3.25)
17812	880	(35.208003449485325,16.75)
17813	1119	(34.341978045700891,21.25)
17814	155	(30.877876430563134,3.25)
17815	155	(30.877876430563134,3.25)
17816	840	(34.774990747593108,16)
17817	800	(35.208003449485325,15.25)
17818	840	(34.774990747593108,16)
17819	155	(30.877876430563134,3.25)
17820	155	(30.877876430563134,3.25)
17821	2279	(33.908965343808667,43)
17822	1430	(26.54774941164094,27.25)
17823	1430	(26.54774941164094,27.25)
17824	1430	(26.54774941164094,27.25)
17825	1430	(26.54774941164094,27.25)
17826	1430	(26.54774941164094,27.25)
17827	1430	(26.54774941164094,27.25)
17828	1430	(26.54774941164094,27.25)
17829	1430	(26.54774941164094,27.25)
17830	1430	(26.54774941164094,27.25)
17831	1470	(26.114736709748719,28)
17832	1470	(26.114736709748719,28)
17833	1470	(26.114736709748719,28)
17834	1509	(25.681724007856502,28.75)
17835	1509	(25.681724007856502,28.75)
17836	1509	(25.681724007856502,28.75)
17837	1432	(28.279800219209818,27.25)
17838	1432	(28.279800219209818,27.25)
17839	1431	(27.413774815425377,27.25)
17840	1432	(28.279800219209818,27.25)
17841	2279	(33.908965343808667,43)
17842	1501	(18.753520777580992,28.75)
17843	1501	(18.753520777580992,28.75)
17844	1464	(20.918584287042091,28)
17845	1544	(20.918584287042091,29.5)
17846	1545	(21.784609690826528,29.5)
17847	1545	(21.784609690826528,29.5)
17848	1545	(21.784609690826528,29.5)
17849	1544	(20.918584287042091,29.5)
17850	1464	(20.918584287042091,28)
17851	2279	(33.908965343808667,43)
17852	1160	(34.774990747593108,22)
17853	1160	(34.774990747593108,22)
17854	1360	(35.208003449485325,25.75)
17855	1360	(35.208003449485325,25.75)
17856	2279	(33.908965343808667,43)
17857	1160	(34.774990747593108,22)
17858	2317	(32.609927238132009,43.75)
17859	2269	(25.248711305964282,43)
17860	2358	(33.042939940024233,44.5)
17861	1356	(31.743901834347572,25.75)
17862	2279	(33.908965343808667,43)
17863	1633	(28.712812921102035,31)
17864	1633	(28.712812921102035,31)
17865	1592	(28.279800219209818,30.25)
17866	1633	(28.712812921102035,31)
17867	1592	(28.279800219209818,30.25)
17868	2279	(33.908965343808667,43)
17869	286	(5.7631397208144124,6.25)
17870	364	(4.0310889132455356,7.75)
17871	1	(1,1)
17872	1	(1,1)
17873	1	(1,1)
17874	88	(7.0621778264910704,2.5)
17875	43	(3.1650635094610968,1.75)
17876	201	(1.4330127018922194,4.75)
17877	121	(1.4330127018922194,3.25)
17878	283	(3.1650635094610968,6.25)
17879	123	(3.1650635094610968,3.25)
17880	281	(1.4330127018922194,6.25)
17881	4	(3.598076211353316,1)
17882	2279	(33.908965343808667,43)
17883	1476	(31.310889132455351,28)
17884	1753	(29.145825622994256,33.25)
17885	1476	(31.310889132455351,28)
17886	1718	(33.042939940024233,32.5)
17887	1476	(31.310889132455351,28)
17888	1718	(33.042939940024233,32.5)
17889	1759	(34.341978045700891,33.25)
17890	1720	(34.774990747593108,32.5)
17891	1715	(30.444863728670914,32.5)
17892	1718	(33.042939940024233,32.5)
17893	2279	(33.908965343808667,43)
17894	587	(23.516660498395403,11.5)
17895	587	(23.516660498395403,11.5)
17896	587	(23.516660498395403,11.5)
17897	627	(23.949673200287624,12.25)
17898	741	(18.320508075688775,14.5)
17899	418	(15.722431864335457,8.5)
17900	418	(15.722431864335457,8.5)
17901	418	(15.722431864335457,8.5)
17902	662	(19.186533479473212,13)
17903	662	(19.186533479473212,13)
17904	621	(18.753520777580992,12.25)
17905	663	(20.05255888325765,13)
17906	663	(20.05255888325765,13)
17907	662	(19.186533479473212,13)
17908	659	(16.588457268119896,13)
17909	659	(16.588457268119896,13)
17910	659	(16.588457268119896,13)
17911	657	(14.856406460551018,13)
17912	657	(14.856406460551018,13)
17913	657	(14.856406460551018,13)
17914	2279	(33.908965343808667,43)
17915	414	(12.258330249197702,8.5)
17916	414	(12.258330249197702,8.5)
17917	734	(12.258330249197702,14.5)
17918	2279	(33.908965343808667,43)
17919	782	(19.619546181365433,15.25)
17920	819	(16.588457268119896,16)
17921	819	(16.588457268119896,16)
17922	737	(14.856406460551018,14.5)
17923	698	(16.155444566227676,13.75)
17924	2279	(33.908965343808667,43)
17925	780	(17.887495373796554,15.25)
17926	2279	(33.908965343808667,43)
17927	336	(13.99038105676658,7)
17928	375	(13.55736835487436,7.75)
17929	214	(12.691342951089922,4.75)
17930	13	(11.392304845413264,1)
17931	255	(13.124355652982141,5.5)
17932	2279	(33.908965343808667,43)
17933	1187	(23.949673200287624,22.75)
17934	1187	(23.949673200287624,22.75)
17935	1187	(23.949673200287624,22.75)
17936	1187	(23.949673200287624,22.75)
17937	1187	(23.949673200287624,22.75)
17938	1187	(23.949673200287624,22.75)
17939	1185	(22.217622392718749,22.75)
17940	1185	(22.217622392718749,22.75)
17941	1185	(22.217622392718749,22.75)
17942	1064	(20.918584287042091,20.5)
17943	1104	(21.351596988934308,21.25)
17944	1062	(19.186533479473212,20.5)
17945	1063	(20.05255888325765,20.5)
17946	1062	(19.186533479473212,20.5)
17947	2279	(33.908965343808667,43)
17948	934	(12.691342951089922,18.25)
17949	934	(12.691342951089922,18.25)
17950	1020	(17.887495373796554,19.75)
17951	2279	(33.908965343808667,43)
17952	1670	(26.54774941164094,31.75)
17953	1783	(20.05255888325765,34)
17954	1706	(22.650635094610966,32.5)
17955	1706	(22.650635094610966,32.5)
17956	1706	(22.650635094610966,32.5)
17957	1706	(22.650635094610966,32.5)
17958	1706	(22.650635094610966,32.5)
17959	1706	(22.650635094610966,32.5)
17960	2279	(33.908965343808667,43)
17961	101	(18.320508075688775,2.5)
17962	60	(17.887495373796554,1.75)
17963	60	(17.887495373796554,1.75)
17964	58	(16.155444566227676,1.75)
17965	17	(14.856406460551018,1)
17966	17	(14.856406460551018,1)
17967	10	(8.794228634059948,1)
17968	17	(14.856406460551018,1)
17969	138	(16.155444566227676,3.25)
17970	178	(15.722431864335457,4)
17971	215	(13.55736835487436,4.75)
17972	2279	(33.908965343808667,43)
17973	1312	(27.846787517317598,25)
17974	1312	(27.846787517317598,25)
17975	1312	(27.846787517317598,25)
17976	1312	(27.846787517317598,25)
17977	1312	(27.846787517317598,25)
17978	1350	(26.54774941164094,25.75)
17979	1350	(26.54774941164094,25.75)
17980	1350	(26.54774941164094,25.75)
17981	1350	(26.54774941164094,25.75)
17982	1470	(26.114736709748719,28)
17983	1470	(26.114736709748719,28)
17984	1470	(26.114736709748719,28)
17985	2279	(33.908965343808667,43)
17986	1227	(23.516660498395403,23.5)
17987	1227	(23.516660498395403,23.5)
17988	1227	(23.516660498395403,23.5)
17989	1227	(23.516660498395403,23.5)
17990	2279	(33.908965343808667,43)
17991	1380	(17.454482671904334,26.5)
17992	1337	(15.289419162443238,25.75)
17993	1380	(17.454482671904334,26.5)
17994	1417	(15.289419162443238,27.25)
17995	1417	(15.289419162443238,27.25)
17996	1379	(16.588457268119896,26.5)
17997	1417	(15.289419162443238,27.25)
17998	1417	(15.289419162443238,27.25)
17999	1256	(14.423393758658799,24.25)
18000	1216	(13.99038105676658,23.5)
18001	1216	(13.99038105676658,23.5)
18002	1216	(13.99038105676658,23.5)
18003	2279	(33.908965343808667,43)
18004	546	(23.083647796503186,10.75)
18005	2279	(33.908965343808667,43)
18006	1537	(14.856406460551018,29.5)
18007	1578	(16.155444566227676,30.25)
18008	1618	(15.722431864335457,31)
18009	1618	(15.722431864335457,31)
18010	1620	(17.454482671904334,31)
18011	1537	(14.856406460551018,29.5)
18012	1577	(15.289419162443238,30.25)
18013	1537	(14.856406460551018,29.5)
18014	1577	(15.289419162443238,30.25)
18015	2279	(33.908965343808667,43)
18016	2374	(12.691342951089922,45.25)
18017	2374	(12.691342951089922,45.25)
18018	2373	(11.825317547305483,45.25)
18019	2279	(33.908965343808667,43)
18020	2373	(11.825317547305483,45.25)
18021	2370	(9.2272413359521668,45.25)
18022	1786	(22.650635094610966,34)
18023	2333	(11.392304845413264,44.5)
18024	1786	(22.650635094610966,34)
18025	2371	(10.093266739736606,45.25)
18026	2279	(33.908965343808667,43)
18027	792	(28.279800219209818,15.25)
18028	911	(26.98076211353316,17.5)
18029	911	(26.98076211353316,17.5)
18030	911	(26.98076211353316,17.5)
18031	911	(26.98076211353316,17.5)
18032	911	(26.98076211353316,17.5)
18033	1112	(28.279800219209818,21.25)
18034	1112	(28.279800219209818,21.25)
18035	1193	(29.145825622994256,22.75)
18036	1193	(29.145825622994256,22.75)
18037	1192	(28.279800219209818,22.75)
18038	1192	(28.279800219209818,22.75)
18039	1152	(27.846787517317598,22)
18040	1152	(27.846787517317598,22)
18041	1222	(19.186533479473212,23.5)
18042	1140	(17.454482671904334,22)
18043	1140	(17.454482671904334,22)
18044	1140	(17.454482671904334,22)
18045	2279	(33.908965343808667,43)
18046	1790	(26.114736709748719,34)
18047	1864	(20.918584287042091,35.5)
18048	1905	(22.217622392718749,36.25)
18049	1905	(22.217622392718749,36.25)
18050	1945	(21.784609690826528,37)
18051	1905	(22.217622392718749,36.25)
18052	2161	(1,41.5)
18053	2279	(33.908965343808667,43)
18054	2000	(35.208003449485325,37.75)
18055	1960	(34.774990747593108,37)
18056	1355	(30.877876430563134,25.75)
18057	2279	(33.908965343808667,43)
18058	2033	(28.712812921102035,38.5)
18059	2109	(25.248711305964282,40)
18060	1608	(7.0621778264910704,31)
18061	1988	(24.815698604072061,37.75)
18062	2076	(31.743901834347572,39.25)
18063	1988	(24.815698604072061,37.75)
18064	2159	(34.341978045700891,40.75)
18065	2159	(34.341978045700891,40.75)
18066	1877	(32.176914536239792,35.5)
18067	2156	(31.743901834347572,40.75)
18068	2156	(31.743901834347572,40.75)
18069	2194	(29.578838324886476,41.5)
18070	2194	(29.578838324886476,41.5)
18071	2279	(33.908965343808667,43)
18072	2035	(30.444863728670914,38.5)
18073	2111	(26.98076211353316,40)
18074	2071	(27.413774815425377,39.25)
18075	412	(10.526279441628825,8.5)
18076	494	(12.258330249197702,10)
18077	412	(10.526279441628825,8.5)
18078	494	(12.258330249197702,10)
18079	1565	(4.897114317029974,30.25)
18080	1565	(4.897114317029974,30.25)
18081	1565	(4.897114317029974,30.25)
18082	1565	(4.897114317029974,30.25)
18083	1524	(3.598076211353316,29.5)
18084	2310	(26.54774941164094,43.75)
18085	2279	(33.908965343808667,43)
18086	2200	(34.774990747593108,41.5)
18087	1911	(27.413774815425377,36.25)
18088	1688	(7.0621778264910704,32.5)
18089	1947	(23.516660498395403,37)
18090	1947	(23.516660498395403,37)
18091	1598	(33.47595264191645,30.25)
18092	1600	(35.208003449485325,30.25)
18093	1240	(34.774990747593108,23.5)
18094	1240	(34.774990747593108,23.5)
18095	1240	(34.774990747593108,23.5)
18096	1360	(35.208003449485325,25.75)
18097	1519	(34.341978045700891,28.75)
18098	1598	(33.47595264191645,30.25)
18099	1600	(35.208003449485325,30.25)
18100	2279	(33.908965343808667,43)
18101	2280	(34.774990747593108,43)
18102	2279	(33.908965343808667,43)
18103	2279	(33.908965343808667,43)
18104	788	(24.815698604072061,15.25)
18105	748	(24.382685902179844,14.5)
18106	2279	(33.908965343808667,43)
18107	2392	(28.279800219209818,45.25)
18108	2392	(28.279800219209818,45.25)
18109	2392	(28.279800219209818,45.25)
18110	2394	(30.011851026778693,45.25)
18111	2394	(30.011851026778693,45.25)
18112	2279	(33.908965343808667,43)
18113	252	(10.526279441628825,5.5)
18114	130	(9.2272413359521668,3.25)
18115	2187	(23.516660498395403,41.5)
18116	2187	(23.516660498395403,41.5)
18117	2279	(33.908965343808667,43)
18118	2144	(21.351596988934308,40.75)
18119	1355	(30.877876430563134,25.75)
18120	2357	(32.176914536239792,44.5)
18121	2399	(34.341978045700891,45.25)
18122	2400	(35.208003449485325,45.25)
18123	2359	(33.908965343808667,44.5)
18124	2279	(33.908965343808667,43)
18125	1229	(25.248711305964282,23.5)
18126	1269	(25.681724007856502,24.25)
18127	1269	(25.681724007856502,24.25)
18128	2156	(31.743901834347572,40.75)
18129	2154	(30.011851026778693,40.75)
18130	2233	(29.145825622994256,42.25)
18131	965	(4.4641016151377544,19)
18132	881	(1,17.5)
18133	2279	(33.908965343808667,43)
18134	490	(8.794228634059948,10)
18135	609	(8.3612159321677293,12.25)
18136	1132	(10.526279441628825,22)
18137	1171	(10.093266739736606,22.75)
18138	1171	(10.093266739736606,22.75)
18139	607	(6.6291651245988508,12.25)
18140	490	(8.794228634059948,10)
18141	1172	(10.959292143521045,22.75)
18142	761	(1.4330127018922194,15.25)
18143	1241	(1.4330127018922194,24.25)
18144	1241	(1.4330127018922194,24.25)
18145	1641	(1.4330127018922194,31.75)
18146	1487	(6.6291651245988508,28.75)
18147	1407	(6.6291651245988508,27.25)
18148	1454	(12.258330249197702,28)
18149	1407	(6.6291651245988508,27.25)
18150	1362	(1.8660254037844386,26.5)
18151	1362	(1.8660254037844386,26.5)
18152	1361	(1,26.5)
18153	644	(3.598076211353316,13)
18154	1249	(8.3612159321677293,24.25)
18155	1126	(5.3301270189221936,22)
18156	1283	(2.7320508075688772,25)
18157	1281	(1,25)
18158	1994	(30.011851026778693,37.75)
18159	2071	(27.413774815425377,39.25)
18160	2071	(27.413774815425377,39.25)
18161	1651	(10.093266739736606,31.75)
18162	1992	(28.279800219209818,37.75)
18163	1161	(1.4330127018922194,22.75)
18164	1609	(7.9282032302755088,31)
18165	1610	(8.794228634059948,31)
18166	2071	(27.413774815425377,39.25)
18167	2068	(24.815698604072061,39.25)
18168	2067	(23.949673200287624,39.25)
18169	2026	(22.650635094610966,38.5)
18170	2067	(23.949673200287624,39.25)
18171	613	(11.825317547305483,12.25)
18172	771	(10.093266739736606,15.25)
18173	453	(11.825317547305483,9.25)
18174	1528	(7.0621778264910704,29.5)
18175	731	(9.6602540378443873,14.5)
18176	1487	(6.6291651245988508,28.75)
18177	1494	(12.691342951089922,28.75)
18178	1408	(7.49519052838329,27.25)
18179	1407	(6.6291651245988508,27.25)
18180	1365	(4.4641016151377544,26.5)
18181	586	(22.650635094610966,11.5)
18182	664	(20.918584287042091,13)
18183	702	(19.619546181365433,13.75)
18184	948	(24.815698604072061,18.25)
18185	947	(23.949673200287624,18.25)
18186	1068	(24.382685902179844,20.5)
18187	1187	(23.949673200287624,22.75)
18188	1028	(24.815698604072061,19.75)
18189	1106	(23.083647796503186,21.25)
18190	905	(21.784609690826528,17.5)
18191	1614	(12.258330249197702,31)
18192	453	(11.825317547305483,9.25)
18193	1592	(28.279800219209818,30.25)
18194	1591	(27.413774815425377,30.25)
18195	1831	(27.413774815425377,34.75)
18196	1534	(12.258330249197702,29.5)
18197	1905	(22.217622392718749,36.25)
18198	835	(30.444863728670914,16)
18199	875	(30.877876430563134,16.75)
18200	794	(30.011851026778693,15.25)
18201	792	(28.279800219209818,15.25)
18202	792	(28.279800219209818,15.25)
18203	1232	(27.846787517317598,23.5)
18204	1353	(29.145825622994256,25.75)
18205	1352	(28.279800219209818,25.75)
18206	1390	(26.114736709748719,26.5)
18207	1312	(27.846787517317598,25)
18208	1312	(27.846787517317598,25)
18209	1470	(26.114736709748719,28)
18210	1430	(26.54774941164094,27.25)
18211	1430	(26.54774941164094,27.25)
18212	1510	(26.54774941164094,28.75)
18213	1470	(26.114736709748719,28)
18214	1537	(14.856406460551018,29.5)
18215	1620	(17.454482671904334,31)
18216	1538	(15.722431864335457,29.5)
18217	1538	(15.722431864335457,29.5)
18218	1578	(16.155444566227676,30.25)
18219	1618	(15.722431864335457,31)
18220	2341	(18.320508075688775,44.5)
18221	2221	(18.753520777580992,42.25)
18222	2380	(17.887495373796554,45.25)
18223	2340	(17.454482671904334,44.5)
18224	2306	(23.083647796503186,43.75)
18225	2340	(17.454482671904334,44.5)
18226	2306	(23.083647796503186,43.75)
18227	1694	(12.258330249197702,32.5)
18228	1942	(19.186533479473212,37)
18229	1852	(10.526279441628825,35.5)
18230	1942	(19.186533479473212,37)
18231	1900	(17.887495373796554,36.25)
18232	1899	(17.021469970012117,36.25)
18233	1812	(10.959292143521045,34.75)
18234	1858	(15.722431864335457,35.5)
18235	1858	(15.722431864335457,35.5)
18236	1981	(18.753520777580992,37.75)
18237	1858	(15.722431864335457,35.5)
18238	1776	(13.99038105676658,34)
18239	1978	(16.155444566227676,37.75)
18240	1929	(7.9282032302755088,37)
18241	1698	(15.722431864335457,32.5)
18242	2060	(17.887495373796554,39.25)
18243	2134	(12.691342951089922,40.75)
18244	1922	(1.8660254037844386,37)
18245	2053	(11.825317547305483,39.25)
18246	2212	(10.959292143521045,42.25)
18247	1981	(18.753520777580992,37.75)
18248	1776	(13.99038105676658,34)
18249	1849	(7.9282032302755088,35.5)
18250	1854	(12.258330249197702,35.5)
18251	1698	(15.722431864335457,32.5)
18252	1736	(14.423393758658799,33.25)
18253	1978	(16.155444566227676,37.75)
18254	2214	(12.691342951089922,42.25)
18255	1923	(2.7320508075688772,37)
18256	2214	(12.691342951089922,42.25)
18257	1961	(1.4330127018922194,37.75)
18258	1961	(1.4330127018922194,37.75)
18259	1961	(1.4330127018922194,37.75)
18260	748	(24.382685902179844,14.5)
18261	787	(23.949673200287624,15.25)
18262	1736	(14.423393758658799,33.25)
18263	1776	(13.99038105676658,34)
18264	1187	(23.949673200287624,22.75)
18265	1145	(21.784609690826528,22)
18266	1032	(28.279800219209818,19.75)
18267	1032	(28.279800219209818,19.75)
18268	95	(13.124355652982141,2.5)
18269	94	(12.258330249197702,2.5)
18270	175	(13.124355652982141,4)
18271	894	(12.258330249197702,17.5)
18272	938	(16.155444566227676,18.25)
18273	819	(16.588457268119896,16)
18274	778	(16.155444566227676,15.25)
18275	1544	(20.918584287042091,29.5)
18276	1505	(22.217622392718749,28.75)
18277	1545	(21.784609690826528,29.5)
18278	1545	(21.784609690826528,29.5)
18279	1541	(18.320508075688775,29.5)
18280	1544	(20.918584287042091,29.5)
18281	1544	(20.918584287042091,29.5)
18282	1623	(20.05255888325765,31)
18283	167	(6.196152422706632,4)
18284	167	(6.196152422706632,4)
18285	166	(5.3301270189221936,4)
18286	166	(5.3301270189221936,4)
18287	44	(4.0310889132455356,1.75)
18288	204	(4.0310889132455356,4.75)
18289	243	(2.7320508075688772,5.5)
18290	201	(1.4330127018922194,4.75)
18291	201	(1.4330127018922194,4.75)
18292	1	(1,1)
18293	1	(1,1)
18294	1	(1,1)
18295	223	(20.48557158514987,4.75)
18296	223	(20.48557158514987,4.75)
18297	223	(20.48557158514987,4.75)
18298	341	(18.320508075688775,7)
18299	339	(16.588457268119896,7)
18300	339	(16.588457268119896,7)
18301	2320	(35.208003449485325,43.75)
18302	851	(10.093266739736606,16.75)
18303	2063	(20.48557158514987,39.25)
18304	1387	(23.516660498395403,26.5)
18305	1342	(19.619546181365433,25.75)
18306	1340	(17.887495373796554,25.75)
18307	1298	(15.722431864335457,25)
18308	1258	(16.155444566227676,24.25)
18309	1306	(22.650635094610966,25)
18310	1669	(25.681724007856502,31.75)
18311	1626	(22.650635094610966,31)
18312	1834	(30.011851026778693,34.75)
18313	1519	(34.341978045700891,28.75)
18314	1949	(25.248711305964282,37)
18315	1949	(25.248711305964282,37)
18316	1868	(24.382685902179844,35.5)
18317	2400	(35.208003449485325,45.25)
18318	2200	(34.774990747593108,41.5)
18319	1869	(25.248711305964282,35.5)
18320	2399	(34.341978045700891,45.25)
18321	2187	(23.516660498395403,41.5)
18322	2150	(26.54774941164094,40.75)
18323	2150	(26.54774941164094,40.75)
18324	2150	(26.54774941164094,40.75)
18325	289	(8.3612159321677293,6.25)
18326	2148	(24.815698604072061,40.75)
18327	2148	(24.815698604072061,40.75)
18328	2225	(22.217622392718749,42.25)
18329	1160	(34.774990747593108,22)
18330	1160	(34.774990747593108,22)
18331	1160	(34.774990747593108,22)
18332	1360	(35.208003449485325,25.75)
18333	2317	(32.609927238132009,43.75)
18334	2269	(25.248711305964282,43)
18335	2358	(33.042939940024233,44.5)
18336	1356	(31.743901834347572,25.75)
18337	250	(8.794228634059948,5.5)
18338	250	(8.794228634059948,5.5)
18339	2185	(21.784609690826528,41.5)
18340	1993	(29.145825622994256,37.75)
18341	1993	(29.145825622994256,37.75)
18342	1993	(29.145825622994256,37.75)
18343	1902	(19.619546181365433,36.25)
18344	2097	(14.856406460551018,40)
18345	1902	(19.619546181365433,36.25)
18346	2178	(15.722431864335457,41.5)
18347	1902	(19.619546181365433,36.25)
18348	2016	(13.99038105676658,38.5)
18349	1821	(18.753520777580992,34.75)
18350	2139	(17.021469970012117,40.75)
18351	2178	(15.722431864335457,41.5)
18352	693	(11.825317547305483,13.75)
18353	1803	(3.1650635094610968,34.75)
18354	2159	(34.341978045700891,40.75)
18355	2159	(34.341978045700891,40.75)
18356	1984	(21.351596988934308,37.75)
18357	1984	(21.351596988934308,37.75)
18358	1984	(21.351596988934308,37.75)
18359	1984	(21.351596988934308,37.75)
18360	2237	(32.609927238132009,42.25)
18361	2352	(27.846787517317598,44.5)
18362	2353	(28.712812921102035,44.5)
18363	2394	(30.011851026778693,45.25)
18364	2352	(27.846787517317598,44.5)
18365	2392	(28.279800219209818,45.25)
18366	2280	(34.774990747593108,43)
18367	2279	(33.908965343808667,43)
18368	2396	(31.743901834347572,45.25)
18369	2392	(28.279800219209818,45.25)
18370	2396	(31.743901834347572,45.25)
18371	1902	(19.619546181365433,36.25)
18372	1917	(32.609927238132009,36.25)
18373	1879	(33.908965343808667,35.5)
18374	2037	(32.176914536239792,38.5)
18375	1955	(30.444863728670914,37)
18376	2067	(23.949673200287624,39.25)
18377	2156	(31.743901834347572,40.75)
18378	2194	(29.578838324886476,41.5)
18379	2040	(34.774990747593108,38.5)
18380	1946	(22.650635094610966,37)
18381	2159	(34.341978045700891,40.75)
18382	1877	(32.176914536239792,35.5)
18383	2118	(33.042939940024233,40)
18384	2159	(34.341978045700891,40.75)
18385	1112	(28.279800219209818,21.25)
18386	1112	(28.279800219209818,21.25)
18387	1112	(28.279800219209818,21.25)
18388	1191	(27.413774815425377,22.75)
18389	1191	(27.413774815425377,22.75)
18390	631	(27.413774815425377,12.25)
18391	631	(27.413774815425377,12.25)
18392	632	(28.279800219209818,12.25)
18393	632	(28.279800219209818,12.25)
18394	514	(29.578838324886476,10)
18395	435	(30.444863728670914,8.5)
18396	395	(30.877876430563134,7.75)
18397	395	(30.877876430563134,7.75)
18398	673	(28.712812921102035,13)
18399	673	(28.712812921102035,13)
18400	514	(29.578838324886476,10)
18401	395	(30.877876430563134,7.75)
18402	477	(32.609927238132009,9.25)
18403	395	(30.877876430563134,7.75)
18404	395	(30.877876430563134,7.75)
18405	395	(30.877876430563134,7.75)
18406	395	(30.877876430563134,7.75)
18407	26	(22.650635094610966,1)
18408	26	(22.650635094610966,1)
18409	317	(32.609927238132009,6.25)
18410	1243	(3.1650635094610968,24.25)
18411	38	(33.042939940024233,1)
18412	39	(33.908965343808667,1)
18413	80	(35.208003449485325,1.75)
18414	200	(34.774990747593108,4)
18415	80	(35.208003449485325,1.75)
18416	39	(33.908965343808667,1)
18417	200	(34.774990747593108,4)
18418	1277	(32.609927238132009,24.25)
18419	1277	(32.609927238132009,24.25)
18420	1277	(32.609927238132009,24.25)
18421	1476	(31.310889132455351,28)
18422	1753	(29.145825622994256,33.25)
18423	1715	(30.444863728670914,32.5)
18424	1717	(32.176914536239792,32.5)
18425	1759	(34.341978045700891,33.25)
18426	1760	(35.208003449485325,33.25)
18427	1680	(35.208003449485325,31.75)
18428	436	(31.310889132455351,8.5)
18429	440	(34.774990747593108,8.5)
18430	440	(34.774990747593108,8.5)
18431	317	(32.609927238132009,6.25)
18432	317	(32.609927238132009,6.25)
18433	317	(32.609927238132009,6.25)
18434	317	(32.609927238132009,6.25)
18435	1197	(32.609927238132009,22.75)
18436	1158	(33.042939940024233,22)
18437	1197	(32.609927238132009,22.75)
18438	1197	(32.609927238132009,22.75)
18439	957	(32.609927238132009,18.25)
18440	1398	(33.042939940024233,26.5)
18441	720	(35.208003449485325,13.75)
18442	720	(35.208003449485325,13.75)
18443	1240	(34.774990747593108,23.5)
18444	1240	(34.774990747593108,23.5)
18445	1240	(34.774990747593108,23.5)
18446	1360	(35.208003449485325,25.75)
18447	1480	(34.774990747593108,28)
18448	554	(30.011851026778693,10.75)
18449	554	(30.011851026778693,10.75)
18450	268	(24.382685902179844,5.5)
18451	395	(30.877876430563134,7.75)
18452	317	(32.609927238132009,6.25)
18453	360	(34.774990747593108,7)
18454	1155	(30.444863728670914,22)
18455	1155	(30.444863728670914,22)
18456	2233	(29.145825622994256,42.25)
18457	1960	(34.774990747593108,37)
18458	2000	(35.208003449485325,37.75)
18459	1355	(30.877876430563134,25.75)
18460	2359	(33.908965343808667,44.5)
18461	676	(31.310889132455351,13)
18462	676	(31.310889132455351,13)
18463	632	(28.279800219209818,12.25)
18464	632	(28.279800219209818,12.25)
18465	673	(28.712812921102035,13)
18466	153	(29.145825622994256,3.25)
18467	113	(28.712812921102035,2.5)
18468	676	(31.310889132455351,13)
18469	676	(31.310889132455351,13)
18470	632	(28.279800219209818,12.25)
18471	632	(28.279800219209818,12.25)
18472	673	(28.712812921102035,13)
18473	153	(29.145825622994256,3.25)
18474	113	(28.712812921102035,2.5)
18475	676	(31.310889132455351,13)
18476	676	(31.310889132455351,13)
18477	632	(28.279800219209818,12.25)
18478	673	(28.712812921102035,13)
18479	632	(28.279800219209818,12.25)
18480	673	(28.712812921102035,13)
18481	954	(30.011851026778693,18.25)
18482	1031	(27.413774815425377,19.75)
18483	1030	(26.54774941164094,19.75)
18484	425	(21.784609690826528,8.5)
18485	505	(21.784609690826528,10)
18486	423	(20.05255888325765,8.5)
18487	461	(18.753520777580992,9.25)
18488	461	(18.753520777580992,9.25)
18489	67	(23.949673200287624,1.75)
18490	68	(24.815698604072061,1.75)
18491	28	(24.382685902179844,1)
18492	28	(24.382685902179844,1)
18493	28	(24.382685902179844,1)
18494	28	(24.382685902179844,1)
18495	28	(24.382685902179844,1)
18496	28	(24.382685902179844,1)
18497	309	(25.681724007856502,6.25)
18498	596	(31.310889132455351,11.5)
18499	309	(25.681724007856502,6.25)
18500	311	(27.413774815425377,6.25)
18501	200	(34.774990747593108,4)
18502	120	(34.774990747593108,2.5)
18503	270	(26.114736709748719,5.5)
18504	120	(34.774990747593108,2.5)
18505	158	(33.47595264191645,3.25)
18506	307	(23.949673200287624,6.25)
18507	549	(25.681724007856502,10.75)
18508	347	(23.516660498395403,7)
18509	554	(30.011851026778693,10.75)
18510	347	(23.516660498395403,7)
18511	589	(25.248711305964282,11.5)
18512	347	(23.516660498395403,7)
18513	596	(31.310889132455351,11.5)
18514	153	(29.145825622994256,3.25)
18515	112	(27.846787517317598,2.5)
18516	266	(22.650635094610966,5.5)
18517	266	(22.650635094610966,5.5)
18518	347	(23.516660498395403,7)
18519	306	(23.083647796503186,6.25)
18520	347	(23.516660498395403,7)
18521	189	(25.248711305964282,4)
18522	149	(25.681724007856502,3.25)
18523	34	(29.578838324886476,1)
18524	74	(30.011851026778693,1.75)
18525	31	(26.98076211353316,1)
18526	307	(23.949673200287624,6.25)
18527	186	(22.650635094610966,4)
18528	30	(26.114736709748719,1)
18529	37	(32.176914536239792,1)
18530	275	(30.444863728670914,5.5)
18531	353	(28.712812921102035,7)
18532	30	(26.114736709748719,1)
18533	1790	(26.114736709748719,34)
18534	896	(13.99038105676658,17.5)
18535	734	(12.258330249197702,14.5)
18536	1854	(12.258330249197702,35.5)
18537	1929	(7.9282032302755088,37)
18538	1886	(5.7631397208144124,36.25)
18539	1885	(4.897114317029974,36.25)
18540	1441	(1,28)
18541	2388	(24.815698604072061,45.25)
18542	2388	(24.815698604072061,45.25)
18543	2388	(24.815698604072061,45.25)
18544	2300	(17.887495373796554,43.75)
18545	2300	(17.887495373796554,43.75)
18546	2221	(18.753520777580992,42.25)
18547	2299	(17.021469970012117,43.75)
18548	2385	(22.217622392718749,45.25)
18549	2385	(22.217622392718749,45.25)
18550	1253	(11.825317547305483,24.25)
18551	1253	(11.825317547305483,24.25)
18552	1366	(5.3301270189221936,26.5)
18553	1448	(7.0621778264910704,28)
18554	1445	(4.4641016151377544,28)
18555	2374	(12.691342951089922,45.25)
18556	2371	(10.093266739736606,45.25)
18557	2340	(17.454482671904334,44.5)
18558	2345	(21.784609690826528,44.5)
18559	2382	(19.619546181365433,45.25)
18560	2381	(18.753520777580992,45.25)
18561	2342	(19.186533479473212,44.5)
18562	2342	(19.186533479473212,44.5)
18563	2285	(4.897114317029974,43.75)
18564	2365	(4.897114317029974,45.25)
18565	2285	(4.897114317029974,43.75)
18566	2361	(1.4330127018922194,45.25)
18567	2361	(1.4330127018922194,45.25)
18568	553	(29.145825622994256,10.75)
18569	33	(28.712812921102035,1)
18570	395	(30.877876430563134,7.75)
18571	395	(30.877876430563134,7.75)
18572	317	(32.609927238132009,6.25)
18573	317	(32.609927238132009,6.25)
18574	317	(32.609927238132009,6.25)
18575	1474	(29.578838324886476,28)
18576	1514	(30.011851026778693,28.75)
18577	1514	(30.011851026778693,28.75)
18578	1514	(30.011851026778693,28.75)
18579	1514	(30.011851026778693,28.75)
18580	130	(9.2272413359521668,3.25)
18581	331	(9.6602540378443873,7)
18582	2159	(34.341978045700891,40.75)
18583	2159	(34.341978045700891,40.75)
18584	2159	(34.341978045700891,40.75)
18585	2195	(30.444863728670914,41.5)
18586	2195	(30.444863728670914,41.5)
18587	2315	(30.877876430563134,43.75)
18588	2198	(33.042939940024233,41.5)
18589	2232	(28.279800219209818,42.25)
18590	2232	(28.279800219209818,42.25)
18591	2280	(34.774990747593108,43)
18592	2279	(33.908965343808667,43)
18593	2279	(33.908965343808667,43)
18594	2347	(23.516660498395403,44.5)
18595	2156	(31.743901834347572,40.75)
18596	2118	(33.042939940024233,40)
18597	2118	(33.042939940024233,40)
18598	2118	(33.042939940024233,40)
18599	2279	(33.908965343808667,43)
18600	1911	(27.413774815425377,36.25)
18601	1869	(25.248711305964282,35.5)
18602	1094	(12.691342951089922,21.25)
18603	1900	(17.887495373796554,36.25)
18604	2279	(33.908965343808667,43)
18605	347	(23.516660498395403,7)
18606	517	(32.176914536239792,10)
18607	477	(32.609927238132009,9.25)
18608	477	(32.609927238132009,9.25)
18609	517	(32.176914536239792,10)
18610	478	(33.47595264191645,9.25)
18611	478	(33.47595264191645,9.25)
18612	478	(33.47595264191645,9.25)
18613	478	(33.47595264191645,9.25)
18614	440	(34.774990747593108,8.5)
18615	440	(34.774990747593108,8.5)
18616	478	(33.47595264191645,9.25)
18617	478	(33.47595264191645,9.25)
18618	479	(34.341978045700891,9.25)
18619	360	(34.774990747593108,7)
18620	80	(35.208003449485325,1.75)
18621	1391	(26.98076211353316,26.5)
18622	39	(33.908965343808667,1)
18623	1430	(26.54774941164094,27.25)
18624	120	(34.774990747593108,2.5)
18625	120	(34.774990747593108,2.5)
18626	1510	(26.54774941164094,28.75)
18627	1237	(32.176914536239792,23.5)
18628	1040	(35.208003449485325,19.75)
18629	1000	(34.774990747593108,19)
18630	1000	(34.774990747593108,19)
18631	1509	(25.681724007856502,28.75)
18632	418	(15.722431864335457,8.5)
18633	663	(20.05255888325765,13)
18634	659	(16.588457268119896,13)
18635	618	(16.155444566227676,12.25)
18636	993	(28.712812921102035,19)
18637	990	(26.114736709748719,19)
18638	1031	(27.413774815425377,19.75)
18639	947	(23.949673200287624,18.25)
18640	947	(23.949673200287624,18.25)
18641	1618	(15.722431864335457,31)
18642	1537	(14.856406460551018,29.5)
18643	1578	(16.155444566227676,30.25)
18644	1618	(15.722431864335457,31)
18645	1620	(17.454482671904334,31)
18646	1618	(15.722431864335457,31)
18647	1313	(28.712812921102035,25)
18648	1342	(19.619546181365433,25.75)
18649	1501	(18.753520777580992,28.75)
18650	1501	(18.753520777580992,28.75)
18651	1424	(21.351596988934308,27.25)
18652	1544	(20.918584287042091,29.5)
18653	1623	(20.05255888325765,31)
18654	1623	(20.05255888325765,31)
18655	1582	(19.619546181365433,30.25)
18656	880	(35.208003449485325,16.75)
18657	920	(34.774990747593108,17.5)
18658	560	(35.208003449485325,10.75)
18659	560	(35.208003449485325,10.75)
18660	560	(35.208003449485325,10.75)
18661	560	(35.208003449485325,10.75)
18662	1509	(25.681724007856502,28.75)
18663	1509	(25.681724007856502,28.75)
18664	1509	(25.681724007856502,28.75)
18665	2159	(34.341978045700891,40.75)
18666	2159	(34.341978045700891,40.75)
18667	2118	(33.042939940024233,40)
18668	1952	(27.846787517317598,37)
18669	911	(26.98076211353316,17.5)
18670	911	(26.98076211353316,17.5)
18671	1192	(28.279800219209818,22.75)
18672	821	(18.320508075688775,16)
18673	819	(16.588457268119896,16)
18674	336	(13.99038105676658,7)
18675	256	(13.99038105676658,5.5)
18676	311	(27.413774815425377,6.25)
18677	311	(27.413774815425377,6.25)
18678	311	(27.413774815425377,6.25)
18679	153	(29.145825622994256,3.25)
18680	153	(29.145825622994256,3.25)
18681	153	(29.145825622994256,3.25)
18682	1277	(32.609927238132009,24.25)
18683	1277	(32.609927238132009,24.25)
18684	1476	(31.310889132455351,28)
18685	1753	(29.145825622994256,33.25)
18686	1715	(30.444863728670914,32.5)
18687	1717	(32.176914536239792,32.5)
18688	1759	(34.341978045700891,33.25)
18689	1760	(35.208003449485325,33.25)
18690	1680	(35.208003449485325,31.75)
18691	2035	(30.444863728670914,38.5)
18692	855	(13.55736835487436,16.75)
18693	895	(13.124355652982141,17.5)
18694	2156	(31.743901834347572,40.75)
18695	2194	(29.578838324886476,41.5)
18696	1877	(32.176914536239792,35.5)
18697	1877	(32.176914536239792,35.5)
18698	1911	(27.413774815425377,36.25)
18699	1952	(27.846787517317598,37)
18700	1610	(8.794228634059948,31)
18701	1647	(6.6291651245988508,31.75)
18702	1487	(6.6291651245988508,28.75)
18703	1529	(7.9282032302755088,29.5)
18704	1529	(7.9282032302755088,29.5)
18705	1529	(7.9282032302755088,29.5)
18706	794	(30.011851026778693,15.25)
18707	794	(30.011851026778693,15.25)
18708	794	(30.011851026778693,15.25)
18709	792	(28.279800219209818,15.25)
18710	831	(26.98076211353316,16)
18711	794	(30.011851026778693,15.25)
18712	1647	(6.6291651245988508,31.75)
18713	1233	(28.712812921102035,23.5)
18714	446	(5.7631397208144124,9.25)
18715	1333	(11.825317547305483,25.75)
18716	1454	(12.258330249197702,28)
18717	1333	(11.825317547305483,25.75)
18718	1407	(6.6291651245988508,27.25)
18719	1407	(6.6291651245988508,27.25)
18720	1529	(7.9282032302755088,29.5)
18721	1529	(7.9282032302755088,29.5)
18722	1529	(7.9282032302755088,29.5)
18723	1761	(1,34)
18724	1522	(1.8660254037844386,29.5)
18725	1156	(31.310889132455351,22)
18726	1156	(31.310889132455351,22)
18727	1156	(31.310889132455351,22)
18728	719	(34.341978045700891,13.75)
18729	719	(34.341978045700891,13.75)
18730	2320	(35.208003449485325,43.75)
18731	969	(7.9282032302755088,19)
18732	1046	(5.3301270189221936,20.5)
18733	223	(20.48557158514987,4.75)
18734	223	(20.48557158514987,4.75)
18735	223	(20.48557158514987,4.75)
18736	339	(16.588457268119896,7)
18737	339	(16.588457268119896,7)
18738	1	(1,1)
18739	2	(1.8660254037844386,1)
18740	46	(5.7631397208144124,1.75)
18741	85	(4.4641016151377544,2.5)
18742	2	(1.8660254037844386,1)
18743	82	(1.8660254037844386,2.5)
18744	4	(3.598076211353316,1)
18745	4	(3.598076211353316,1)
18746	1841	(1,35.5)
18747	326	(5.3301270189221936,7)
18748	261	(18.320508075688775,5.5)
18749	368	(7.49519052838329,7.75)
18750	2033	(28.712812921102035,38.5)
18751	2033	(28.712812921102035,38.5)
18752	1650	(9.2272413359521668,31.75)
18753	2071	(27.413774815425377,39.25)
18754	1608	(7.0621778264910704,31)
18755	1841	(1,35.5)
18756	1841	(1,35.5)
18757	1841	(1,35.5)
18758	1641	(1.4330127018922194,31.75)
18759	1761	(1,34)
18760	766	(5.7631397208144124,15.25)
18761	2070	(26.54774941164094,39.25)
18762	1647	(6.6291651245988508,31.75)
18763	1606	(5.3301270189221936,31)
18764	1606	(5.3301270189221936,31)
18765	412	(10.526279441628825,8.5)
18766	1992	(28.279800219209818,37.75)
18767	1602	(1.8660254037844386,31)
18768	2200	(34.774990747593108,41.5)
18769	2200	(34.774990747593108,41.5)
18770	1911	(27.413774815425377,36.25)
18771	1911	(27.413774815425377,36.25)
18772	1907	(23.949673200287624,36.25)
18773	1229	(25.248711305964282,23.5)
18774	2400	(35.208003449485325,45.25)
18775	2200	(34.774990747593108,41.5)
18776	2399	(34.341978045700891,45.25)
18777	2279	(33.908965343808667,43)
18778	1911	(27.413774815425377,36.25)
18779	1952	(27.846787517317598,37)
18780	2310	(26.54774941164094,43.75)
18781	2310	(26.54774941164094,43.75)
18782	2150	(26.54774941164094,40.75)
18783	1160	(34.774990747593108,22)
18784	1160	(34.774990747593108,22)
18785	1160	(34.774990747593108,22)
18786	1360	(35.208003449485325,25.75)
18787	2317	(32.609927238132009,43.75)
18788	2269	(25.248711305964282,43)
18789	2358	(33.042939940024233,44.5)
18790	1356	(31.743901834347572,25.75)
18791	1147	(23.516660498395403,22)
18792	1104	(21.351596988934308,21.25)
18793	1062	(19.186533479473212,20.5)
18794	1024	(21.351596988934308,19.75)
18795	1063	(20.05255888325765,20.5)
18796	1023	(20.48557158514987,19.75)
18797	1098	(16.155444566227676,21.25)
18798	2374	(12.691342951089922,45.25)
18799	2374	(12.691342951089922,45.25)
18800	2373	(11.825317547305483,45.25)
18801	1641	(1.4330127018922194,31.75)
18802	435	(30.444863728670914,8.5)
18803	437	(32.176914536239792,8.5)
18804	437	(32.176914536239792,8.5)
18805	437	(32.176914536239792,8.5)
18806	437	(32.176914536239792,8.5)
18807	398	(33.47595264191645,7.75)
18808	398	(33.47595264191645,7.75)
18809	439	(33.908965343808667,8.5)
18810	360	(34.774990747593108,7)
18811	320	(35.208003449485325,6.25)
18812	360	(34.774990747593108,7)
18813	360	(34.774990747593108,7)
18814	638	(33.47595264191645,12.25)
18815	596	(31.310889132455351,11.5)
18816	309	(25.681724007856502,6.25)
18817	270	(26.114736709748719,5.5)
18818	200	(34.774990747593108,4)
18819	158	(33.47595264191645,3.25)
18820	311	(27.413774815425377,6.25)
18821	158	(33.47595264191645,3.25)
18822	158	(33.47595264191645,3.25)
18823	307	(23.949673200287624,6.25)
18824	596	(31.310889132455351,11.5)
18825	347	(23.516660498395403,7)
18826	596	(31.310889132455351,11.5)
18827	347	(23.516660498395403,7)
18828	596	(31.310889132455351,11.5)
18829	347	(23.516660498395403,7)
18830	152	(28.279800219209818,3.25)
18831	112	(27.846787517317598,2.5)
18832	112	(27.846787517317598,2.5)
18833	266	(22.650635094610966,5.5)
18834	266	(22.650635094610966,5.5)
18835	306	(23.083647796503186,6.25)
18836	153	(29.145825622994256,3.25)
18837	146	(23.083647796503186,3.25)
18838	108	(24.382685902179844,2.5)
18839	109	(25.248711305964282,2.5)
18840	33	(28.712812921102035,1)
18841	34	(29.578838324886476,1)
18842	30	(26.114736709748719,1)
18843	672	(27.846787517317598,13)
18844	672	(27.846787517317598,13)
18845	477	(32.609927238132009,9.25)
18846	478	(33.47595264191645,9.25)
18847	478	(33.47595264191645,9.25)
18848	478	(33.47595264191645,9.25)
18849	478	(33.47595264191645,9.25)
18850	347	(23.516660498395403,7)
18851	517	(32.176914536239792,10)
18852	517	(32.176914536239792,10)
18853	478	(33.47595264191645,9.25)
18854	478	(33.47595264191645,9.25)
18855	478	(33.47595264191645,9.25)
18856	440	(34.774990747593108,8.5)
18857	440	(34.774990747593108,8.5)
18858	95	(13.124355652982141,2.5)
18859	95	(13.124355652982141,2.5)
18860	133	(11.825317547305483,3.25)
18861	133	(11.825317547305483,3.25)
18862	133	(11.825317547305483,3.25)
18863	17	(14.856406460551018,1)
18864	173	(11.392304845413264,4)
18865	53	(11.825317547305483,1.75)
18866	2237	(32.609927238132009,42.25)
18867	2394	(30.011851026778693,45.25)
18868	2394	(30.011851026778693,45.25)
18869	1821	(18.753520777580992,34.75)
18870	1780	(17.454482671904334,34)
18871	2141	(18.753520777580992,40.75)
18872	1821	(18.753520777580992,34.75)
18873	1814	(12.691342951089922,34.75)
18874	1812	(10.959292143521045,34.75)
18875	1822	(19.619546181365433,34.75)
18876	1736	(14.423393758658799,33.25)
18877	1740	(17.887495373796554,33.25)
18878	1849	(7.9282032302755088,35.5)
18879	1942	(19.186533479473212,37)
18880	1822	(19.619546181365433,34.75)
18881	1694	(12.258330249197702,32.5)
18882	1772	(10.526279441628825,34)
18883	2060	(17.887495373796554,39.25)
18884	2060	(17.887495373796554,39.25)
18885	1768	(7.0621778264910704,34)
18886	1769	(7.9282032302755088,34)
18887	1768	(7.0621778264910704,34)
18888	1852	(10.526279441628825,35.5)
18889	1769	(7.9282032302755088,34)
18890	1768	(7.0621778264910704,34)
18891	1852	(10.526279441628825,35.5)
18892	2060	(17.887495373796554,39.25)
18893	2206	(5.7631397208144124,42.25)
18894	1962	(2.299038105676658,37.75)
18895	2060	(17.887495373796554,39.25)
18896	1807	(6.6291651245988508,34.75)
18897	1926	(5.3301270189221936,37)
18898	2255	(13.124355652982141,43)
18899	2207	(6.6291651245988508,42.25)
18900	860	(17.887495373796554,16.75)
18901	1939	(16.588457268119896,37)
18902	1809	(8.3612159321677293,34.75)
18903	1807	(6.6291651245988508,34.75)
18904	2170	(8.794228634059948,41.5)
18905	1884	(4.0310889132455356,36.25)
18906	2003	(2.7320508075688772,38.5)
18907	2362	(2.299038105676658,45.25)
18908	2361	(1.4330127018922194,45.25)
18909	2361	(1.4330127018922194,45.25)
18910	2361	(1.4330127018922194,45.25)
18911	2361	(1.4330127018922194,45.25)
18912	2262	(19.186533479473212,43)
18913	2347	(23.516660498395403,44.5)
18914	2261	(18.320508075688775,43)
18915	2347	(23.516660498395403,44.5)
18916	2306	(23.083647796503186,43.75)
18917	2340	(17.454482671904334,44.5)
18918	2382	(19.619546181365433,45.25)
18919	2382	(19.619546181365433,45.25)
18920	2341	(18.320508075688775,44.5)
18921	1240	(34.774990747593108,23.5)
18922	1240	(34.774990747593108,23.5)
18923	1360	(35.208003449485325,25.75)
18924	1440	(35.208003449485325,27.25)
18925	1480	(34.774990747593108,28)
18926	1960	(34.774990747593108,37)
18927	2000	(35.208003449485325,37.75)
18928	1355	(30.877876430563134,25.75)
18929	2359	(33.908965343808667,44.5)
18930	1902	(19.619546181365433,36.25)
18931	2396	(31.743901834347572,45.25)
18932	266	(22.650635094610966,5.5)
18933	145	(22.217622392718749,3.25)
18934	226	(23.083647796503186,4.75)
18935	226	(23.083647796503186,4.75)
18936	145	(22.217622392718749,3.25)
18937	30	(26.114736709748719,1)
18938	37	(32.176914536239792,1)
18939	30	(26.114736709748719,1)
18940	36	(31.310889132455351,1)
18941	2231	(27.413774815425377,42.25)
18942	2233	(29.145825622994256,42.25)
18943	1706	(22.650635094610966,32.5)
18944	1706	(22.650635094610966,32.5)
18945	1706	(22.650635094610966,32.5)
18946	1706	(22.650635094610966,32.5)
18947	1158	(33.042939940024233,22)
18948	31	(26.98076211353316,1)
18949	197	(32.176914536239792,4)
18950	1471	(26.98076211353316,28)
18951	1715	(30.444863728670914,32.5)
18952	840	(34.774990747593108,16)
18953	1750	(26.54774941164094,33.25)
18954	1019	(17.021469970012117,19.75)
18955	748	(24.382685902179844,14.5)
18956	788	(24.815698604072061,15.25)
18957	943	(20.48557158514987,18.25)
18958	782	(19.619546181365433,15.25)
18959	822	(19.186533479473212,16)
18960	1417	(15.289419162443238,27.25)
18961	1417	(15.289419162443238,27.25)
18962	1298	(15.722431864335457,25)
18963	1298	(15.722431864335457,25)
18964	1417	(15.289419162443238,27.25)
18965	1376	(13.99038105676658,26.5)
18966	1302	(19.186533479473212,25)
18967	1336	(14.423393758658799,25.75)
18968	1256	(14.423393758658799,24.25)
18969	1670	(26.54774941164094,31.75)
18970	1708	(24.382685902179844,32.5)
18971	1708	(24.382685902179844,32.5)
18972	1748	(24.815698604072061,33.25)
18973	1708	(24.382685902179844,32.5)
18974	1669	(25.681724007856502,31.75)
18975	1708	(24.382685902179844,32.5)
18976	1416	(14.423393758658799,27.25)
18977	1413	(11.825317547305483,27.25)
18978	1412	(10.959292143521045,27.25)
18979	1451	(9.6602540378443873,28)
18980	1451	(9.6602540378443873,28)
18981	978	(15.722431864335457,19)
18982	1592	(28.279800219209818,30.25)
18983	1633	(28.712812921102035,31)
18984	1790	(26.114736709748719,34)
18985	1790	(26.114736709748719,34)
18986	1834	(30.011851026778693,34.75)
18987	1790	(26.114736709748719,34)
18988	1833	(29.145825622994256,34.75)
18989	1905	(22.217622392718749,36.25)
18990	1864	(20.918584287042091,35.5)
18991	2289	(8.3612159321677293,43.75)
18992	2289	(8.3612159321677293,43.75)
18993	1786	(22.650635094610966,34)
18994	2373	(11.825317547305483,45.25)
18995	1786	(22.650635094610966,34)
18996	2370	(9.2272413359521668,45.25)
18997	1786	(22.650635094610966,34)
18998	1786	(22.650635094610966,34)
18999	2370	(9.2272413359521668,45.25)
19000	2373	(11.825317547305483,45.25)
19001	1786	(22.650635094610966,34)
19002	1660	(17.887495373796554,31.75)
19003	490	(8.794228634059948,10)
19004	446	(5.7631397208144124,9.25)
19005	524	(4.0310889132455356,10.75)
19006	601	(1.4330127018922194,12.25)
19007	441	(1.4330127018922194,9.25)
19008	441	(1.4330127018922194,9.25)
19009	524	(4.0310889132455356,10.75)
19010	564	(3.598076211353316,11.5)
19011	603	(3.1650635094610968,12.25)
19012	644	(3.598076211353316,13)
19013	1370	(8.794228634059948,26.5)
19014	601	(1.4330127018922194,12.25)
19015	1249	(8.3612159321677293,24.25)
19016	601	(1.4330127018922194,12.25)
19017	1249	(8.3612159321677293,24.25)
19018	1249	(8.3612159321677293,24.25)
19019	1126	(5.3301270189221936,22)
19020	1126	(5.3301270189221936,22)
19021	1126	(5.3301270189221936,22)
19022	1126	(5.3301270189221936,22)
19023	1362	(1.8660254037844386,26.5)
19024	841	(1.4330127018922194,16.75)
19025	882	(1.8660254037844386,17.5)
19026	1328	(7.49519052838329,25.75)
19027	1287	(6.196152422706632,25)
19028	1287	(6.196152422706632,25)
19029	686	(5.7631397208144124,13.75)
19030	921	(1.4330127018922194,18.25)
19031	1243	(3.1650635094610968,24.25)
19032	1203	(2.7320508075688772,23.5)
19033	1125	(4.4641016151377544,22)
19034	841	(1.4330127018922194,16.75)
19035	921	(1.4330127018922194,18.25)
19036	841	(1.4330127018922194,16.75)
19037	921	(1.4330127018922194,18.25)
19038	921	(1.4330127018922194,18.25)
19039	563	(2.7320508075688772,11.5)
19040	761	(1.4330127018922194,15.25)
19041	721	(1,14.5)
19042	721	(1,14.5)
19043	2159	(34.341978045700891,40.75)
19044	2159	(34.341978045700891,40.75)
19045	2159	(34.341978045700891,40.75)
19046	2195	(30.444863728670914,41.5)
19047	2195	(30.444863728670914,41.5)
19048	2234	(30.011851026778693,42.25)
19049	2399	(34.341978045700891,45.25)
19050	2232	(28.279800219209818,42.25)
19051	2232	(28.279800219209818,42.25)
19052	2280	(34.774990747593108,43)
19053	2279	(33.908965343808667,43)
19054	2279	(33.908965343808667,43)
19055	2347	(23.516660498395403,44.5)
19056	2156	(31.743901834347572,40.75)
19057	2118	(33.042939940024233,40)
19058	2118	(33.042939940024233,40)
19059	2118	(33.042939940024233,40)
19060	1945	(21.784609690826528,37)
19061	1683	(2.7320508075688772,32.5)
19062	1962	(2.299038105676658,37.75)
19063	1416	(14.423393758658799,27.25)
19064	1372	(10.526279441628825,26.5)
19065	1412	(10.959292143521045,27.25)
19066	978	(15.722431864335457,19)
19067	2178	(15.722431864335457,41.5)
19068	2139	(17.021469970012117,40.75)
19069	2178	(15.722431864335457,41.5)
19070	886	(5.3301270189221936,17.5)
19071	485	(4.4641016151377544,10)
19072	485	(4.4641016151377544,10)
19073	1414	(12.691342951089922,27.25)
19074	1374	(12.258330249197702,26.5)
19075	485	(4.4641016151377544,10)
19076	485	(4.4641016151377544,10)
19077	485	(4.4641016151377544,10)
19078	1287	(6.196152422706632,25)
19079	1163	(3.1650635094610968,22.75)
19080	363	(3.1650635094610968,7.75)
19081	1370	(8.794228634059948,26.5)
19082	1411	(10.093266739736606,27.25)
19083	2279	(33.908965343808667,43)
19084	1171	(10.093266739736606,22.75)
19085	566	(5.3301270189221936,11.5)
19086	682	(2.299038105676658,13.75)
19087	1169	(8.3612159321677293,22.75)
19088	1169	(8.3612159321677293,22.75)
19089	1169	(8.3612159321677293,22.75)
19090	1363	(2.7320508075688772,26.5)
19091	1363	(2.7320508075688772,26.5)
19092	1363	(2.7320508075688772,26.5)
19093	1321	(1.4330127018922194,25.75)
19094	1321	(1.4330127018922194,25.75)
19095	1321	(1.4330127018922194,25.75)
19096	1321	(1.4330127018922194,25.75)
19097	1321	(1.4330127018922194,25.75)
19098	1281	(1,25)
19099	1281	(1,25)
19100	1241	(1.4330127018922194,24.25)
19101	1241	(1.4330127018922194,24.25)
19102	1241	(1.4330127018922194,24.25)
19103	1241	(1.4330127018922194,24.25)
19104	1241	(1.4330127018922194,24.25)
19105	1241	(1.4330127018922194,24.25)
19106	1241	(1.4330127018922194,24.25)
19107	1241	(1.4330127018922194,24.25)
19108	1241	(1.4330127018922194,24.25)
19109	1161	(1.4330127018922194,22.75)
19110	1161	(1.4330127018922194,22.75)
19111	1121	(1,22)
19112	1121	(1,22)
19113	1121	(1,22)
19114	1121	(1,22)
19115	1121	(1,22)
19116	1121	(1,22)
19117	1121	(1,22)
19118	2104	(20.918584287042091,40)
19119	1121	(1,22)
19120	1092	(10.959292143521045,21.25)
19121	2071	(27.413774815425377,39.25)
19122	1171	(10.093266739736606,22.75)
19123	2035	(30.444863728670914,38.5)
19124	1955	(30.444863728670914,37)
19125	1604	(3.598076211353316,31)
19126	1841	(1,35.5)
19127	1494	(12.691342951089922,28.75)
19128	2071	(27.413774815425377,39.25)
19129	2071	(27.413774815425377,39.25)
19130	1092	(10.959292143521045,21.25)
19131	1524	(3.598076211353316,29.5)
19132	1523	(2.7320508075688772,29.5)
19133	1563	(3.1650635094610968,30.25)
19134	1441	(1,28)
19135	1441	(1,28)
19136	1521	(1,29.5)
19137	1483	(3.1650635094610968,28.75)
19138	1483	(3.1650635094610968,28.75)
19139	1954	(29.578838324886476,37)
19140	2028	(24.382685902179844,38.5)
19141	1641	(1.4330127018922194,31.75)
19142	1989	(25.681724007856502,37.75)
19143	1944	(20.918584287042091,37)
19144	1706	(22.650635094610966,32.5)
19145	2071	(27.413774815425377,39.25)
19146	1627	(23.516660498395403,31)
19147	1669	(25.681724007856502,31.75)
19148	2068	(24.815698604072061,39.25)
19149	1985	(22.217622392718749,37.75)
19150	1641	(1.4330127018922194,31.75)
19151	1643	(3.1650635094610968,31.75)
19152	1626	(22.650635094610966,31)
19153	1368	(7.0621778264910704,26.5)
19154	1326	(5.7631397208144124,25.75)
19155	1751	(27.413774815425377,33.25)
19156	1704	(20.918584287042091,32.5)
19157	1704	(20.918584287042091,32.5)
19158	1704	(20.918584287042091,32.5)
19159	1704	(20.918584287042091,32.5)
19160	1551	(26.98076211353316,29.5)
19161	1783	(20.05255888325765,34)
19162	1669	(25.681724007856502,31.75)
19163	1591	(27.413774815425377,30.25)
19164	1834	(30.011851026778693,34.75)
19165	1626	(22.650635094610966,31)
19166	1669	(25.681724007856502,31.75)
19167	2035	(30.444863728670914,38.5)
19168	1831	(27.413774815425377,34.75)
19169	1533	(11.392304845413264,29.5)
19170	2250	(8.794228634059948,43)
19171	2289	(8.3612159321677293,43.75)
19172	2331	(9.6602540378443873,44.5)
19173	2330	(8.794228634059948,44.5)
19174	2289	(8.3612159321677293,43.75)
19175	2289	(8.3612159321677293,43.75)
19176	2289	(8.3612159321677293,43.75)
19177	2371	(10.093266739736606,45.25)
19178	1706	(22.650635094610966,32.5)
19179	2026	(22.650635094610966,38.5)
19180	1481	(1.4330127018922194,28.75)
19181	1481	(1.4330127018922194,28.75)
19182	1441	(1,28)
19183	938	(16.155444566227676,18.25)
19184	936	(14.423393758658799,18.25)
19185	1054	(12.258330249197702,20.5)
19186	938	(16.155444566227676,18.25)
19187	1057	(14.856406460551018,20.5)
19188	1054	(12.258330249197702,20.5)
19189	2371	(10.093266739736606,45.25)
19190	939	(17.021469970012117,18.25)
19191	734	(12.258330249197702,14.5)
19192	895	(13.124355652982141,17.5)
19193	734	(12.258330249197702,14.5)
19194	214	(12.691342951089922,4.75)
19195	376	(14.423393758658799,7.75)
19196	934	(12.691342951089922,18.25)
19197	933	(11.825317547305483,18.25)
19198	936	(14.423393758658799,18.25)
19199	936	(14.423393758658799,18.25)
19200	1521	(1,29.5)
19201	1724	(4.0310889132455356,33.25)
19202	1724	(4.0310889132455356,33.25)
19203	1872	(27.846787517317598,35.5)
19204	1949	(25.248711305964282,37)
19205	1684	(3.598076211353316,32.5)
19206	1869	(25.248711305964282,35.5)
19207	1684	(3.598076211353316,32.5)
19208	1724	(4.0310889132455356,33.25)
19209	13	(11.392304845413264,1)
19210	740	(17.454482671904334,14.5)
19211	737	(14.856406460551018,14.5)
19212	1725	(4.897114317029974,33.25)
19213	1724	(4.0310889132455356,33.25)
19214	2400	(35.208003449485325,45.25)
19215	2200	(34.774990747593108,41.5)
19216	2356	(31.310889132455351,44.5)
19217	2399	(34.341978045700891,45.25)
19218	1869	(25.248711305964282,35.5)
19219	2156	(31.743901834347572,40.75)
19220	2194	(29.578838324886476,41.5)
19221	2194	(29.578838324886476,41.5)
19222	2194	(29.578838324886476,41.5)
19223	1957	(32.176914536239792,37)
19224	2194	(29.578838324886476,41.5)
19225	2194	(29.578838324886476,41.5)
19226	2157	(32.609927238132009,40.75)
19227	2200	(34.774990747593108,41.5)
19228	2200	(34.774990747593108,41.5)
19229	11	(9.6602540378443873,1)
19230	60	(17.887495373796554,1.75)
19231	100	(17.454482671904334,2.5)
19232	138	(16.155444566227676,3.25)
19233	11	(9.6602540378443873,1)
19234	178	(15.722431864335457,4)
19235	178	(15.722431864335457,4)
19236	178	(15.722431864335457,4)
19237	138	(16.155444566227676,3.25)
19238	748	(24.382685902179844,14.5)
19239	788	(24.815698604072061,15.25)
19240	787	(23.949673200287624,15.25)
19241	1185	(22.217622392718749,22.75)
19242	1185	(22.217622392718749,22.75)
19243	905	(21.784609690826528,17.5)
19244	1098	(16.155444566227676,21.25)
19245	12	(10.526279441628825,1)
19246	586	(22.650635094610966,11.5)
19247	664	(20.918584287042091,13)
19248	662	(19.186533479473212,13)
19249	662	(19.186533479473212,13)
19250	618	(16.155444566227676,12.25)
19251	618	(16.155444566227676,12.25)
19252	1260	(17.887495373796554,24.25)
19253	1152	(27.846787517317598,22)
19254	2376	(14.423393758658799,45.25)
19255	2376	(14.423393758658799,45.25)
19256	2376	(14.423393758658799,45.25)
19257	1538	(15.722431864335457,29.5)
19258	1618	(15.722431864335457,31)
19259	1619	(16.588457268119896,31)
19260	1352	(28.279800219209818,25.75)
19261	1390	(26.114736709748719,26.5)
19262	1350	(26.54774941164094,25.75)
19263	1470	(26.114736709748719,28)
19264	1508	(24.815698604072061,28.75)
19265	1424	(21.351596988934308,27.25)
19266	1464	(20.918584287042091,28)
19267	1464	(20.918584287042091,28)
19268	1623	(20.05255888325765,31)
19269	1509	(25.681724007856502,28.75)
19270	1548	(24.382685902179844,29.5)
19271	1548	(24.382685902179844,29.5)
19272	74	(30.011851026778693,1.75)
19273	153	(29.145825622994256,3.25)
19274	37	(32.176914536239792,1)
19275	271	(26.98076211353316,5.5)
19276	153	(29.145825622994256,3.25)
19277	154	(30.011851026778693,3.25)
19278	31	(26.98076211353316,1)
19279	271	(26.98076211353316,5.5)
19280	673	(28.712812921102035,13)
19281	31	(26.98076211353316,1)
19282	31	(26.98076211353316,1)
19283	31	(26.98076211353316,1)
19284	673	(28.712812921102035,13)
19285	34	(29.578838324886476,1)
19286	72	(28.279800219209818,1.75)
19287	72	(28.279800219209818,1.75)
19288	31	(26.98076211353316,1)
19289	31	(26.98076211353316,1)
19290	33	(28.712812921102035,1)
19291	34	(29.578838324886476,1)
19292	113	(28.712812921102035,2.5)
19293	113	(28.712812921102035,2.5)
19294	31	(26.98076211353316,1)
19295	116	(31.310889132455351,2.5)
19296	959	(34.341978045700891,18.25)
19297	560	(35.208003449485325,10.75)
19298	197	(32.176914536239792,4)
19299	197	(32.176914536239792,4)
19300	31	(26.98076211353316,1)
19301	31	(26.98076211353316,1)
19302	72	(28.279800219209818,1.75)
19303	1160	(34.774990747593108,22)
19304	1160	(34.774990747593108,22)
19305	1360	(35.208003449485325,25.75)
19306	2317	(32.609927238132009,43.75)
19307	2269	(25.248711305964282,43)
19308	2358	(33.042939940024233,44.5)
19309	1356	(31.743901834347572,25.75)
19310	31	(26.98076211353316,1)
19311	31	(26.98076211353316,1)
19312	73	(29.145825622994256,1.75)
19313	1000	(34.774990747593108,19)
19314	1000	(34.774990747593108,19)
19315	27	(23.516660498395403,1)
19316	1036	(31.743901834347572,19.75)
19317	31	(26.98076211353316,1)
19318	1232	(27.846787517317598,23.5)
19319	1230	(26.114736709748719,23.5)
19320	1000	(34.774990747593108,19)
19321	874	(30.011851026778693,16.75)
19322	1230	(26.114736709748719,23.5)
19323	874	(30.011851026778693,16.75)
19324	752	(27.846787517317598,14.5)
19325	751	(26.98076211353316,14.5)
19326	1121	(1,22)
19327	1121	(1,22)
19328	1121	(1,22)
19329	1121	(1,22)
19330	1121	(1,22)
19331	1121	(1,22)
19332	1121	(1,22)
19333	1121	(1,22)
19334	1121	(1,22)
19335	1121	(1,22)
19336	1860	(17.454482671904334,35.5)
19337	1776	(13.99038105676658,34)
19338	1929	(7.9282032302755088,37)
19339	1977	(15.289419162443238,37.75)
19340	1852	(10.526279441628825,35.5)
19341	2060	(17.887495373796554,39.25)
19342	1889	(8.3612159321677293,36.25)
19343	2134	(12.691342951089922,40.75)
19344	1968	(7.49519052838329,37.75)
19345	2134	(12.691342951089922,40.75)
19346	1968	(7.49519052838329,37.75)
19347	2214	(12.691342951089922,42.25)
19348	2214	(12.691342951089922,42.25)
19349	2052	(10.959292143521045,39.25)
19350	1961	(1.4330127018922194,37.75)
19351	1961	(1.4330127018922194,37.75)
19352	2009	(7.9282032302755088,38.5)
19353	1930	(8.794228634059948,37)
19354	1977	(15.289419162443238,37.75)
19355	2170	(8.794228634059948,41.5)
19356	1924	(3.598076211353316,37)
19357	2091	(9.6602540378443873,40)
19358	2093	(11.392304845413264,40)
19359	2214	(12.691342951089922,42.25)
19360	2121	(1.4330127018922194,40.75)
19361	2041	(1.4330127018922194,39.25)
19362	2044	(4.0310889132455356,39.25)
19363	2392	(28.279800219209818,45.25)
19364	2352	(27.846787517317598,44.5)
19365	2310	(26.54774941164094,43.75)
19366	613	(11.825317547305483,12.25)
19367	1990	(26.54774941164094,37.75)
19368	2347	(23.516660498395403,44.5)
19369	2347	(23.516660498395403,44.5)
19370	2342	(19.186533479473212,44.5)
19371	2387	(23.949673200287624,45.25)
19372	2262	(19.186533479473212,43)
19373	2345	(21.784609690826528,44.5)
19374	2367	(6.6291651245988508,45.25)
19375	2365	(4.897114317029974,45.25)
19376	2368	(7.49519052838329,45.25)
19377	2368	(7.49519052838329,45.25)
19378	2388	(24.815698604072061,45.25)
19379	2368	(7.49519052838329,45.25)
19380	2243	(2.7320508075688772,43)
19381	2202	(2.299038105676658,42.25)
19382	2282	(2.299038105676658,43.75)
19383	2201	(1.4330127018922194,42.25)
19384	2368	(7.49519052838329,45.25)
19385	2385	(22.217622392718749,45.25)
19386	2385	(22.217622392718749,45.25)
19387	2385	(22.217622392718749,45.25)
19388	2187	(23.516660498395403,41.5)
19389	2186	(22.650635094610966,41.5)
19390	88	(7.0621778264910704,2.5)
19391	88	(7.0621778264910704,2.5)
19392	82	(1.8660254037844386,2.5)
19393	82	(1.8660254037844386,2.5)
19394	123	(3.1650635094610968,3.25)
19395	82	(1.8660254037844386,2.5)
19396	123	(3.1650635094610968,3.25)
19397	123	(3.1650635094610968,3.25)
19398	320	(35.208003449485325,6.25)
19399	31	(26.98076211353316,1)
19400	31	(26.98076211353316,1)
19401	1240	(34.774990747593108,23.5)
19402	1240	(34.774990747593108,23.5)
19403	1399	(33.908965343808667,26.5)
19404	1597	(32.609927238132009,30.25)
19405	1600	(35.208003449485325,30.25)
19406	2080	(35.208003449485325,39.25)
19407	2236	(31.743901834347572,42.25)
19408	2159	(34.341978045700891,40.75)
19409	2080	(35.208003449485325,39.25)
19410	2080	(35.208003449485325,39.25)
19411	1197	(32.609927238132009,22.75)
19412	1197	(32.609927238132009,22.75)
19413	1079	(33.908965343808667,20.5)
19414	1479	(33.908965343808667,28)
19415	1479	(33.908965343808667,28)
19416	1519	(34.341978045700891,28.75)
19417	1240	(34.774990747593108,23.5)
19418	1240	(34.774990747593108,23.5)
19419	1598	(33.47595264191645,30.25)
19420	1596	(31.743901834347572,30.25)
19421	31	(26.98076211353316,1)
19422	398	(33.47595264191645,7.75)
19423	34	(29.578838324886476,1)
19424	72	(28.279800219209818,1.75)
19425	32	(27.846787517317598,1)
19426	31	(26.98076211353316,1)
19427	31	(26.98076211353316,1)
19428	37	(32.176914536239792,1)
19429	34	(29.578838324886476,1)
19430	72	(28.279800219209818,1.75)
19431	71	(27.413774815425377,1.75)
19432	31	(26.98076211353316,1)
19433	320	(35.208003449485325,6.25)
19434	560	(35.208003449485325,10.75)
19435	560	(35.208003449485325,10.75)
19436	560	(35.208003449485325,10.75)
19437	560	(35.208003449485325,10.75)
19438	320	(35.208003449485325,6.25)
19439	1753	(29.145825622994256,33.25)
19440	1715	(30.444863728670914,32.5)
19441	1717	(32.176914536239792,32.5)
19442	1759	(34.341978045700891,33.25)
19443	1760	(35.208003449485325,33.25)
19444	1680	(35.208003449485325,31.75)
19445	398	(33.47595264191645,7.75)
19446	33	(28.712812921102035,1)
19447	72	(28.279800219209818,1.75)
19448	72	(28.279800219209818,1.75)
19449	31	(26.98076211353316,1)
19450	320	(35.208003449485325,6.25)
19451	37	(32.176914536239792,1)
19452	33	(28.712812921102035,1)
19453	70	(26.54774941164094,1.75)
19454	70	(26.54774941164094,1.75)
19455	30	(26.114736709748719,1)
19456	31	(26.98076211353316,1)
19457	1753	(29.145825622994256,33.25)
19458	1715	(30.444863728670914,32.5)
19459	1717	(32.176914536239792,32.5)
19460	1759	(34.341978045700891,33.25)
19461	1760	(35.208003449485325,33.25)
19462	1680	(35.208003449485325,31.75)
19463	31	(26.98076211353316,1)
19464	30	(26.114736709748719,1)
19465	1476	(31.310889132455351,28)
19466	1753	(29.145825622994256,33.25)
19467	1715	(30.444863728670914,32.5)
19468	1676	(31.743901834347572,31.75)
19469	1717	(32.176914536239792,32.5)
19470	1718	(33.042939940024233,32.5)
19471	1759	(34.341978045700891,33.25)
19472	1760	(35.208003449485325,33.25)
19473	1680	(35.208003449485325,31.75)
19474	30	(26.114736709748719,1)
19475	1600	(35.208003449485325,30.25)
19476	1760	(35.208003449485325,33.25)
19477	1720	(34.774990747593108,32.5)
19478	1720	(34.774990747593108,32.5)
19479	618	(16.155444566227676,12.25)
19480	618	(16.155444566227676,12.25)
19481	631	(27.413774815425377,12.25)
19482	391	(27.413774815425377,7.75)
19483	391	(27.413774815425377,7.75)
19484	391	(27.413774815425377,7.75)
19485	391	(27.413774815425377,7.75)
19486	954	(30.011851026778693,18.25)
19487	1031	(27.413774815425377,19.75)
19488	990	(26.114736709748719,19)
19489	990	(26.114736709748719,19)
19490	947	(23.949673200287624,18.25)
19491	947	(23.949673200287624,18.25)
19492	947	(23.949673200287624,18.25)
19493	947	(23.949673200287624,18.25)
19494	2123	(3.1650635094610968,40.75)
19495	1119	(34.341978045700891,21.25)
19496	1119	(34.341978045700891,21.25)
19497	957	(32.609927238132009,18.25)
19498	720	(35.208003449485325,13.75)
19499	1398	(33.042939940024233,26.5)
19500	2154	(30.011851026778693,40.75)
19501	2233	(29.145825622994256,42.25)
19502	957	(32.609927238132009,18.25)
19503	1158	(33.042939940024233,22)
19504	1158	(33.042939940024233,22)
19505	1079	(33.908965343808667,20.5)
19506	1479	(33.908965343808667,28)
19507	1479	(33.908965343808667,28)
19508	1519	(34.341978045700891,28.75)
19509	155	(30.877876430563134,3.25)
19510	155	(30.877876430563134,3.25)
19511	195	(30.444863728670914,4)
19512	274	(29.578838324886476,5.5)
19513	274	(29.578838324886476,5.5)
19514	319	(34.341978045700891,6.25)
19515	320	(35.208003449485325,6.25)
19516	600	(34.774990747593108,11.5)
19517	353	(28.712812921102035,7)
19518	319	(34.341978045700891,6.25)
19519	600	(34.774990747593108,11.5)
19520	353	(28.712812921102035,7)
19521	319	(34.341978045700891,6.25)
19522	320	(35.208003449485325,6.25)
19523	319	(34.341978045700891,6.25)
19524	2026	(22.650635094610966,38.5)
19525	1986	(23.083647796503186,37.75)
19526	2025	(21.784609690826528,38.5)
19527	2025	(21.784609690826528,38.5)
19528	1779	(16.588457268119896,34)
19529	2397	(32.609927238132009,45.25)
19530	2397	(32.609927238132009,45.25)
19531	2396	(31.743901834347572,45.25)
19532	2396	(31.743901834347572,45.25)
19533	2279	(33.908965343808667,43)
19534	2359	(33.908965343808667,44.5)
19535	2196	(31.310889132455351,41.5)
19536	1	(1,1)
19537	1	(1,1)
19538	1	(1,1)
19539	1267	(23.949673200287624,24.25)
19540	1267	(23.949673200287624,24.25)
19541	2243	(2.7320508075688772,43)
19542	2279	(33.908965343808667,43)
19543	1911	(27.413774815425377,36.25)
19544	1171	(10.093266739736606,22.75)
19545	1171	(10.093266739736606,22.75)
19546	1407	(6.6291651245988508,27.25)
19547	1448	(7.0621778264910704,28)
19548	730	(8.794228634059948,14.5)
19549	448	(7.49519052838329,9.25)
19550	568	(7.0621778264910704,11.5)
19551	1172	(10.959292143521045,22.75)
19552	1172	(10.959292143521045,22.75)
19553	770	(9.2272413359521668,15.25)
19554	1326	(5.7631397208144124,25.75)
19555	1326	(5.7631397208144124,25.75)
19556	1326	(5.7631397208144124,25.75)
19557	925	(4.897114317029974,18.25)
19558	1366	(5.3301270189221936,26.5)
19559	1366	(5.3301270189221936,26.5)
19560	1366	(5.3301270189221936,26.5)
19561	412	(10.526279441628825,8.5)
19562	2035	(30.444863728670914,38.5)
19563	1992	(28.279800219209818,37.75)
19564	2071	(27.413774815425377,39.25)
19565	1651	(10.093266739736606,31.75)
19566	1609	(7.9282032302755088,31)
19567	1605	(4.4641016151377544,31)
19568	1605	(4.4641016151377544,31)
19569	1524	(3.598076211353316,29.5)
19570	2156	(31.743901834347572,40.75)
19571	2028	(24.382685902179844,38.5)
19572	2028	(24.382685902179844,38.5)
19573	1611	(9.6602540378443873,31)
19574	2068	(24.815698604072061,39.25)
19575	1487	(6.6291651245988508,28.75)
19576	1790	(26.114736709748719,34)
19577	1790	(26.114736709748719,34)
19578	895	(13.124355652982141,17.5)
19579	895	(13.124355652982141,17.5)
19580	734	(12.258330249197702,14.5)
19581	664	(20.918584287042091,13)
19582	703	(20.48557158514987,13.75)
19583	577	(14.856406460551018,11.5)
19584	947	(23.949673200287624,18.25)
19585	1068	(24.382685902179844,20.5)
19586	1068	(24.382685902179844,20.5)
19587	1067	(23.516660498395403,20.5)
19588	1145	(21.784609690826528,22)
19589	1145	(21.784609690826528,22)
19590	905	(21.784609690826528,17.5)
19591	905	(21.784609690826528,17.5)
19592	905	(21.784609690826528,17.5)
19593	1137	(14.856406460551018,22)
19594	1137	(14.856406460551018,22)
19595	940	(17.887495373796554,18.25)
19596	934	(12.691342951089922,18.25)
19597	938	(16.155444566227676,18.25)
19598	976	(13.99038105676658,19)
19599	1135	(13.124355652982141,22)
19600	933	(11.825317547305483,18.25)
19601	935	(13.55736835487436,18.25)
19602	1592	(28.279800219209818,30.25)
19603	1591	(27.413774815425377,30.25)
19604	1831	(27.413774815425377,34.75)
19605	1864	(20.918584287042091,35.5)
19606	1791	(26.98076211353316,34)
19607	1591	(27.413774815425377,30.25)
19608	425	(21.784609690826528,8.5)
19609	426	(22.650635094610966,8.5)
19610	505	(21.784609690826528,10)
19611	423	(20.05255888325765,8.5)
19612	461	(18.753520777580992,9.25)
19613	461	(18.753520777580992,9.25)
19614	1232	(27.846787517317598,23.5)
19615	1352	(28.279800219209818,25.75)
19616	1390	(26.114736709748719,26.5)
19617	1312	(27.846787517317598,25)
19618	1312	(27.846787517317598,25)
19619	1470	(26.114736709748719,28)
19620	1508	(24.815698604072061,28.75)
19621	1430	(26.54774941164094,27.25)
19622	1470	(26.114736709748719,28)
19623	1538	(15.722431864335457,29.5)
19624	1537	(14.856406460551018,29.5)
19625	1578	(16.155444566227676,30.25)
19626	1619	(16.588457268119896,31)
19627	1620	(17.454482671904334,31)
19628	1545	(21.784609690826528,29.5)
19629	1545	(21.784609690826528,29.5)
19630	1544	(20.918584287042091,29.5)
19631	1545	(21.784609690826528,29.5)
19632	1902	(19.619546181365433,36.25)
19633	1942	(19.186533479473212,37)
19634	1897	(15.289419162443238,36.25)
19635	2060	(17.887495373796554,39.25)
19636	1859	(16.588457268119896,35.5)
19637	1780	(17.454482671904334,34)
19638	1821	(18.753520777580992,34.75)
19639	1942	(19.186533479473212,37)
19640	2060	(17.887495373796554,39.25)
19641	1980	(17.887495373796554,37.75)
19642	2141	(18.753520777580992,40.75)
19643	1888	(7.49519052838329,36.25)
19644	1886	(5.7631397208144124,36.25)
19645	2060	(17.887495373796554,39.25)
19646	2126	(5.7631397208144124,40.75)
19647	2174	(12.258330249197702,41.5)
19648	2133	(11.825317547305483,40.75)
19649	1925	(4.4641016151377544,37)
19650	2060	(17.887495373796554,39.25)
19651	2011	(9.6602540378443873,38.5)
19652	2134	(12.691342951089922,40.75)
19653	2213	(11.825317547305483,42.25)
19654	2171	(9.6602540378443873,41.5)
19655	1968	(7.49519052838329,37.75)
19656	2093	(11.392304845413264,40)
19657	2092	(10.526279441628825,40)
19658	1961	(1.4330127018922194,37.75)
19659	2212	(10.959292143521045,42.25)
19660	2130	(9.2272413359521668,40.75)
19661	2134	(12.691342951089922,40.75)
19662	2101	(18.320508075688775,40)
19663	1886	(5.7631397208144124,36.25)
19664	1888	(7.49519052838329,36.25)
19665	2060	(17.887495373796554,39.25)
19666	1772	(10.526279441628825,34)
19667	1928	(7.0621778264910704,37)
19668	1694	(12.258330249197702,32.5)
19669	1772	(10.526279441628825,34)
19670	1772	(10.526279441628825,34)
19671	1739	(17.021469970012117,33.25)
19672	1981	(18.753520777580992,37.75)
19673	1774	(12.258330249197702,34)
19674	1942	(19.186533479473212,37)
19675	1942	(19.186533479473212,37)
19676	95	(13.124355652982141,2.5)
19677	94	(12.258330249197702,2.5)
19678	94	(12.258330249197702,2.5)
19679	1736	(14.423393758658799,33.25)
19680	175	(13.124355652982141,4)
19681	176	(13.99038105676658,4)
19682	175	(13.124355652982141,4)
19683	175	(13.124355652982141,4)
19684	53	(11.825317547305483,1.75)
19685	13	(11.392304845413264,1)
19686	175	(13.124355652982141,4)
19687	13	(11.392304845413264,1)
19688	1227	(23.516660498395403,23.5)
19689	1145	(21.784609690826528,22)
19690	1032	(28.279800219209818,19.75)
19691	1032	(28.279800219209818,19.75)
19692	1027	(23.949673200287624,19.75)
19693	167	(6.196152422706632,4)
19694	167	(6.196152422706632,4)
19695	85	(4.4641016151377544,2.5)
19696	85	(4.4641016151377544,2.5)
19697	44	(4.0310889132455356,1.75)
19698	204	(4.0310889132455356,4.75)
19699	283	(3.1650635094610968,6.25)
19700	201	(1.4330127018922194,4.75)
19701	241	(1,5.5)
19702	1	(1,1)
19703	1	(1,1)
19704	1	(1,1)
19705	326	(5.3301270189221936,7)
19706	365	(4.897114317029974,7.75)
19707	365	(4.897114317029974,7.75)
19708	326	(5.3301270189221936,7)
19709	365	(4.897114317029974,7.75)
19710	364	(4.0310889132455356,7.75)
19711	2320	(35.208003449485325,43.75)
19712	1091	(10.093266739736606,21.25)
19713	2104	(20.918584287042091,40)
19714	1245	(4.897114317029974,24.25)
19715	810	(8.794228634059948,16)
19716	1342	(19.619546181365433,25.75)
19717	1343	(20.48557158514987,25.75)
19718	1340	(17.887495373796554,25.75)
19719	1298	(15.722431864335457,25)
19720	1336	(14.423393758658799,25.75)
19721	1306	(22.650635094610966,25)
19722	932	(10.959292143521045,18.25)
19723	1834	(30.011851026778693,34.75)
19724	1870	(26.114736709748719,35.5)
19725	1947	(23.516660498395403,37)
19726	1684	(3.598076211353316,32.5)
19727	1724	(4.0310889132455356,33.25)
19728	1869	(25.248711305964282,35.5)
19729	2400	(35.208003449485325,45.25)
19730	2200	(34.774990747593108,41.5)
19731	1869	(25.248711305964282,35.5)
19732	2399	(34.341978045700891,45.25)
19733	1947	(23.516660498395403,37)
19734	2150	(26.54774941164094,40.75)
19735	2150	(26.54774941164094,40.75)
19736	289	(8.3612159321677293,6.25)
19737	2148	(24.815698604072061,40.75)
19738	2225	(22.217622392718749,42.25)
19739	2276	(31.310889132455351,43)
19740	2276	(31.310889132455351,43)
19741	1160	(34.774990747593108,22)
19742	1160	(34.774990747593108,22)
19743	1160	(34.774990747593108,22)
19744	1360	(35.208003449485325,25.75)
19745	2317	(32.609927238132009,43.75)
19746	2269	(25.248711305964282,43)
19747	2358	(33.042939940024233,44.5)
19748	1356	(31.743901834347572,25.75)
19749	77	(32.609927238132009,1.75)
19750	77	(32.609927238132009,1.75)
19751	77	(32.609927238132009,1.75)
19752	240	(35.208003449485325,4.75)
19753	1934	(12.258330249197702,37)
19754	1934	(12.258330249197702,37)
19755	1934	(12.258330249197702,37)
19756	2098	(15.722431864335457,40)
19757	1934	(12.258330249197702,37)
19758	1155	(30.444863728670914,22)
19759	1155	(30.444863728670914,22)
19760	412	(10.526279441628825,8.5)
19761	1611	(9.6602540378443873,31)
19762	2026	(22.650635094610966,38.5)
19763	1611	(9.6602540378443873,31)
19764	1571	(10.093266739736606,30.25)
19765	1993	(29.145825622994256,37.75)
19766	2067	(23.949673200287624,39.25)
19767	1611	(9.6602540378443873,31)
19768	2112	(27.846787517317598,40)
19769	2395	(30.877876430563134,45.25)
19770	2394	(30.011851026778693,45.25)
19771	2392	(28.279800219209818,45.25)
19772	2352	(27.846787517317598,44.5)
19773	2394	(30.011851026778693,45.25)
19774	2394	(30.011851026778693,45.25)
19775	2280	(34.774990747593108,43)
19776	2396	(31.743901834347572,45.25)
19777	1766	(5.3301270189221936,34)
19778	2396	(31.743901834347572,45.25)
19779	2396	(31.743901834347572,45.25)
19780	1822	(19.619546181365433,34.75)
19781	2396	(31.743901834347572,45.25)
19782	2279	(33.908965343808667,43)
19783	2397	(32.609927238132009,45.25)
19784	1877	(32.176914536239792,35.5)
19785	1877	(32.176914536239792,35.5)
19786	1955	(30.444863728670914,37)
19787	2037	(32.176914536239792,38.5)
19788	1591	(27.413774815425377,30.25)
19789	2194	(29.578838324886476,41.5)
19790	2156	(31.743901834347572,40.75)
19791	2040	(34.774990747593108,38.5)
19792	2117	(32.176914536239792,40)
19793	2040	(34.774990747593108,38.5)
19794	2040	(34.774990747593108,38.5)
19795	2040	(34.774990747593108,38.5)
19796	1877	(32.176914536239792,35.5)
19797	2040	(34.774990747593108,38.5)
19798	792	(28.279800219209818,15.25)
19799	792	(28.279800219209818,15.25)
19800	1152	(27.846787517317598,22)
19801	1260	(17.887495373796554,24.25)
19802	1152	(27.846787517317598,22)
19803	1112	(28.279800219209818,21.25)
19804	1222	(19.186533479473212,23.5)
19805	1220	(17.454482671904334,23.5)
19806	596	(31.310889132455351,11.5)
19807	596	(31.310889132455351,11.5)
19808	475	(30.877876430563134,9.25)
19809	514	(29.578838324886476,10)
19810	395	(30.877876430563134,7.75)
19811	1036	(31.743901834347572,19.75)
19812	632	(28.279800219209818,12.25)
19813	514	(29.578838324886476,10)
19814	475	(30.877876430563134,9.25)
19815	435	(30.444863728670914,8.5)
19816	73	(29.145825622994256,1.75)
19817	395	(30.877876430563134,7.75)
19818	438	(33.042939940024233,8.5)
19819	438	(33.042939940024233,8.5)
19820	317	(32.609927238132009,6.25)
19821	553	(29.145825622994256,10.75)
19822	395	(30.877876430563134,7.75)
19823	272	(27.846787517317598,5.5)
19824	160	(35.208003449485325,3.25)
19825	39	(33.908965343808667,1)
19826	160	(35.208003449485325,3.25)
19827	199	(33.908965343808667,4)
19828	80	(35.208003449485325,1.75)
19829	240	(35.208003449485325,4.75)
19830	1277	(32.609927238132009,24.25)
19831	1277	(32.609927238132009,24.25)
19832	1277	(32.609927238132009,24.25)
19833	1476	(31.310889132455351,28)
19834	1753	(29.145825622994256,33.25)
19835	1715	(30.444863728670914,32.5)
19836	1717	(32.176914536239792,32.5)
19837	1759	(34.341978045700891,33.25)
19838	1760	(35.208003449485325,33.25)
19839	1680	(35.208003449485325,31.75)
19840	554	(30.011851026778693,10.75)
19841	269	(25.248711305964282,5.5)
19842	398	(33.47595264191645,7.75)
19843	398	(33.47595264191645,7.75)
19844	478	(33.47595264191645,9.25)
19845	1237	(32.176914536239792,23.5)
19846	1237	(32.176914536239792,23.5)
19847	1237	(32.176914536239792,23.5)
19848	917	(32.176914536239792,17.5)
19849	918	(33.042939940024233,17.5)
19850	77	(32.609927238132009,1.75)
19851	77	(32.609927238132009,1.75)
19852	77	(32.609927238132009,1.75)
19853	77	(32.609927238132009,1.75)
19854	77	(32.609927238132009,1.75)
19855	1240	(34.774990747593108,23.5)
19856	1240	(34.774990747593108,23.5)
19857	1240	(34.774990747593108,23.5)
19858	1360	(35.208003449485325,25.75)
19859	1600	(35.208003449485325,30.25)
19860	554	(30.011851026778693,10.75)
19861	436	(31.310889132455351,8.5)
19862	438	(33.042939940024233,8.5)
19863	395	(30.877876430563134,7.75)
19864	395	(30.877876430563134,7.75)
19865	1036	(31.743901834347572,19.75)
19866	632	(28.279800219209818,12.25)
19867	632	(28.279800219209818,12.25)
19868	632	(28.279800219209818,12.25)
19869	555	(30.877876430563134,10.75)
19870	146	(23.083647796503186,3.25)
19871	475	(30.877876430563134,9.25)
19872	145	(22.217622392718749,3.25)
19873	267	(23.516660498395403,5.5)
19874	395	(30.877876430563134,7.75)
19875	105	(21.784609690826528,2.5)
19876	436	(31.310889132455351,8.5)
19877	357	(32.176914536239792,7)
19878	398	(33.47595264191645,7.75)
19879	317	(32.609927238132009,6.25)
19880	676	(31.310889132455351,13)
19881	676	(31.310889132455351,13)
19882	676	(31.310889132455351,13)
19883	676	(31.310889132455351,13)
19884	676	(31.310889132455351,13)
19885	229	(25.681724007856502,4.75)
19886	395	(30.877876430563134,7.75)
19887	36	(31.310889132455351,1)
19888	314	(30.011851026778693,6.25)
19889	720	(35.208003449485325,13.75)
19890	720	(35.208003449485325,13.75)
19891	720	(35.208003449485325,13.75)
19892	720	(35.208003449485325,13.75)
19893	720	(35.208003449485325,13.75)
19894	146	(23.083647796503186,3.25)
19895	554	(30.011851026778693,10.75)
19896	554	(30.011851026778693,10.75)
19897	391	(27.413774815425377,7.75)
19898	554	(30.011851026778693,10.75)
19899	145	(22.217622392718749,3.25)
19900	308	(24.815698604072061,6.25)
19901	1352	(28.279800219209818,25.75)
19902	1390	(26.114736709748719,26.5)
19903	1471	(26.98076211353316,28)
19904	1545	(21.784609690826528,29.5)
19905	385	(22.217622392718749,7.75)
19906	426	(22.650635094610966,8.5)
19907	1471	(26.98076211353316,28)
19908	997	(32.176914536239792,19)
19909	596	(31.310889132455351,11.5)
19910	1119	(34.341978045700891,21.25)
19911	1119	(34.341978045700891,21.25)
19912	1119	(34.341978045700891,21.25)
19913	1398	(33.042939940024233,26.5)
19914	1031	(27.413774815425377,19.75)
19915	990	(26.114736709748719,19)
19916	2279	(33.908965343808667,43)
19917	2359	(33.908965343808667,44.5)
19918	1355	(30.877876430563134,25.75)
19919	1960	(34.774990747593108,37)
19920	2312	(28.279800219209818,43.75)
19921	835	(30.444863728670914,16)
19922	796	(31.743901834347572,15.25)
19923	834	(29.578838324886476,16)
19924	794	(30.011851026778693,15.25)
19925	792	(28.279800219209818,15.25)
19926	792	(28.279800219209818,15.25)
19927	2388	(24.815698604072061,45.25)
19928	2388	(24.815698604072061,45.25)
19929	2262	(19.186533479473212,43)
19930	2299	(17.021469970012117,43.75)
19931	2299	(17.021469970012117,43.75)
19932	2386	(23.083647796503186,45.25)
19933	2388	(24.815698604072061,45.25)
19934	2389	(25.681724007856502,45.25)
19935	2347	(23.516660498395403,44.5)
19936	2342	(19.186533479473212,44.5)
19937	2262	(19.186533479473212,43)
19938	2262	(19.186533479473212,43)
19939	2302	(19.619546181365433,43.75)
19940	2385	(22.217622392718749,45.25)
19941	2388	(24.815698604072061,45.25)
19942	2380	(17.887495373796554,45.25)
19943	2342	(19.186533479473212,44.5)
19944	2264	(20.918584287042091,43)
19945	2285	(4.897114317029974,43.75)
19946	2299	(17.021469970012117,43.75)
19947	2365	(4.897114317029974,45.25)
19948	2299	(17.021469970012117,43.75)
19949	2285	(4.897114317029974,43.75)
19950	2244	(3.598076211353316,43)
19951	2285	(4.897114317029974,43.75)
19952	2367	(6.6291651245988508,45.25)
19953	2281	(1.4330127018922194,43.75)
19954	2281	(1.4330127018922194,43.75)
19955	2365	(4.897114317029974,45.25)
19956	2382	(19.619546181365433,45.25)
19957	2243	(2.7320508075688772,43)
19958	731	(9.6602540378443873,14.5)
19959	730	(8.794228634059948,14.5)
19960	1405	(4.897114317029974,27.25)
19961	748	(24.382685902179844,14.5)
19962	788	(24.815698604072061,15.25)
19963	787	(23.949673200287624,15.25)
19964	787	(23.949673200287624,15.25)
19965	787	(23.949673200287624,15.25)
19966	827	(23.516660498395403,16)
19967	625	(22.217622392718749,12.25)
19968	2377	(15.289419162443238,45.25)
19969	2370	(9.2272413359521668,45.25)
19970	2370	(9.2272413359521668,45.25)
19971	2377	(15.289419162443238,45.25)
19972	1660	(17.887495373796554,31.75)
19973	1660	(17.887495373796554,31.75)
19974	1670	(26.54774941164094,31.75)
19975	1626	(22.650635094610966,31)
19976	335	(13.124355652982141,7)
19977	334	(12.258330249197702,7)
19978	334	(12.258330249197702,7)
19979	251	(9.6602540378443873,5.5)
19980	130	(9.2272413359521668,3.25)
19981	251	(9.6602540378443873,5.5)
19982	251	(9.6602540378443873,5.5)
19983	941	(18.753520777580992,18.25)
19984	941	(18.753520777580992,18.25)
19985	940	(17.887495373796554,18.25)
19986	940	(17.887495373796554,18.25)
19987	2250	(8.794228634059948,43)
19988	1600	(35.208003449485325,30.25)
19989	1598	(33.47595264191645,30.25)
19990	363	(3.1650635094610968,7.75)
19991	2025	(21.784609690826528,38.5)
19992	2026	(22.650635094610966,38.5)
19993	1031	(27.413774815425377,19.75)
19994	1029	(25.681724007856502,19.75)
19995	990	(26.114736709748719,19)
19996	948	(24.815698604072061,18.25)
19997	1352	(28.279800219209818,25.75)
19998	1390	(26.114736709748719,26.5)
19999	1312	(27.846787517317598,25)
20000	1470	(26.114736709748719,28)
20001	1508	(24.815698604072061,28.75)
20002	1465	(21.784609690826528,28)
20003	1544	(20.918584287042091,29.5)
20004	1877	(32.176914536239792,35.5)
20005	1877	(32.176914536239792,35.5)
20006	1920	(35.208003449485325,36.25)
20007	2353	(28.712812921102035,44.5)
20008	2367	(6.6291651245988508,45.25)
20009	2299	(17.021469970012117,43.75)
20010	1911	(27.413774815425377,36.25)
20011	2156	(31.743901834347572,40.75)
20012	2154	(30.011851026778693,40.75)
20013	2233	(29.145825622994256,42.25)
20014	2186	(22.650635094610966,41.5)
20015	250	(8.794228634059948,5.5)
20016	485	(4.4641016151377544,10)
20017	1414	(12.691342951089922,27.25)
20018	861	(18.753520777580992,16.75)
20019	736	(13.99038105676658,14.5)
20020	819	(16.588457268119896,16)
20021	2279	(33.908965343808667,43)
20022	1889	(8.3612159321677293,36.25)
20023	1929	(7.9282032302755088,37)
20024	1889	(8.3612159321677293,36.25)
20025	2279	(33.908965343808667,43)
20026	531	(10.093266739736606,10.75)
20027	1171	(10.093266739736606,22.75)
20028	1454	(12.258330249197702,28)
20029	613	(11.825317547305483,12.25)
20030	1448	(7.0621778264910704,28)
20031	1365	(4.4641016151377544,26.5)
20032	1365	(4.4641016151377544,26.5)
20033	1365	(4.4641016151377544,26.5)
20034	441	(1.4330127018922194,9.25)
20035	1213	(11.392304845413264,23.5)
20036	682	(2.299038105676658,13.75)
20037	2279	(33.908965343808667,43)
20038	1283	(2.7320508075688772,25)
20039	1283	(2.7320508075688772,25)
20040	1241	(1.4330127018922194,24.25)
20041	1241	(1.4330127018922194,24.25)
20042	1121	(1,22)
20043	1121	(1,22)
20044	1591	(27.413774815425377,30.25)
20045	941	(18.753520777580992,18.25)
20046	855	(13.55736835487436,16.75)
20047	734	(12.258330249197702,14.5)
20048	734	(12.258330249197702,14.5)
20049	1988	(24.815698604072061,37.75)
20050	1988	(24.815698604072061,37.75)
20051	1985	(22.217622392718749,37.75)
20052	1945	(21.784609690826528,37)
20053	1561	(1.4330127018922194,30.25)
20054	1988	(24.815698604072061,37.75)
20055	1521	(1,29.5)
20056	934	(12.691342951089922,18.25)
20057	936	(14.423393758658799,18.25)
20058	1055	(13.124355652982141,20.5)
20059	1135	(13.124355652982141,22)
20060	1154	(29.578838324886476,22)
20061	1534	(12.258330249197702,29.5)
20062	1154	(29.578838324886476,22)
20063	792	(28.279800219209818,15.25)
20064	1152	(27.846787517317598,22)
20065	1152	(27.846787517317598,22)
20066	1112	(28.279800219209818,21.25)
20067	1152	(27.846787517317598,22)
20068	1219	(16.588457268119896,23.5)
20069	1219	(16.588457268119896,23.5)
20070	1220	(17.454482671904334,23.5)
20071	1220	(17.454482671904334,23.5)
20072	1561	(1.4330127018922194,30.25)
20073	1620	(17.454482671904334,31)
20074	1585	(22.217622392718749,30.25)
20075	1623	(20.05255888325765,31)
20076	1470	(26.114736709748719,28)
20077	2117	(32.176914536239792,40)
20078	2117	(32.176914536239792,40)
20079	2156	(31.743901834347572,40.75)
20080	2154	(30.011851026778693,40.75)
20081	2159	(34.341978045700891,40.75)
20082	2159	(34.341978045700891,40.75)
20083	2159	(34.341978045700891,40.75)
20084	2156	(31.743901834347572,40.75)
20085	2156	(31.743901834347572,40.75)
20086	1352	(28.279800219209818,25.75)
20087	1390	(26.114736709748719,26.5)
20088	1470	(26.114736709748719,28)
20089	1470	(26.114736709748719,28)
20090	1509	(25.681724007856502,28.75)
20091	1312	(27.846787517317598,25)
20092	1312	(27.846787517317598,25)
20093	1306	(22.650635094610966,25)
20094	1306	(22.650635094610966,25)
20095	1306	(22.650635094610966,25)
20096	586	(22.650635094610966,11.5)
20097	626	(23.083647796503186,12.25)
20098	664	(20.918584287042091,13)
20099	662	(19.186533479473212,13)
20100	701	(18.753520777580992,13.75)
20101	537	(15.289419162443238,10.75)
20102	577	(14.856406460551018,11.5)
20103	618	(16.155444566227676,12.25)
20104	617	(15.289419162443238,12.25)
20105	617	(15.289419162443238,12.25)
20106	834	(29.578838324886476,16)
20107	835	(30.444863728670914,16)
20108	874	(30.011851026778693,16.75)
20109	1509	(25.681724007856502,28.75)
20110	874	(30.011851026778693,16.75)
20111	874	(30.011851026778693,16.75)
20112	231	(27.413774815425377,4.75)
20113	33	(28.712812921102035,1)
20114	33	(28.712812921102035,1)
20115	73	(29.145825622994256,1.75)
20116	73	(29.145825622994256,1.75)
20117	33	(28.712812921102035,1)
20118	33	(28.712812921102035,1)
20119	231	(27.413774815425377,4.75)
20120	33	(28.712812921102035,1)
20121	72	(28.279800219209818,1.75)
20122	33	(28.712812921102035,1)
20123	72	(28.279800219209818,1.75)
20124	33	(28.712812921102035,1)
20125	1197	(32.609927238132009,22.75)
20126	1197	(32.609927238132009,22.75)
20127	1318	(33.042939940024233,25)
20128	1476	(31.310889132455351,28)
20129	1753	(29.145825622994256,33.25)
20130	1715	(30.444863728670914,32.5)
20131	1715	(30.444863728670914,32.5)
20132	1680	(35.208003449485325,31.75)
20133	2301	(18.753520777580992,43.75)
20134	2388	(24.815698604072061,45.25)
20135	2261	(18.320508075688775,43)
20136	2387	(23.949673200287624,45.25)
20137	2300	(17.887495373796554,43.75)
20138	2386	(23.083647796503186,45.25)
20139	2299	(17.021469970012117,43.75)
20140	2381	(18.753520777580992,45.25)
20141	2262	(19.186533479473212,43)
20142	1779	(16.588457268119896,34)
20143	1977	(15.289419162443238,37.75)
20144	1776	(13.99038105676658,34)
20145	1900	(17.887495373796554,36.25)
20146	1930	(8.794228634059948,37)
20147	737	(14.856406460551018,14.5)
20148	2139	(17.021469970012117,40.75)
20149	2101	(18.320508075688775,40)
20150	1928	(7.0621778264910704,37)
20151	792	(28.279800219209818,15.25)
20152	792	(28.279800219209818,15.25)
20153	791	(27.413774815425377,15.25)
20154	1969	(8.3612159321677293,37.75)
20155	1961	(1.4330127018922194,37.75)
20156	2113	(28.712812921102035,40)
20157	2212	(10.959292143521045,42.25)
20158	2121	(1.4330127018922194,40.75)
20159	100	(17.454482671904334,2.5)
20160	60	(17.887495373796554,1.75)
20161	60	(17.887495373796554,1.75)
20162	178	(15.722431864335457,4)
20163	138	(16.155444566227676,3.25)
20164	178	(15.722431864335457,4)
20165	336	(13.99038105676658,7)
20166	336	(13.99038105676658,7)
20167	701	(18.753520777580992,13.75)
20168	818	(15.722431864335457,16)
20169	818	(15.722431864335457,16)
20170	7	(6.196152422706632,1)
20171	46	(5.7631397208144124,1.75)
20172	46	(5.7631397208144124,1.75)
20173	45	(4.897114317029974,1.75)
20174	201	(1.4330127018922194,4.75)
20175	244	(3.598076211353316,5.5)
20176	322	(1.8660254037844386,7)
20177	322	(1.8660254037844386,7)
20178	361	(1.4330127018922194,7.75)
20179	361	(1.4330127018922194,7.75)
20180	361	(1.4330127018922194,7.75)
20181	1328	(7.49519052838329,25.75)
20182	1340	(17.887495373796554,25.75)
20183	1417	(15.289419162443238,27.25)
20184	1337	(15.289419162443238,25.75)
20185	1376	(13.99038105676658,26.5)
20186	158	(33.47595264191645,3.25)
20187	158	(33.47595264191645,3.25)
20188	158	(33.47595264191645,3.25)
20189	1036	(31.743901834347572,19.75)
20190	438	(33.042939940024233,8.5)
20191	438	(33.042939940024233,8.5)
20192	398	(33.47595264191645,7.75)
20193	439	(33.908965343808667,8.5)
20194	73	(29.145825622994256,1.75)
20195	1106	(23.083647796503186,21.25)
20196	1106	(23.083647796503186,21.25)
20197	1106	(23.083647796503186,21.25)
20198	905	(21.784609690826528,17.5)
20199	905	(21.784609690826528,17.5)
20200	905	(21.784609690826528,17.5)
20201	1106	(23.083647796503186,21.25)
20202	2200	(34.774990747593108,41.5)
20203	2396	(31.743901834347572,45.25)
20204	1948	(24.382685902179844,37)
20205	1724	(4.0310889132455356,33.25)
20206	1724	(4.0310889132455356,33.25)
20207	1725	(4.897114317029974,33.25)
20208	2400	(35.208003449485325,45.25)
20209	2200	(34.774990747593108,41.5)
20210	2399	(34.341978045700891,45.25)
20211	1949	(25.248711305964282,37)
20212	1240	(34.774990747593108,23.5)
20213	1240	(34.774990747593108,23.5)
20214	1596	(31.743901834347572,30.25)
20215	1597	(32.609927238132009,30.25)
20216	1600	(35.208003449485325,30.25)
20217	2317	(32.609927238132009,43.75)
20218	1160	(34.774990747593108,22)
20219	1160	(34.774990747593108,22)
20220	1160	(34.774990747593108,22)
20221	2317	(32.609927238132009,43.75)
20222	2269	(25.248711305964282,43)
20223	2358	(33.042939940024233,44.5)
20224	1356	(31.743901834347572,25.75)
20225	2352	(27.846787517317598,44.5)
20226	1704	(20.918584287042091,32.5)
20227	1704	(20.918584287042091,32.5)
20228	1704	(20.918584287042091,32.5)
20229	1359	(34.341978045700891,25.75)
20230	1439	(34.341978045700891,27.25)
20231	1519	(34.341978045700891,28.75)
20232	954	(30.011851026778693,18.25)
20233	993	(28.712812921102035,19)
20234	1031	(27.413774815425377,19.75)
20235	990	(26.114736709748719,19)
20236	1029	(25.681724007856502,19.75)
20237	989	(25.248711305964282,19)
20238	948	(24.815698604072061,18.25)
20239	908	(24.382685902179844,17.5)
20240	947	(23.949673200287624,18.25)
20241	947	(23.949673200287624,18.25)
20242	2279	(33.908965343808667,43)
20243	2122	(2.299038105676658,40.75)
20244	2156	(31.743901834347572,40.75)
20245	2154	(30.011851026778693,40.75)
20246	2233	(29.145825622994256,42.25)
20247	77	(32.609927238132009,1.75)
20248	32	(27.846787517317598,1)
20249	31	(26.98076211353316,1)
20250	77	(32.609927238132009,1.75)
20251	31	(26.98076211353316,1)
20252	77	(32.609927238132009,1.75)
20253	31	(26.98076211353316,1)
20254	31	(26.98076211353316,1)
20255	77	(32.609927238132009,1.75)
20256	1716	(31.310889132455351,32.5)
20257	1758	(33.47595264191645,33.25)
20258	1680	(35.208003449485325,31.75)
20259	2320	(35.208003449485325,43.75)
20260	2279	(33.908965343808667,43)
20261	2359	(33.908965343808667,44.5)
20262	2196	(31.310889132455351,41.5)
20263	2279	(33.908965343808667,43)
20264	441	(1.4330127018922194,9.25)
20265	441	(1.4330127018922194,9.25)
20266	605	(4.897114317029974,12.25)
20267	849	(8.3612159321677293,16.75)
20268	1362	(1.8660254037844386,26.5)
20269	1362	(1.8660254037844386,26.5)
20270	1323	(3.1650635094610968,25.75)
20271	1321	(1.4330127018922194,25.75)
20272	1281	(1,25)
20273	841	(1.4330127018922194,16.75)
20274	921	(1.4330127018922194,18.25)
20275	613	(11.825317547305483,12.25)
20276	612	(10.959292143521045,12.25)
20277	412	(10.526279441628825,8.5)
20278	1365	(4.4641016151377544,26.5)
20279	1365	(4.4641016151377544,26.5)
20280	1706	(22.650635094610966,32.5)
20281	1706	(22.650635094610966,32.5)
20282	1666	(23.083647796503186,31.75)
20283	1592	(28.279800219209818,30.25)
20284	1591	(27.413774815425377,30.25)
20285	1591	(27.413774815425377,30.25)
20286	1954	(29.578838324886476,37)
20287	2029	(25.248711305964282,38.5)
20288	1988	(24.815698604072061,37.75)
20289	1985	(22.217622392718749,37.75)
20290	766	(5.7631397208144124,15.25)
20291	2033	(28.712812921102035,38.5)
20292	2028	(24.382685902179844,38.5)
20293	1603	(2.7320508075688772,31)
20294	2029	(25.248711305964282,38.5)
20295	1917	(32.609927238132009,36.25)
20296	1953	(28.712812921102035,37)
20297	1877	(32.176914536239792,35.5)
20298	1879	(33.908965343808667,35.5)
20299	1949	(25.248711305964282,37)
20300	2194	(29.578838324886476,41.5)
20301	2040	(34.774990747593108,38.5)
20302	2156	(31.743901834347572,40.75)
20303	2320	(35.208003449485325,43.75)
20304	890	(8.794228634059948,17.5)
20305	1298	(15.722431864335457,25)
20306	1417	(15.289419162443238,27.25)
20307	1256	(14.423393758658799,24.25)
20308	1306	(22.650635094610966,25)
20309	1306	(22.650635094610966,25)
20310	734	(12.258330249197702,14.5)
20311	734	(12.258330249197702,14.5)
20312	938	(16.155444566227676,18.25)
20313	1057	(14.856406460551018,20.5)
20314	1055	(13.124355652982141,20.5)
20315	418	(15.722431864335457,8.5)
20316	665	(21.784609690826528,13)
20317	662	(19.186533479473212,13)
20318	661	(18.320508075688775,13)
20319	537	(15.289419162443238,10.75)
20320	577	(14.856406460551018,11.5)
20321	617	(15.289419162443238,12.25)
20322	1068	(24.382685902179844,20.5)
20323	1108	(24.815698604072061,21.25)
20324	1067	(23.516660498395403,20.5)
20325	1145	(21.784609690826528,22)
20326	905	(21.784609690826528,17.5)
20327	1098	(16.155444566227676,21.25)
20328	1098	(16.155444566227676,21.25)
20329	175	(13.124355652982141,4)
20330	95	(13.124355652982141,2.5)
20331	95	(13.124355652982141,2.5)
20332	21	(18.320508075688775,1)
20333	135	(13.55736835487436,3.25)
20334	94	(12.258330249197702,2.5)
20335	175	(13.124355652982141,4)
20336	13	(11.392304845413264,1)
20337	13	(11.392304845413264,1)
20338	336	(13.99038105676658,7)
20339	1152	(27.846787517317598,22)
20340	871	(27.413774815425377,16.75)
20341	1113	(29.145825622994256,21.25)
20342	1222	(19.186533479473212,23.5)
20343	2377	(15.289419162443238,45.25)
20344	2373	(11.825317547305483,45.25)
20345	1616	(13.99038105676658,31)
20346	2371	(10.093266739736606,45.25)
20347	1537	(14.856406460551018,29.5)
20348	1620	(17.454482671904334,31)
20349	1834	(30.011851026778693,34.75)
20350	1907	(23.949673200287624,36.25)
20351	1724	(4.0310889132455356,33.25)
20352	1240	(34.774990747593108,23.5)
20353	1360	(35.208003449485325,25.75)
20354	1480	(34.774990747593108,28)
20355	1600	(35.208003449485325,30.25)
20356	2396	(31.743901834347572,45.25)
20357	2280	(34.774990747593108,43)
20358	2280	(34.774990747593108,43)
20359	792	(28.279800219209818,15.25)
20360	792	(28.279800219209818,15.25)
20361	2367	(6.6291651245988508,45.25)
20362	2367	(6.6291651245988508,45.25)
20363	2299	(17.021469970012117,43.75)
20364	2365	(4.897114317029974,45.25)
20365	2321	(1,44.5)
20366	2321	(1,44.5)
20367	2388	(24.815698604072061,45.25)
20368	2388	(24.815698604072061,45.25)
20369	2386	(23.083647796503186,45.25)
20370	2347	(23.516660498395403,44.5)
20371	2388	(24.815698604072061,45.25)
20372	2345	(21.784609690826528,44.5)
20373	2385	(22.217622392718749,45.25)
20374	2346	(22.650635094610966,44.5)
20375	2346	(22.650635094610966,44.5)
20376	167	(6.196152422706632,4)
20377	167	(6.196152422706632,4)
20378	166	(5.3301270189221936,4)
20379	166	(5.3301270189221936,4)
20380	165	(4.4641016151377544,4)
20381	168	(7.0621778264910704,4)
20382	129	(8.3612159321677293,3.25)
20383	125	(4.897114317029974,3.25)
20384	82	(1.8660254037844386,2.5)
20385	124	(4.0310889132455356,3.25)
20386	121	(1.4330127018922194,3.25)
20387	1277	(32.609927238132009,24.25)
20388	1476	(31.310889132455351,28)
20389	1753	(29.145825622994256,33.25)
20390	1715	(30.444863728670914,32.5)
20391	1717	(32.176914536239792,32.5)
20392	1759	(34.341978045700891,33.25)
20393	1680	(35.208003449485325,31.75)
20394	1476	(31.310889132455351,28)
20395	386	(23.083647796503186,7.75)
20396	476	(31.743901834347572,9.25)
20397	186	(22.650635094610966,4)
20398	396	(31.743901834347572,7.75)
20399	226	(23.083647796503186,4.75)
20400	398	(33.47595264191645,7.75)
20401	439	(33.908965343808667,8.5)
20402	398	(33.47595264191645,7.75)
20403	436	(31.310889132455351,8.5)
20404	478	(33.47595264191645,9.25)
20405	438	(33.042939940024233,8.5)
20406	398	(33.47595264191645,7.75)
20407	194	(29.578838324886476,4)
20408	34	(29.578838324886476,1)
20409	33	(28.712812921102035,1)
20410	31	(26.98076211353316,1)
20411	113	(28.712812921102035,2.5)
20412	31	(26.98076211353316,1)
20413	31	(26.98076211353316,1)
20414	160	(35.208003449485325,3.25)
20415	158	(33.47595264191645,3.25)
20416	158	(33.47595264191645,3.25)
20417	160	(35.208003449485325,3.25)
20418	461	(18.753520777580992,9.25)
20419	501	(18.320508075688775,10)
20420	423	(20.05255888325765,8.5)
20421	505	(21.784609690826528,10)
20422	386	(23.083647796503186,7.75)
20423	386	(23.083647796503186,7.75)
20424	1312	(27.846787517317598,25)
20425	1510	(26.54774941164094,28.75)
20426	1510	(26.54774941164094,28.75)
20427	1388	(24.382685902179844,26.5)
20428	1387	(23.516660498395403,26.5)
20429	1427	(23.949673200287624,27.25)
20430	1427	(23.949673200287624,27.25)
20431	1460	(17.454482671904334,28)
20432	1460	(17.454482671904334,28)
20433	1541	(18.320508075688775,29.5)
20434	1197	(32.609927238132009,22.75)
20435	1197	(32.609927238132009,22.75)
20436	1318	(33.042939940024233,25)
20437	1359	(34.341978045700891,25.75)
20438	1439	(34.341978045700891,27.25)
20439	1519	(34.341978045700891,28.75)
20440	2400	(35.208003449485325,45.25)
20441	2200	(34.774990747593108,41.5)
20442	2399	(34.341978045700891,45.25)
20443	1160	(34.774990747593108,22)
20444	1160	(34.774990747593108,22)
20445	1360	(35.208003449485325,25.75)
20446	2317	(32.609927238132009,43.75)
20447	2269	(25.248711305964282,43)
20448	2358	(33.042939940024233,44.5)
20449	1356	(31.743901834347572,25.75)
20450	2187	(23.516660498395403,41.5)
20451	2186	(22.650635094610966,41.5)
20452	819	(16.588457268119896,16)
20453	1298	(15.722431864335457,25)
20454	1417	(15.289419162443238,27.25)
20455	877	(32.609927238132009,16.75)
20456	1353	(29.145825622994256,25.75)
20457	1389	(25.248711305964282,26.5)
20458	1197	(32.609927238132009,22.75)
20459	2157	(32.609927238132009,40.75)
20460	2159	(34.341978045700891,40.75)
20461	2159	(34.341978045700891,40.75)
20462	954	(30.011851026778693,18.25)
20463	992	(27.846787517317598,19)
20464	990	(26.114736709748719,19)
20465	1029	(25.681724007856502,19.75)
20466	989	(25.248711305964282,19)
20467	948	(24.815698604072061,18.25)
20468	986	(22.650635094610966,19)
20469	794	(30.011851026778693,15.25)
20470	792	(28.279800219209818,15.25)
20471	875	(30.877876430563134,16.75)
20472	831	(26.98076211353316,16)
20473	2380	(17.887495373796554,45.25)
20474	2380	(17.887495373796554,45.25)
20475	2396	(31.743901834347572,45.25)
20476	398	(33.47595264191645,7.75)
20477	439	(33.908965343808667,8.5)
20478	360	(34.774990747593108,7)
20479	145	(22.217622392718749,3.25)
20480	145	(22.217622392718749,3.25)
20481	105	(21.784609690826528,2.5)
20482	1187	(23.949673200287624,22.75)
20483	1147	(23.516660498395403,22)
20484	1067	(23.516660498395403,20.5)
20485	744	(20.918584287042091,14.5)
20486	744	(20.918584287042091,14.5)
20487	744	(20.918584287042091,14.5)
20488	175	(13.124355652982141,4)
20489	129	(8.3612159321677293,3.25)
20490	129	(8.3612159321677293,3.25)
20491	168	(7.0621778264910704,4)
20492	223	(20.48557158514987,4.75)
20493	223	(20.48557158514987,4.75)
20494	223	(20.48557158514987,4.75)
20495	300	(17.887495373796554,6.25)
20496	339	(16.588457268119896,7)
20497	339	(16.588457268119896,7)
20498	1	(1,1)
20499	1	(1,1)
20500	1	(1,1)
20501	1960	(34.774990747593108,37)
20502	2196	(31.310889132455351,41.5)
20503	2359	(33.908965343808667,44.5)
20504	2279	(33.908965343808667,43)
20505	2279	(33.908965343808667,43)
20506	453	(11.825317547305483,9.25)
20507	490	(8.794228634059948,10)
20508	1171	(10.093266739736606,22.75)
20509	1171	(10.093266739736606,22.75)
20510	1364	(3.598076211353316,26.5)
20511	482	(1.8660254037844386,10)
20512	1407	(6.6291651245988508,27.25)
20513	569	(7.9282032302755088,11.5)
20514	568	(7.0621778264910704,11.5)
20515	568	(7.0621778264910704,11.5)
20516	607	(6.6291651245988508,12.25)
20517	1171	(10.093266739736606,22.75)
20518	1171	(10.093266739736606,22.75)
20519	1364	(3.598076211353316,26.5)
20520	1242	(2.299038105676658,24.25)
20521	1241	(1.4330127018922194,24.25)
20522	1241	(1.4330127018922194,24.25)
20523	1321	(1.4330127018922194,25.75)
20524	1281	(1,25)
20525	1241	(1.4330127018922194,24.25)
20526	2035	(30.444863728670914,38.5)
20527	2035	(30.444863728670914,38.5)
20528	2111	(26.98076211353316,40)
20529	2071	(27.413774815425377,39.25)
20530	2071	(27.413774815425377,39.25)
20531	1448	(7.0621778264910704,28)
20532	1326	(5.7631397208144124,25.75)
20533	2156	(31.743901834347572,40.75)
20534	2035	(30.444863728670914,38.5)
20535	2067	(23.949673200287624,39.25)
20536	2025	(21.784609690826528,38.5)
20537	2067	(23.949673200287624,39.25)
20538	2026	(22.650635094610966,38.5)
20539	613	(11.825317547305483,12.25)
20540	613	(11.825317547305483,12.25)
20541	453	(11.825317547305483,9.25)
20542	413	(11.392304845413264,8.5)
20543	453	(11.825317547305483,9.25)
20544	1528	(7.0621778264910704,29.5)
20545	1790	(26.114736709748719,34)
20546	814	(12.258330249197702,16)
20547	734	(12.258330249197702,14.5)
20548	703	(20.48557158514987,13.75)
20549	664	(20.918584287042091,13)
20550	701	(18.753520777580992,13.75)
20551	577	(14.856406460551018,11.5)
20552	947	(23.949673200287624,18.25)
20553	946	(23.083647796503186,18.25)
20554	1068	(24.382685902179844,20.5)
20555	1026	(23.083647796503186,19.75)
20556	1145	(21.784609690826528,22)
20557	1104	(21.351596988934308,21.25)
20558	905	(21.784609690826528,17.5)
20559	905	(21.784609690826528,17.5)
20560	934	(12.691342951089922,18.25)
20561	938	(16.155444566227676,18.25)
20562	893	(11.392304845413264,17.5)
20563	936	(14.423393758658799,18.25)
20564	1592	(28.279800219209818,30.25)
20565	1591	(27.413774815425377,30.25)
20566	1833	(29.145825622994256,34.75)
20567	1831	(27.413774815425377,34.75)
20568	413	(11.392304845413264,8.5)
20569	2289	(8.3612159321677293,43.75)
20570	425	(21.784609690826528,8.5)
20571	505	(21.784609690826528,10)
20572	465	(22.217622392718749,9.25)
20573	461	(18.753520777580992,9.25)
20574	461	(18.753520777580992,9.25)
20575	1230	(26.114736709748719,23.5)
20576	1352	(28.279800219209818,25.75)
20577	1390	(26.114736709748719,26.5)
20578	1312	(27.846787517317598,25)
20579	1312	(27.846787517317598,25)
20580	1471	(26.98076211353316,28)
20581	1470	(26.114736709748719,28)
20582	1470	(26.114736709748719,28)
20583	1577	(15.289419162443238,30.25)
20584	1620	(17.454482671904334,31)
20585	1579	(17.021469970012117,30.25)
20586	2181	(18.320508075688775,41.5)
20587	2386	(23.083647796503186,45.25)
20588	2388	(24.815698604072061,45.25)
20589	2389	(25.681724007856502,45.25)
20590	2259	(16.588457268119896,43)
20591	2367	(6.6291651245988508,45.25)
20592	2301	(18.753520777580992,43.75)
20593	2347	(23.516660498395403,44.5)
20594	2262	(19.186533479473212,43)
20595	2264	(20.918584287042091,43)
20596	2264	(20.918584287042091,43)
20597	2380	(17.887495373796554,45.25)
20598	2380	(17.887495373796554,45.25)
20599	2382	(19.619546181365433,45.25)
20600	2243	(2.7320508075688772,43)
20601	2365	(4.897114317029974,45.25)
20602	1858	(15.722431864335457,35.5)
20603	1858	(15.722431864335457,35.5)
20604	1899	(17.021469970012117,36.25)
20605	1899	(17.021469970012117,36.25)
20606	1981	(18.753520777580992,37.75)
20607	1980	(17.887495373796554,37.75)
20608	1981	(18.753520777580992,37.75)
20609	1776	(13.99038105676658,34)
20610	2101	(18.320508075688775,40)
20611	2141	(18.753520777580992,40.75)
20612	1822	(19.619546181365433,34.75)
20613	1981	(18.753520777580992,37.75)
20614	1900	(17.887495373796554,36.25)
20615	2127	(6.6291651245988508,40.75)
20616	2127	(6.6291651245988508,40.75)
20617	2126	(5.7631397208144124,40.75)
20618	2134	(12.691342951089922,40.75)
20619	2126	(5.7631397208144124,40.75)
20620	2126	(5.7631397208144124,40.75)
20621	1980	(17.887495373796554,37.75)
20622	1968	(7.49519052838329,37.75)
20623	2213	(11.825317547305483,42.25)
20624	1814	(12.691342951089922,34.75)
20625	1942	(19.186533479473212,37)
20626	1901	(18.753520777580992,36.25)
20627	2091	(9.6602540378443873,40)
20628	2086	(5.3301270189221936,40)
20629	748	(24.382685902179844,14.5)
20630	788	(24.815698604072061,15.25)
20631	787	(23.949673200287624,15.25)
20632	827	(23.516660498395403,16)
20633	1032	(28.279800219209818,19.75)
20634	1187	(23.949673200287624,22.75)
20635	1145	(21.784609690826528,22)
20636	95	(13.124355652982141,2.5)
20637	94	(12.258330249197702,2.5)
20638	99	(16.588457268119896,2.5)
20639	99	(16.588457268119896,2.5)
20640	99	(16.588457268119896,2.5)
20641	18	(15.722431864335457,1)
20642	218	(16.155444566227676,4.75)
20643	218	(16.155444566227676,4.75)
20644	178	(15.722431864335457,4)
20645	219	(17.021469970012117,4.75)
20646	336	(13.99038105676658,7)
20647	335	(13.124355652982141,7)
20648	255	(13.124355652982141,5.5)
20649	167	(6.196152422706632,4)
20650	167	(6.196152422706632,4)
20651	126	(5.7631397208144124,3.25)
20652	85	(4.4641016151377544,2.5)
20653	44	(4.0310889132455356,1.75)
20654	204	(4.0310889132455356,4.75)
20655	243	(2.7320508075688772,5.5)
20656	201	(1.4330127018922194,4.75)
20657	201	(1.4330127018922194,4.75)
20658	1934	(12.258330249197702,37)
20659	1934	(12.258330249197702,37)
20660	1821	(18.753520777580992,34.75)
20661	2098	(15.722431864335457,40)
20662	2097	(14.856406460551018,40)
20663	1934	(12.258330249197702,37)
20664	2320	(35.208003449485325,43.75)
20665	851	(10.093266739736606,16.75)
20666	2103	(20.05255888325765,40)
20667	2104	(20.918584287042091,40)
20668	1342	(19.619546181365433,25.75)
20669	1343	(20.48557158514987,25.75)
20670	1340	(17.887495373796554,25.75)
20671	1379	(16.588457268119896,26.5)
20672	1306	(22.650635094610966,25)
20673	1834	(30.011851026778693,34.75)
20674	1834	(30.011851026778693,34.75)
20675	1614	(12.258330249197702,31)
20676	1637	(32.176914536239792,31)
20677	1637	(32.176914536239792,31)
20678	1598	(33.47595264191645,30.25)
20679	2400	(35.208003449485325,45.25)
20680	2200	(34.774990747593108,41.5)
20681	1869	(25.248711305964282,35.5)
20682	1869	(25.248711305964282,35.5)
20683	2399	(34.341978045700891,45.25)
20684	2150	(26.54774941164094,40.75)
20685	2150	(26.54774941164094,40.75)
20686	289	(8.3612159321677293,6.25)
20687	2148	(24.815698604072061,40.75)
20688	2184	(20.918584287042091,41.5)
20689	2189	(25.248711305964282,41.5)
20690	1160	(34.774990747593108,22)
20691	1160	(34.774990747593108,22)
20692	1160	(34.774990747593108,22)
20693	1360	(35.208003449485325,25.75)
20694	2317	(32.609927238132009,43.75)
20695	2269	(25.248711305964282,43)
20696	2358	(33.042939940024233,44.5)
20697	1356	(31.743901834347572,25.75)
20698	2187	(23.516660498395403,41.5)
20699	934	(12.691342951089922,18.25)
20700	893	(11.392304845413264,17.5)
20701	1505	(22.217622392718749,28.75)
20702	1545	(21.784609690826528,29.5)
20703	1545	(21.784609690826528,29.5)
20704	1541	(18.320508075688775,29.5)
20705	1544	(20.918584287042091,29.5)
20706	1545	(21.784609690826528,29.5)
20707	1623	(20.05255888325765,31)
20708	1945	(21.784609690826528,37)
20709	2392	(28.279800219209818,45.25)
20710	2394	(30.011851026778693,45.25)
20711	2394	(30.011851026778693,45.25)
20712	2392	(28.279800219209818,45.25)
20713	2392	(28.279800219209818,45.25)
20714	2352	(27.846787517317598,44.5)
20715	2280	(34.774990747593108,43)
20716	2279	(33.908965343808667,43)
20717	2280	(34.774990747593108,43)
20718	1877	(32.176914536239792,35.5)
20719	1652	(10.959292143521045,31.75)
20720	1614	(12.258330249197702,31)
20721	1877	(32.176914536239792,35.5)
20722	1916	(31.743901834347572,36.25)
20723	412	(10.526279441628825,8.5)
20724	412	(10.526279441628825,8.5)
20725	2040	(34.774990747593108,38.5)
20726	2040	(34.774990747593108,38.5)
20727	2157	(32.609927238132009,40.75)
20728	2040	(34.774990747593108,38.5)
20729	2038	(33.042939940024233,38.5)
20730	871	(27.413774815425377,16.75)
20731	1152	(27.846787517317598,22)
20732	1220	(17.454482671904334,23.5)
20733	1222	(19.186533479473212,23.5)
20734	956	(31.743901834347572,18.25)
20735	1036	(31.743901834347572,19.75)
20736	632	(28.279800219209818,12.25)
20737	475	(30.877876430563134,9.25)
20738	475	(30.877876430563134,9.25)
20739	435	(30.444863728670914,8.5)
20740	438	(33.042939940024233,8.5)
20741	440	(34.774990747593108,8.5)
20742	34	(29.578838324886476,1)
20743	473	(29.145825622994256,9.25)
20744	271	(26.98076211353316,5.5)
20745	64	(21.351596988934308,1.75)
20746	399	(34.341978045700891,7.75)
20747	360	(34.774990747593108,7)
20748	26	(22.650635094610966,1)
20749	200	(34.774990747593108,4)
20750	160	(35.208003449485325,3.25)
20751	200	(34.774990747593108,4)
20752	200	(34.774990747593108,4)
20753	199	(33.908965343808667,4)
20754	80	(35.208003449485325,1.75)
20755	1277	(32.609927238132009,24.25)
20756	1277	(32.609927238132009,24.25)
20757	1277	(32.609927238132009,24.25)
20758	1476	(31.310889132455351,28)
20759	1753	(29.145825622994256,33.25)
20760	1715	(30.444863728670914,32.5)
20761	1717	(32.176914536239792,32.5)
20762	1759	(34.341978045700891,33.25)
20763	1760	(35.208003449485325,33.25)
20764	1680	(35.208003449485325,31.75)
20765	436	(31.310889132455351,8.5)
20766	478	(33.47595264191645,9.25)
20767	440	(34.774990747593108,8.5)
20768	317	(32.609927238132009,6.25)
20769	435	(30.444863728670914,8.5)
20770	358	(33.042939940024233,7)
20771	317	(32.609927238132009,6.25)
20772	1197	(32.609927238132009,22.75)
20773	1197	(32.609927238132009,22.75)
20774	1197	(32.609927238132009,22.75)
20775	1197	(32.609927238132009,22.75)
20776	1398	(33.042939940024233,26.5)
20777	720	(35.208003449485325,13.75)
20778	720	(35.208003449485325,13.75)
20779	720	(35.208003449485325,13.75)
20780	1240	(34.774990747593108,23.5)
20781	1240	(34.774990747593108,23.5)
20782	1240	(34.774990747593108,23.5)
20783	1360	(35.208003449485325,25.75)
20784	1600	(35.208003449485325,30.25)
20785	628	(24.815698604072061,12.25)
20786	435	(30.444863728670914,8.5)
20787	151	(27.413774815425377,3.25)
20788	271	(26.98076211353316,5.5)
20789	271	(26.98076211353316,5.5)
20790	1036	(31.743901834347572,19.75)
20791	631	(27.413774815425377,12.25)
20792	673	(28.712812921102035,13)
20793	632	(28.279800219209818,12.25)
20794	511	(26.98076211353316,10)
20795	391	(27.413774815425377,7.75)
20796	391	(27.413774815425377,7.75)
20797	391	(27.413774815425377,7.75)
20798	391	(27.413774815425377,7.75)
20799	391	(27.413774815425377,7.75)
20800	596	(31.310889132455351,11.5)
20801	230	(26.54774941164094,4.75)
20802	230	(26.54774941164094,4.75)
20803	473	(29.145825622994256,9.25)
20804	271	(26.98076211353316,5.5)
20805	1666	(23.083647796503186,31.75)
20806	1611	(9.6602540378443873,31)
20807	1604	(3.598076211353316,31)
20808	1603	(2.7320508075688772,31)
20809	2111	(26.98076211353316,40)
20810	1494	(12.691342951089922,28.75)
20811	1448	(7.0621778264910704,28)
20812	1407	(6.6291651245988508,27.25)
20813	1365	(4.4641016151377544,26.5)
20814	1365	(4.4641016151377544,26.5)
20815	1365	(4.4641016151377544,26.5)
20816	1445	(4.4641016151377544,28)
20817	997	(32.176914536239792,19)
20818	596	(31.310889132455351,11.5)
20819	596	(31.310889132455351,11.5)
20820	596	(31.310889132455351,11.5)
20821	596	(31.310889132455351,11.5)
20822	1119	(34.341978045700891,21.25)
20823	1119	(34.341978045700891,21.25)
20824	1119	(34.341978045700891,21.25)
20825	130	(9.2272413359521668,3.25)
20826	2279	(33.908965343808667,43)
20827	251	(9.6602540378443873,5.5)
20828	1355	(30.877876430563134,25.75)
20829	1960	(34.774990747593108,37)
20830	2196	(31.310889132455351,41.5)
20831	2359	(33.908965343808667,44.5)
20832	2279	(33.908965343808667,43)
20833	2115	(30.444863728670914,40)
20834	2156	(31.743901834347572,40.75)
20835	2035	(30.444863728670914,38.5)
20836	2154	(30.011851026778693,40.75)
20837	2233	(29.145825622994256,42.25)
20838	2068	(24.815698604072061,39.25)
20839	586	(22.650635094610966,11.5)
20840	586	(22.650635094610966,11.5)
20841	626	(23.083647796503186,12.25)
20842	2331	(9.6602540378443873,44.5)
20843	2376	(14.423393758658799,45.25)
20844	2370	(9.2272413359521668,45.25)
20845	2370	(9.2272413359521668,45.25)
20846	835	(30.444863728670914,16)
20847	875	(30.877876430563134,16.75)
20848	835	(30.444863728670914,16)
20849	993	(28.712812921102035,19)
20850	993	(28.712812921102035,19)
20851	993	(28.712812921102035,19)
20852	1031	(27.413774815425377,19.75)
20853	1029	(25.681724007856502,19.75)
20854	990	(26.114736709748719,19)
20855	993	(28.712812921102035,19)
20856	993	(28.712812921102035,19)
20857	993	(28.712812921102035,19)
20858	1691	(9.6602540378443873,32.5)
20859	1365	(4.4641016151377544,26.5)
20860	1365	(4.4641016151377544,26.5)
20861	1366	(5.3301270189221936,26.5)
20862	2040	(34.774990747593108,38.5)
20863	2156	(31.743901834347572,40.75)
20864	2194	(29.578838324886476,41.5)
20865	1321	(1.4330127018922194,25.75)
20866	1321	(1.4330127018922194,25.75)
20867	1321	(1.4330127018922194,25.75)
20868	1241	(1.4330127018922194,24.25)
20869	1241	(1.4330127018922194,24.25)
20870	1041	(1,20.5)
20871	2244	(3.598076211353316,43)
20872	2321	(1,44.5)
20873	1776	(13.99038105676658,34)
20874	2126	(5.7631397208144124,40.75)
20875	1776	(13.99038105676658,34)
20876	1969	(8.3612159321677293,37.75)
20877	2279	(33.908965343808667,43)
20878	490	(8.794228634059948,10)
20879	448	(7.49519052838329,9.25)
20880	607	(6.6291651245988508,12.25)
20881	485	(4.4641016151377544,10)
20882	441	(1.4330127018922194,9.25)
20883	441	(1.4330127018922194,9.25)
20884	441	(1.4330127018922194,9.25)
20885	1370	(8.794228634059948,26.5)
20886	601	(1.4330127018922194,12.25)
20887	1249	(8.3612159321677293,24.25)
20888	1249	(8.3612159321677293,24.25)
20889	1249	(8.3612159321677293,24.25)
20890	1249	(8.3612159321677293,24.25)
20891	1249	(8.3612159321677293,24.25)
20892	1249	(8.3612159321677293,24.25)
20893	1249	(8.3612159321677293,24.25)
20894	1287	(6.196152422706632,25)
20895	1287	(6.196152422706632,25)
20896	1287	(6.196152422706632,25)
20897	1287	(6.196152422706632,25)
20898	1203	(2.7320508075688772,23.5)
20899	1084	(4.0310889132455356,21.25)
20900	1085	(4.897114317029974,21.25)
20901	601	(1.4330127018922194,12.25)
20902	1451	(9.6602540378443873,28)
20903	1291	(9.6602540378443873,25)
20904	1592	(28.279800219209818,30.25)
20905	1333	(11.825317547305483,25.75)
20906	1333	(11.825317547305483,25.75)
20907	1592	(28.279800219209818,30.25)
20908	2156	(31.743901834347572,40.75)
20909	2033	(28.712812921102035,38.5)
20910	2033	(28.712812921102035,38.5)
20911	1650	(9.2272413359521668,31.75)
20912	1608	(7.0621778264910704,31)
20913	2035	(30.444863728670914,38.5)
20914	2111	(26.98076211353316,40)
20915	1529	(7.9282032302755088,29.5)
20916	1841	(1,35.5)
20917	1841	(1,35.5)
20918	1841	(1,35.5)
20919	586	(22.650635094610966,11.5)
20920	664	(20.918584287042091,13)
20921	663	(20.05255888325765,13)
20922	659	(16.588457268119896,13)
20923	945	(22.217622392718749,18.25)
20924	425	(21.784609690826528,8.5)
20925	461	(18.753520777580992,9.25)
20926	424	(20.918584287042091,8.5)
20927	461	(18.753520777580992,9.25)
20928	1233	(28.712812921102035,23.5)
20929	1187	(23.949673200287624,22.75)
20930	1225	(21.784609690826528,23.5)
20931	1187	(23.949673200287624,22.75)
20932	1068	(24.382685902179844,20.5)
20933	1064	(20.918584287042091,20.5)
20934	1100	(17.887495373796554,21.25)
20935	1023	(20.48557158514987,19.75)
20936	1098	(16.155444566227676,21.25)
20937	1216	(13.99038105676658,23.5)
20938	1670	(26.54774941164094,31.75)
20939	1748	(24.815698604072061,33.25)
20940	1747	(23.949673200287624,33.25)
20941	1708	(24.382685902179844,32.5)
20942	1708	(24.382685902179844,32.5)
20943	1390	(26.114736709748719,26.5)
20944	1427	(23.949673200287624,27.25)
20945	1427	(23.949673200287624,27.25)
20946	1427	(23.949673200287624,27.25)
20947	1460	(17.454482671904334,28)
20948	1460	(17.454482671904334,28)
20949	1460	(17.454482671904334,28)
20950	1537	(14.856406460551018,29.5)
20951	1577	(15.289419162443238,30.25)
20952	1577	(15.289419162443238,30.25)
20953	2388	(24.815698604072061,45.25)
20954	2388	(24.815698604072061,45.25)
20955	2388	(24.815698604072061,45.25)
20956	2346	(22.650635094610966,44.5)
20957	2222	(19.619546181365433,42.25)
20958	2299	(17.021469970012117,43.75)
20959	2345	(21.784609690826528,44.5)
20960	2342	(19.186533479473212,44.5)
20961	2382	(19.619546181365433,45.25)
20962	2381	(18.753520777580992,45.25)
20963	2362	(2.299038105676658,45.25)
20964	2361	(1.4330127018922194,45.25)
20965	1942	(19.186533479473212,37)
20966	1980	(17.887495373796554,37.75)
20967	1776	(13.99038105676658,34)
20968	1980	(17.887495373796554,37.75)
20969	1694	(12.258330249197702,32.5)
20970	1899	(17.021469970012117,36.25)
20971	1893	(11.825317547305483,36.25)
20972	1772	(10.526279441628825,34)
20973	1772	(10.526279441628825,34)
20974	1770	(8.794228634059948,34)
20975	1779	(16.588457268119896,34)
20976	1770	(8.794228634059948,34)
20977	1980	(17.887495373796554,37.75)
20978	1768	(7.0621778264910704,34)
20979	1769	(7.9282032302755088,34)
20980	1807	(6.6291651245988508,34.75)
20981	1814	(12.691342951089922,34.75)
20982	1854	(12.258330249197702,35.5)
20983	2207	(6.6291651245988508,42.25)
20984	1807	(6.6291651245988508,34.75)
20985	2213	(11.825317547305483,42.25)
20986	2213	(11.825317547305483,42.25)
20987	2134	(12.691342951089922,40.75)
20988	2213	(11.825317547305483,42.25)
20989	2003	(2.7320508075688772,38.5)
20990	2005	(4.4641016151377544,38.5)
20991	1885	(4.897114317029974,36.25)
20992	2207	(6.6291651245988508,42.25)
20993	1925	(4.4641016151377544,37)
20994	2207	(6.6291651245988508,42.25)
20995	2085	(4.4641016151377544,40)
20996	2011	(9.6602540378443873,38.5)
20997	1807	(6.6291651245988508,34.75)
20998	2016	(13.99038105676658,38.5)
20999	2016	(13.99038105676658,38.5)
21000	2137	(15.289419162443238,40.75)
21001	2055	(13.55736835487436,39.25)
21002	2016	(13.99038105676658,38.5)
21003	2137	(15.289419162443238,40.75)
21004	2320	(35.208003449485325,43.75)
21005	969	(7.9282032302755088,19)
21006	1205	(4.4641016151377544,23.5)
21007	1019	(17.021469970012117,19.75)
21008	1135	(13.124355652982141,22)
21009	1720	(34.774990747593108,32.5)
21010	1680	(35.208003449485325,31.75)
21011	2394	(30.011851026778693,45.25)
21012	2315	(30.877876430563134,43.75)
21013	2394	(30.011851026778693,45.25)
21014	2394	(30.011851026778693,45.25)
21015	2392	(28.279800219209818,45.25)
21016	1790	(26.114736709748719,34)
21017	1905	(22.217622392718749,36.25)
21018	2289	(8.3612159321677293,43.75)
21019	1786	(22.650635094610966,34)
21020	1786	(22.650635094610966,34)
21021	2370	(9.2272413359521668,45.25)
21022	2334	(12.258330249197702,44.5)
21023	1786	(22.650635094610966,34)
21024	1160	(34.774990747593108,22)
21025	1160	(34.774990747593108,22)
21026	1160	(34.774990747593108,22)
21027	1360	(35.208003449485325,25.75)
21028	2317	(32.609927238132009,43.75)
21029	2269	(25.248711305964282,43)
21030	2358	(33.042939940024233,44.5)
21031	1356	(31.743901834347572,25.75)
21032	2279	(33.908965343808667,43)
21033	2280	(34.774990747593108,43)
21034	2280	(34.774990747593108,43)
21035	2396	(31.743901834347572,45.25)
21036	95	(13.124355652982141,2.5)
21037	135	(13.55736835487436,3.25)
21038	94	(12.258330249197702,2.5)
21039	133	(11.825317547305483,3.25)
21040	54	(12.691342951089922,1.75)
21041	173	(11.392304845413264,4)
21042	53	(11.825317547305483,1.75)
21043	167	(6.196152422706632,4)
21044	7	(6.196152422706632,1)
21045	6	(5.3301270189221936,1)
21046	85	(4.4641016151377544,2.5)
21047	85	(4.4641016151377544,2.5)
21048	44	(4.0310889132455356,1.75)
21049	281	(1.4330127018922194,6.25)
21050	281	(1.4330127018922194,6.25)
21051	281	(1.4330127018922194,6.25)
21052	162	(1.8660254037844386,4)
21053	2194	(29.578838324886476,41.5)
21054	2156	(31.743901834347572,40.75)
21055	2157	(32.609927238132009,40.75)
21056	2035	(30.444863728670914,38.5)
21057	1917	(32.609927238132009,36.25)
21058	1917	(32.609927238132009,36.25)
21059	1916	(31.743901834347572,36.25)
21060	1832	(28.279800219209818,34.75)
21061	1953	(28.712812921102035,37)
21062	613	(11.825317547305483,12.25)
21063	570	(8.794228634059948,11.5)
21064	1610	(8.794228634059948,31)
21065	1647	(6.6291651245988508,31.75)
21066	1647	(6.6291651245988508,31.75)
21067	1293	(11.392304845413264,25)
21068	2157	(32.609927238132009,40.75)
21069	2159	(34.341978045700891,40.75)
21070	2150	(26.54774941164094,40.75)
21071	2310	(26.54774941164094,43.75)
21072	2400	(35.208003449485325,45.25)
21073	2200	(34.774990747593108,41.5)
21074	1828	(24.815698604072061,34.75)
21075	1869	(25.248711305964282,35.5)
21076	2399	(34.341978045700891,45.25)
21077	2279	(33.908965343808667,43)
21078	364	(4.0310889132455356,7.75)
21079	326	(5.3301270189221936,7)
21080	326	(5.3301270189221936,7)
21081	1340	(17.887495373796554,25.75)
21082	1337	(15.289419162443238,25.75)
21083	1256	(14.423393758658799,24.25)
21084	1417	(15.289419162443238,27.25)
21085	1296	(13.99038105676658,25)
21086	1296	(13.99038105676658,25)
21087	1379	(16.588457268119896,26.5)
21088	1297	(14.856406460551018,25)
21089	1306	(22.650635094610966,25)
21090	1547	(23.516660498395403,29.5)
21091	1112	(28.279800219209818,21.25)
21092	911	(26.98076211353316,17.5)
21093	911	(26.98076211353316,17.5)
21094	870	(26.54774941164094,16.75)
21095	1191	(27.413774815425377,22.75)
21096	1112	(28.279800219209818,21.25)
21097	1140	(17.454482671904334,22)
21098	1140	(17.454482671904334,22)
21099	1182	(19.619546181365433,22.75)
21100	835	(30.444863728670914,16)
21101	792	(28.279800219209818,15.25)
21102	835	(30.444863728670914,16)
21103	792	(28.279800219209818,15.25)
21104	1370	(8.794228634059948,26.5)
21105	601	(1.4330127018922194,12.25)
21106	441	(1.4330127018922194,9.25)
21107	441	(1.4330127018922194,9.25)
21108	1210	(8.794228634059948,23.5)
21109	1249	(8.3612159321677293,24.25)
21110	1287	(6.196152422706632,25)
21111	954	(30.011851026778693,18.25)
21112	1031	(27.413774815425377,19.75)
21113	990	(26.114736709748719,19)
21114	947	(23.949673200287624,18.25)
21115	1277	(32.609927238132009,24.25)
21116	1277	(32.609927238132009,24.25)
21117	1277	(32.609927238132009,24.25)
21118	1476	(31.310889132455351,28)
21119	1753	(29.145825622994256,33.25)
21120	1715	(30.444863728670914,32.5)
21121	1676	(31.743901834347572,31.75)
21122	1717	(32.176914536239792,32.5)
21123	1718	(33.042939940024233,32.5)
21124	1759	(34.341978045700891,33.25)
21125	1872	(27.846787517317598,35.5)
21126	1834	(30.011851026778693,34.75)
21127	1834	(30.011851026778693,34.75)
21128	1907	(23.949673200287624,36.25)
21129	1872	(27.846787517317598,35.5)
21130	1688	(7.0621778264910704,32.5)
21131	1947	(23.516660498395403,37)
21132	1724	(4.0310889132455356,33.25)
21133	1036	(31.743901834347572,19.75)
21134	676	(31.310889132455351,13)
21135	632	(28.279800219209818,12.25)
21136	632	(28.279800219209818,12.25)
21137	145	(22.217622392718749,3.25)
21138	432	(27.846787517317598,8.5)
21139	64	(21.351596988934308,1.75)
21140	68	(24.815698604072061,1.75)
21141	317	(32.609927238132009,6.25)
21142	478	(33.47595264191645,9.25)
21143	632	(28.279800219209818,12.25)
21144	145	(22.217622392718749,3.25)
21145	432	(27.846787517317598,8.5)
21146	473	(29.145825622994256,9.25)
21147	72	(28.279800219209818,1.75)
21148	275	(30.444863728670914,5.5)
21149	113	(28.712812921102035,2.5)
21150	480	(35.208003449485325,9.25)
21151	73	(29.145825622994256,1.75)
21152	632	(28.279800219209818,12.25)
21153	145	(22.217622392718749,3.25)
21154	432	(27.846787517317598,8.5)
21155	473	(29.145825622994256,9.25)
21156	73	(29.145825622994256,1.75)
21157	28	(24.382685902179844,1)
21158	275	(30.444863728670914,5.5)
21159	440	(34.774990747593108,8.5)
21160	1036	(31.743901834347572,19.75)
21161	676	(31.310889132455351,13)
21162	632	(28.279800219209818,12.25)
21163	673	(28.712812921102035,13)
21164	673	(28.712812921102035,13)
21165	432	(27.846787517317598,8.5)
21166	37	(32.176914536239792,1)
21167	160	(35.208003449485325,3.25)
21168	37	(32.176914536239792,1)
21169	80	(35.208003449485325,1.75)
21170	80	(35.208003449485325,1.75)
21171	37	(32.176914536239792,1)
21172	160	(35.208003449485325,3.25)
21173	1237	(32.176914536239792,23.5)
21174	1237	(32.176914536239792,23.5)
21175	1197	(32.609927238132009,22.75)
21176	1318	(33.042939940024233,25)
21177	1359	(34.341978045700891,25.75)
21178	64	(21.351596988934308,1.75)
21179	64	(21.351596988934308,1.75)
21180	37	(32.176914536239792,1)
21181	189	(25.248711305964282,4)
21182	28	(24.382685902179844,1)
21183	316	(31.743901834347572,6.25)
21184	240	(35.208003449485325,4.75)
21185	317	(32.609927238132009,6.25)
21186	317	(32.609927238132009,6.25)
21187	1119	(34.341978045700891,21.25)
21188	1398	(33.042939940024233,26.5)
21189	1439	(34.341978045700891,27.25)
21190	1240	(34.774990747593108,23.5)
21191	1240	(34.774990747593108,23.5)
21192	1240	(34.774990747593108,23.5)
21193	1440	(35.208003449485325,27.25)
21194	596	(31.310889132455351,11.5)
21195	596	(31.310889132455351,11.5)
21196	596	(31.310889132455351,11.5)
21197	596	(31.310889132455351,11.5)
21198	596	(31.310889132455351,11.5)
21199	1119	(34.341978045700891,21.25)
21200	1119	(34.341978045700891,21.25)
21201	1119	(34.341978045700891,21.25)
21202	1398	(33.042939940024233,26.5)
21203	1036	(31.743901834347572,19.75)
21204	676	(31.310889132455351,13)
21205	632	(28.279800219209818,12.25)
21206	673	(28.712812921102035,13)
21207	673	(28.712812921102035,13)
21208	916	(31.310889132455351,17.5)
21209	672	(27.846787517317598,13)
21210	672	(27.846787517317598,13)
21211	672	(27.846787517317598,13)
21212	473	(29.145825622994256,9.25)
21213	473	(29.145825622994256,9.25)
21214	193	(28.712812921102035,4)
21215	190	(26.114736709748719,4)
21216	796	(31.743901834347572,15.25)
21217	796	(31.743901834347572,15.25)
21218	796	(31.743901834347572,15.25)
21219	796	(31.743901834347572,15.25)
21220	2154	(30.011851026778693,40.75)
21221	2313	(29.145825622994256,43.75)
21222	2233	(29.145825622994256,42.25)
21223	223	(20.48557158514987,4.75)
21224	223	(20.48557158514987,4.75)
21225	223	(20.48557158514987,4.75)
21226	223	(20.48557158514987,4.75)
21227	2359	(33.908965343808667,44.5)
21228	1960	(34.774990747593108,37)
21229	2196	(31.310889132455351,41.5)
21230	339	(16.588457268119896,7)
21231	339	(16.588457268119896,7)
21232	782	(19.619546181365433,15.25)
21233	821	(18.320508075688775,16)
21234	819	(16.588457268119896,16)
21235	336	(13.99038105676658,7)
21236	2374	(12.691342951089922,45.25)
21237	2374	(12.691342951089922,45.25)
21238	130	(9.2272413359521668,3.25)
21239	170	(8.794228634059948,4)
21240	363	(3.1650635094610968,7.75)
21241	1289	(7.9282032302755088,25)
21242	1329	(8.3612159321677293,25.75)
21243	1290	(8.794228634059948,25)
21244	41	(1.4330127018922194,1.75)
21245	1	(1,1)
21246	1	(1,1)
21247	1	(1,1)
21248	481	(1,10)
21249	1370	(8.794228634059948,26.5)
21250	601	(1.4330127018922194,12.25)
21251	601	(1.4330127018922194,12.25)
21252	601	(1.4330127018922194,12.25)
21253	1287	(6.196152422706632,25)
21254	1287	(6.196152422706632,25)
21255	1046	(5.3301270189221936,20.5)
21256	113	(28.712812921102035,2.5)
21257	480	(35.208003449485325,9.25)
21258	2279	(33.908965343808667,43)
21259	2279	(33.908965343808667,43)
21260	568	(7.0621778264910704,11.5)
21261	612	(10.959292143521045,12.25)
21262	441	(1.4330127018922194,9.25)
21263	603	(3.1650635094610968,12.25)
21264	601	(1.4330127018922194,12.25)
21265	1249	(8.3612159321677293,24.25)
21266	1126	(5.3301270189221936,22)
21267	882	(1.8660254037844386,17.5)
21268	1287	(6.196152422706632,25)
21269	1287	(6.196152422706632,25)
21270	1125	(4.4641016151377544,22)
21271	1203	(2.7320508075688772,23.5)
21272	1163	(3.1650635094610968,22.75)
21273	841	(1.4330127018922194,16.75)
21274	964	(3.598076211353316,19)
21275	921	(1.4330127018922194,18.25)
21276	2156	(31.743901834347572,40.75)
21277	2033	(28.712812921102035,38.5)
21278	2033	(28.712812921102035,38.5)
21279	2033	(28.712812921102035,38.5)
21280	1650	(9.2272413359521668,31.75)
21281	1608	(7.0621778264910704,31)
21282	2311	(27.413774815425377,43.75)
21283	1606	(5.3301270189221936,31)
21284	1641	(1.4330127018922194,31.75)
21285	1605	(4.4641016151377544,31)
21286	2035	(30.444863728670914,38.5)
21287	2035	(30.444863728670914,38.5)
21288	2111	(26.98076211353316,40)
21289	1529	(7.9282032302755088,29.5)
21290	1641	(1.4330127018922194,31.75)
21291	1522	(1.8660254037844386,29.5)
21292	765	(4.897114317029974,15.25)
21293	765	(4.897114317029974,15.25)
21294	1841	(1,35.5)
21295	1761	(1,34)
21296	767	(6.6291651245988508,15.25)
21297	766	(5.7631397208144124,15.25)
21298	1841	(1,35.5)
21299	586	(22.650635094610966,11.5)
21300	586	(22.650635094610966,11.5)
21301	664	(20.918584287042091,13)
21302	663	(20.05255888325765,13)
21303	947	(23.949673200287624,18.25)
21304	659	(16.588457268119896,13)
21305	659	(16.588457268119896,13)
21306	945	(22.217622392718749,18.25)
21307	425	(21.784609690826528,8.5)
21308	461	(18.753520777580992,9.25)
21309	461	(18.753520777580992,9.25)
21310	1232	(27.846787517317598,23.5)
21311	1352	(28.279800219209818,25.75)
21312	1390	(26.114736709748719,26.5)
21313	1388	(24.382685902179844,26.5)
21314	1427	(23.949673200287624,27.25)
21315	1427	(23.949673200287624,27.25)
21316	1542	(19.186533479473212,29.5)
21317	1542	(19.186533479473212,29.5)
21318	1312	(27.846787517317598,25)
21319	1350	(26.54774941164094,25.75)
21320	1070	(26.114736709748719,20.5)
21321	1027	(23.949673200287624,19.75)
21322	1460	(17.454482671904334,28)
21323	1460	(17.454482671904334,28)
21324	1541	(18.320508075688775,29.5)
21325	1541	(18.320508075688775,29.5)
21326	1187	(23.949673200287624,22.75)
21327	1146	(22.650635094610966,22)
21328	1145	(21.784609690826528,22)
21329	1024	(21.351596988934308,19.75)
21330	1064	(20.918584287042091,20.5)
21331	1062	(19.186533479473212,20.5)
21332	1100	(17.887495373796554,21.25)
21333	1063	(20.05255888325765,20.5)
21334	905	(21.784609690826528,17.5)
21335	905	(21.784609690826528,17.5)
21336	101	(18.320508075688775,2.5)
21337	101	(18.320508075688775,2.5)
21338	60	(17.887495373796554,1.75)
21339	58	(16.155444566227676,1.75)
21340	58	(16.155444566227676,1.75)
21341	17	(14.856406460551018,1)
21342	15	(13.124355652982141,1)
21343	17	(14.856406460551018,1)
21344	178	(15.722431864335457,4)
21345	178	(15.722431864335457,4)
21346	1537	(14.856406460551018,29.5)
21347	1618	(15.722431864335457,31)
21348	1152	(27.846787517317598,22)
21349	1191	(27.413774815425377,22.75)
21350	1191	(27.413774815425377,22.75)
21351	1191	(27.413774815425377,22.75)
21352	1140	(17.454482671904334,22)
21353	295	(13.55736835487436,6.25)
21354	336	(13.99038105676658,7)
21355	255	(13.124355652982141,5.5)
21356	214	(12.691342951089922,4.75)
21357	779	(17.021469970012117,15.25)
21358	819	(16.588457268119896,16)
21359	782	(19.619546181365433,15.25)
21360	1342	(19.619546181365433,25.75)
21361	1256	(14.423393758658799,24.25)
21362	1417	(15.289419162443238,27.25)
21363	1377	(14.856406460551018,26.5)
21364	1216	(13.99038105676658,23.5)
21365	1176	(14.423393758658799,22.75)
21366	1176	(14.423393758658799,22.75)
21367	1942	(19.186533479473212,37)
21368	1695	(13.124355652982141,32.5)
21369	1772	(10.526279441628825,34)
21370	1770	(8.794228634059948,34)
21371	2060	(17.887495373796554,39.25)
21372	2020	(17.454482671904334,38.5)
21373	1807	(6.6291651245988508,34.75)
21374	1769	(7.9282032302755088,34)
21375	2060	(17.887495373796554,39.25)
21376	2134	(12.691342951089922,40.75)
21377	2213	(11.825317547305483,42.25)
21378	2213	(11.825317547305483,42.25)
21379	1925	(4.4641016151377544,37)
21380	1924	(3.598076211353316,37)
21381	1962	(2.299038105676658,37.75)
21382	2044	(4.0310889132455356,39.25)
21383	1977	(15.289419162443238,37.75)
21384	1807	(6.6291651245988508,34.75)
21385	1962	(2.299038105676658,37.75)
21386	1925	(4.4641016151377544,37)
21387	1973	(11.825317547305483,37.75)
21388	2127	(6.6291651245988508,40.75)
21389	1776	(13.99038105676658,34)
21390	2133	(11.825317547305483,40.75)
21391	2388	(24.815698604072061,45.25)
21392	2221	(18.753520777580992,42.25)
21393	2181	(18.320508075688775,41.5)
21394	2386	(23.083647796503186,45.25)
21395	2385	(22.217622392718749,45.25)
21396	2388	(24.815698604072061,45.25)
21397	2346	(22.650635094610966,44.5)
21398	2345	(21.784609690826528,44.5)
21399	2341	(18.320508075688775,44.5)
21400	2382	(19.619546181365433,45.25)
21401	2382	(19.619546181365433,45.25)
21402	2362	(2.299038105676658,45.25)
21403	2362	(2.299038105676658,45.25)
21404	2202	(2.299038105676658,42.25)
21405	2362	(2.299038105676658,45.25)
21406	2361	(1.4330127018922194,45.25)
21407	2322	(1.8660254037844386,44.5)
21408	1160	(34.774990747593108,22)
21409	1160	(34.774990747593108,22)
21410	1160	(34.774990747593108,22)
21411	1360	(35.208003449485325,25.75)
21412	1360	(35.208003449485325,25.75)
21413	2317	(32.609927238132009,43.75)
21414	2269	(25.248711305964282,43)
21415	2358	(33.042939940024233,44.5)
21416	1356	(31.743901834347572,25.75)
21417	2227	(23.949673200287624,42.25)
21418	262	(19.186533479473212,5.5)
21419	262	(19.186533479473212,5.5)
21420	262	(19.186533479473212,5.5)
21421	262	(19.186533479473212,5.5)
21422	300	(17.887495373796554,6.25)
21423	339	(16.588457268119896,7)
21424	339	(16.588457268119896,7)
21425	326	(5.3301270189221936,7)
21426	326	(5.3301270189221936,7)
21427	367	(6.6291651245988508,7.75)
21428	326	(5.3301270189221936,7)
21429	364	(4.0310889132455356,7.75)
21430	7	(6.196152422706632,1)
21431	7	(6.196152422706632,1)
21432	85	(4.4641016151377544,2.5)
21433	85	(4.4641016151377544,2.5)
21434	85	(4.4641016151377544,2.5)
21435	204	(4.0310889132455356,4.75)
21436	281	(1.4330127018922194,6.25)
21437	282	(2.299038105676658,6.25)
21438	281	(1.4330127018922194,6.25)
21439	1917	(32.609927238132009,36.25)
21440	1917	(32.609927238132009,36.25)
21441	1877	(32.176914536239792,35.5)
21442	1877	(32.176914536239792,35.5)
21443	1952	(27.846787517317598,37)
21444	2028	(24.382685902179844,38.5)
21445	1988	(24.815698604072061,37.75)
21446	1761	(1,34)
21447	2027	(23.516660498395403,38.5)
21448	2067	(23.949673200287624,39.25)
21449	1614	(12.258330249197702,31)
21450	613	(11.825317547305483,12.25)
21451	1494	(12.691342951089922,28.75)
21452	610	(9.2272413359521668,12.25)
21453	731	(9.6602540378443873,14.5)
21454	1952	(27.846787517317598,37)
21455	2027	(23.516660498395403,38.5)
21456	2384	(21.351596988934308,45.25)
21457	1877	(32.176914536239792,35.5)
21458	2157	(32.609927238132009,40.75)
21459	1877	(32.176914536239792,35.5)
21460	1917	(32.609927238132009,36.25)
21461	1652	(10.959292143521045,31.75)
21462	1952	(27.846787517317598,37)
21463	1529	(7.9282032302755088,29.5)
21464	1614	(12.258330249197702,31)
21465	613	(11.825317547305483,12.25)
21466	610	(9.2272413359521668,12.25)
21467	731	(9.6602540378443873,14.5)
21468	1952	(27.846787517317598,37)
21469	1529	(7.9282032302755088,29.5)
21470	1993	(29.145825622994256,37.75)
21471	1761	(1,34)
21472	1831	(27.413774815425377,34.75)
21473	2289	(8.3612159321677293,43.75)
21474	2289	(8.3612159321677293,43.75)
21475	2158	(33.47595264191645,40.75)
21476	2040	(34.774990747593108,38.5)
21477	2157	(32.609927238132009,40.75)
21478	2040	(34.774990747593108,38.5)
21479	1952	(27.846787517317598,37)
21480	1670	(26.54774941164094,31.75)
21481	1708	(24.382685902179844,32.5)
21482	1708	(24.382685902179844,32.5)
21483	941	(18.753520777580992,18.25)
21484	941	(18.753520777580992,18.25)
21485	1019	(17.021469970012117,19.75)
21486	1135	(13.124355652982141,22)
21487	676	(31.310889132455351,13)
21488	676	(31.310889132455351,13)
21489	676	(31.310889132455351,13)
21490	676	(31.310889132455351,13)
21491	715	(30.877876430563134,13.75)
21492	715	(30.877876430563134,13.75)
21493	389	(25.681724007856502,7.75)
21494	389	(25.681724007856502,7.75)
21495	389	(25.681724007856502,7.75)
21496	391	(27.413774815425377,7.75)
21497	347	(23.516660498395403,7)
21498	347	(23.516660498395403,7)
21499	347	(23.516660498395403,7)
21500	152	(28.279800219209818,3.25)
21501	153	(29.145825622994256,3.25)
21502	113	(28.712812921102035,2.5)
21503	391	(27.413774815425377,7.75)
21504	226	(23.083647796503186,4.75)
21505	68	(24.815698604072061,1.75)
21506	320	(35.208003449485325,6.25)
21507	278	(33.042939940024233,5.5)
21508	153	(29.145825622994256,3.25)
21509	153	(29.145825622994256,3.25)
21510	113	(28.712812921102035,2.5)
21511	473	(29.145825622994256,9.25)
21512	560	(35.208003449485325,10.75)
21513	600	(34.774990747593108,11.5)
21514	315	(30.877876430563134,6.25)
21515	146	(23.083647796503186,3.25)
21516	398	(33.47595264191645,7.75)
21517	353	(28.712812921102035,7)
21518	716	(31.743901834347572,13.75)
21519	716	(31.743901834347572,13.75)
21520	716	(31.743901834347572,13.75)
21521	716	(31.743901834347572,13.75)
21522	716	(31.743901834347572,13.75)
21523	1237	(32.176914536239792,23.5)
21524	1237	(32.176914536239792,23.5)
21525	1237	(32.176914536239792,23.5)
21526	1197	(32.609927238132009,22.75)
21527	1318	(33.042939940024233,25)
21528	1079	(33.908965343808667,20.5)
21529	1040	(35.208003449485325,19.75)
21530	1480	(34.774990747593108,28)
21531	200	(34.774990747593108,4)
21532	160	(35.208003449485325,3.25)
21533	160	(35.208003449485325,3.25)
21534	160	(35.208003449485325,3.25)
21535	200	(34.774990747593108,4)
21536	240	(35.208003449485325,4.75)
21537	1119	(34.341978045700891,21.25)
21538	1079	(33.908965343808667,20.5)
21539	1439	(34.341978045700891,27.25)
21540	1079	(33.908965343808667,20.5)
21541	1715	(30.444863728670914,32.5)
21542	1718	(33.042939940024233,32.5)
21543	1759	(34.341978045700891,33.25)
21544	1680	(35.208003449485325,31.75)
21545	1427	(23.949673200287624,27.25)
21546	1427	(23.949673200287624,27.25)
21547	1537	(14.856406460551018,29.5)
21548	1538	(15.722431864335457,29.5)
21549	1076	(31.310889132455351,20.5)
21550	1076	(31.310889132455351,20.5)
21551	1076	(31.310889132455351,20.5)
21552	1117	(32.609927238132009,21.25)
21553	628	(24.815698604072061,12.25)
21554	1079	(33.908965343808667,20.5)
21555	628	(24.815698604072061,12.25)
21556	960	(35.208003449485325,18.25)
21557	391	(27.413774815425377,7.75)
21558	960	(35.208003449485325,18.25)
21559	1240	(34.774990747593108,23.5)
21560	1240	(34.774990747593108,23.5)
21561	1240	(34.774990747593108,23.5)
21562	1440	(35.208003449485325,27.25)
21563	1520	(35.208003449485325,28.75)
21564	1834	(30.011851026778693,34.75)
21565	1834	(30.011851026778693,34.75)
21566	1834	(30.011851026778693,34.75)
21567	1834	(30.011851026778693,34.75)
21568	1598	(33.47595264191645,30.25)
21569	1872	(27.846787517317598,35.5)
21570	1907	(23.949673200287624,36.25)
21571	1687	(6.196152422706632,32.5)
21572	1907	(23.949673200287624,36.25)
21573	1684	(3.598076211353316,32.5)
21574	1724	(4.0310889132455356,33.25)
21575	2356	(31.310889132455351,44.5)
21576	2400	(35.208003449485325,45.25)
21577	2200	(34.774990747593108,41.5)
21578	2279	(33.908965343808667,43)
21579	2399	(34.341978045700891,45.25)
21580	835	(30.444863728670914,16)
21581	792	(28.279800219209818,15.25)
21582	792	(28.279800219209818,15.25)
21583	954	(30.011851026778693,18.25)
21584	954	(30.011851026778693,18.25)
21585	1031	(27.413774815425377,19.75)
21586	990	(26.114736709748719,19)
21587	947	(23.949673200287624,18.25)
21588	947	(23.949673200287624,18.25)
21589	1277	(32.609927238132009,24.25)
21590	1476	(31.310889132455351,28)
21591	1753	(29.145825622994256,33.25)
21592	1715	(30.444863728670914,32.5)
21593	1676	(31.743901834347572,31.75)
21594	1717	(32.176914536239792,32.5)
21595	1718	(33.042939940024233,32.5)
21596	1759	(34.341978045700891,33.25)
21597	1760	(35.208003449485325,33.25)
21598	1680	(35.208003449485325,31.75)
21599	568	(7.0621778264910704,11.5)
21600	612	(10.959292143521045,12.25)
21601	441	(1.4330127018922194,9.25)
21602	644	(3.598076211353316,13)
21603	1633	(28.712812921102035,31)
21604	1592	(28.279800219209818,30.25)
21605	1591	(27.413774815425377,30.25)
21606	1252	(10.959292143521045,24.25)
21607	1412	(10.959292143521045,27.25)
21608	1291	(9.6602540378443873,25)
21609	719	(34.341978045700891,13.75)
21610	719	(34.341978045700891,13.75)
21611	719	(34.341978045700891,13.75)
21612	719	(34.341978045700891,13.75)
21613	155	(30.877876430563134,3.25)
21614	1291	(9.6602540378443873,25)
21615	1291	(9.6602540378443873,25)
21616	1411	(10.093266739736606,27.25)
21617	851	(10.093266739736606,16.75)
21618	969	(7.9282032302755088,19)
21619	928	(7.49519052838329,18.25)
21620	2055	(13.55736835487436,39.25)
21621	2016	(13.99038105676658,38.5)
21622	2016	(13.99038105676658,38.5)
21623	2137	(15.289419162443238,40.75)
21624	2352	(27.846787517317598,44.5)
21625	2353	(28.712812921102035,44.5)
21626	2392	(28.279800219209818,45.25)
21627	2392	(28.279800219209818,45.25)
21628	2352	(27.846787517317598,44.5)
21629	2392	(28.279800219209818,45.25)
21630	2392	(28.279800219209818,45.25)
21631	2396	(31.743901834347572,45.25)
21632	2396	(31.743901834347572,45.25)
21633	2396	(31.743901834347572,45.25)
21634	2123	(3.1650635094610968,40.75)
21635	2041	(1.4330127018922194,39.25)
21636	2373	(11.825317547305483,45.25)
21637	2370	(9.2272413359521668,45.25)
21638	1786	(22.650635094610966,34)
21639	2161	(1,41.5)
21640	2374	(12.691342951089922,45.25)
21641	2374	(12.691342951089922,45.25)
21642	2372	(10.959292143521045,45.25)
21643	2359	(33.908965343808667,44.5)
21644	2196	(31.310889132455351,41.5)
21645	678	(33.042939940024233,13)
21646	678	(33.042939940024233,13)
21647	1960	(34.774990747593108,37)
21648	130	(9.2272413359521668,3.25)
21649	170	(8.794228634059948,4)
21650	2156	(31.743901834347572,40.75)
21651	2154	(30.011851026778693,40.75)
21652	2233	(29.145825622994256,42.25)
21653	2157	(32.609927238132009,40.75)
21654	2156	(31.743901834347572,40.75)
21655	2154	(30.011851026778693,40.75)
21656	1957	(32.176914536239792,37)
21657	2194	(29.578838324886476,41.5)
21658	2194	(29.578838324886476,41.5)
21659	2279	(33.908965343808667,43)
21660	803	(2.7320508075688772,16)
21661	1163	(3.1650635094610968,22.75)
21662	1047	(6.196152422706632,20.5)
21663	1085	(4.897114317029974,21.25)
21664	803	(2.7320508075688772,16)
21665	1084	(4.0310889132455356,21.25)
21666	1162	(2.299038105676658,22.75)
21667	1121	(1,22)
21668	1163	(3.1650635094610968,22.75)
21669	2069	(25.681724007856502,39.25)
21670	2069	(25.681724007856502,39.25)
21671	1529	(7.9282032302755088,29.5)
21672	1907	(23.949673200287624,36.25)
21673	1868	(24.382685902179844,35.5)
21674	2311	(27.413774815425377,43.75)
21675	2068	(24.815698604072061,39.25)
21676	1608	(7.0621778264910704,31)
21677	2068	(24.815698604072061,39.25)
21678	1841	(1,35.5)
21679	1761	(1,34)
21680	1608	(7.0621778264910704,31)
21681	1761	(1,34)
21682	1163	(3.1650635094610968,22.75)
21683	1708	(24.382685902179844,32.5)
21684	815	(13.124355652982141,16)
21685	1019	(17.021469970012117,19.75)
21686	1135	(13.124355652982141,22)
21687	1095	(13.55736835487436,21.25)
21688	1804	(4.0310889132455356,34.75)
21689	1864	(20.918584287042091,35.5)
21690	1095	(13.55736835487436,21.25)
21691	1062	(19.186533479473212,20.5)
21692	1098	(16.155444566227676,21.25)
21693	133	(11.825317547305483,3.25)
21694	53	(11.825317547305483,1.75)
21695	389	(25.681724007856502,7.75)
21696	389	(25.681724007856502,7.75)
21697	109	(25.248711305964282,2.5)
21698	33	(28.712812921102035,1)
21699	33	(28.712812921102035,1)
21700	109	(25.248711305964282,2.5)
21701	1544	(20.918584287042091,29.5)
21702	1501	(18.753520777580992,28.75)
21703	1424	(21.351596988934308,27.25)
21704	1308	(24.382685902179844,25)
21705	794	(30.011851026778693,15.25)
21706	1618	(15.722431864335457,31)
21707	663	(20.05255888325765,13)
21708	1544	(20.918584287042091,29.5)
21709	660	(17.454482671904334,13)
21710	701	(18.753520777580992,13.75)
21711	1069	(25.248711305964282,20.5)
21712	990	(26.114736709748719,19)
21713	1027	(23.949673200287624,19.75)
21714	720	(35.208003449485325,13.75)
21715	720	(35.208003449485325,13.75)
21716	720	(35.208003449485325,13.75)
21717	1480	(34.774990747593108,28)
21718	720	(35.208003449485325,13.75)
21719	2194	(29.578838324886476,41.5)
21720	2194	(29.578838324886476,41.5)
21721	1359	(34.341978045700891,25.75)
21722	1439	(34.341978045700891,27.25)
21723	1479	(33.908965343808667,28)
21724	1519	(34.341978045700891,28.75)
21725	870	(26.54774941164094,16.75)
21726	1152	(27.846787517317598,22)
21727	1182	(19.619546181365433,22.75)
21728	1182	(19.619546181365433,22.75)
21729	1277	(32.609927238132009,24.25)
21730	1277	(32.609927238132009,24.25)
21731	1476	(31.310889132455351,28)
21732	1753	(29.145825622994256,33.25)
21733	1715	(30.444863728670914,32.5)
21734	1717	(32.176914536239792,32.5)
21735	1718	(33.042939940024233,32.5)
21736	1759	(34.341978045700891,33.25)
21737	1760	(35.208003449485325,33.25)
21738	1680	(35.208003449485325,31.75)
21739	37	(32.176914536239792,1)
21740	1360	(35.208003449485325,25.75)
21741	1440	(35.208003449485325,27.25)
21742	1520	(35.208003449485325,28.75)
21743	45	(4.897114317029974,1.75)
21744	88	(7.0621778264910704,2.5)
21745	82	(1.8660254037844386,2.5)
21746	321	(1,7)
21747	321	(1,7)
21748	2374	(12.691342951089922,45.25)
21749	2374	(12.691342951089922,45.25)
21750	2373	(11.825317547305483,45.25)
21751	2370	(9.2272413359521668,45.25)
21752	336	(13.99038105676658,7)
21753	819	(16.588457268119896,16)
21754	736	(13.99038105676658,14.5)
21755	1968	(7.49519052838329,37.75)
21756	2214	(12.691342951089922,42.25)
21757	1768	(7.0621778264910704,34)
21758	1852	(10.526279441628825,35.5)
21759	2085	(4.4641016151377544,40)
21760	2168	(7.0621778264910704,41.5)
21761	2167	(6.196152422706632,41.5)
21762	2207	(6.6291651245988508,42.25)
21763	2127	(6.6291651245988508,40.75)
21764	2086	(5.3301270189221936,40)
21765	1973	(11.825317547305483,37.75)
21766	2302	(19.619546181365433,43.75)
21767	2382	(19.619546181365433,45.25)
21768	2361	(1.4330127018922194,45.25)
21769	2321	(1,44.5)
21770	2156	(31.743901834347572,40.75)
21771	2159	(34.341978045700891,40.75)
21772	1571	(10.093266739736606,30.25)
21773	2400	(35.208003449485325,45.25)
21774	2200	(34.774990747593108,41.5)
21775	2399	(34.341978045700891,45.25)
21776	2279	(33.908965343808667,43)
21777	2356	(31.310889132455351,44.5)
21778	2274	(29.578838324886476,43)
21779	2392	(28.279800219209818,45.25)
21780	2392	(28.279800219209818,45.25)
21781	1160	(34.774990747593108,22)
21782	1160	(34.774990747593108,22)
21783	1439	(34.341978045700891,27.25)
21784	2317	(32.609927238132009,43.75)
21785	2269	(25.248711305964282,43)
21786	2358	(33.042939940024233,44.5)
21787	1356	(31.743901834347572,25.75)
21788	2233	(29.145825622994256,42.25)
21789	965	(4.4641016151377544,19)
21790	964	(3.598076211353316,19)
21791	2386	(23.083647796503186,45.25)
21792	2181	(18.320508075688775,41.5)
21793	70	(26.54774941164094,1.75)
21794	70	(26.54774941164094,1.75)
21795	38	(33.042939940024233,1)
21796	1718	(33.042939940024233,32.5)
21797	1680	(35.208003449485325,31.75)
21798	1398	(33.042939940024233,26.5)
21799	1439	(34.341978045700891,27.25)
21800	1480	(34.774990747593108,28)
21801	1360	(35.208003449485325,25.75)
21802	1480	(34.774990747593108,28)
21803	1520	(35.208003449485325,28.75)
21804	2320	(35.208003449485325,43.75)
21805	326	(5.3301270189221936,7)
21806	1	(1,1)
21807	1	(1,1)
21808	1	(1,1)
21809	2088	(7.0621778264910704,40)
21810	1968	(7.49519052838329,37.75)
21811	2127	(6.6291651245988508,40.75)
21812	2321	(1,44.5)
21813	2361	(1.4330127018922194,45.25)
21814	2279	(33.908965343808667,43)
21815	1090	(9.2272413359521668,21.25)
21816	1089	(8.3612159321677293,21.25)
21817	1323	(3.1650635094610968,25.75)
21818	1282	(1.8660254037844386,25)
21819	1202	(1.8660254037844386,23.5)
21820	1084	(4.0310889132455356,21.25)
21821	1121	(1,22)
21822	1083	(3.1650635094610968,21.25)
21823	1949	(25.248711305964282,37)
21824	1495	(13.55736835487436,28.75)
21825	1406	(5.7631397208144124,27.25)
21826	731	(9.6602540378443873,14.5)
21827	1365	(4.4641016151377544,26.5)
21828	1365	(4.4641016151377544,26.5)
21829	925	(4.897114317029974,18.25)
21830	1612	(10.526279441628825,31)
21831	1704	(20.918584287042091,32.5)
21832	1406	(5.7631397208144124,27.25)
21833	689	(8.3612159321677293,13.75)
21834	689	(8.3612159321677293,13.75)
21835	1743	(20.48557158514987,33.25)
21836	1985	(22.217622392718749,37.75)
21837	411	(9.6602540378443873,8.5)
21838	649	(7.9282032302755088,13)
21839	1993	(29.145825622994256,37.75)
21840	2033	(28.712812921102035,38.5)
21841	1993	(29.145825622994256,37.75)
21842	2034	(29.578838324886476,38.5)
21843	2065	(22.217622392718749,39.25)
21844	549	(25.681724007856502,10.75)
21845	549	(25.681724007856502,10.75)
21846	549	(25.681724007856502,10.75)
21847	1359	(34.341978045700891,25.75)
21848	1359	(34.341978045700891,25.75)
21849	1359	(34.341978045700891,25.75)
21850	1359	(34.341978045700891,25.75)
21851	270	(26.114736709748719,5.5)
21852	473	(29.145825622994256,9.25)
21853	596	(31.310889132455351,11.5)
21854	554	(30.011851026778693,10.75)
21855	33	(28.712812921102035,1)
21856	275	(30.444863728670914,5.5)
21857	275	(30.444863728670914,5.5)
21858	275	(30.444863728670914,5.5)
21859	275	(30.444863728670914,5.5)
21860	275	(30.444863728670914,5.5)
21861	275	(30.444863728670914,5.5)
21862	275	(30.444863728670914,5.5)
21863	275	(30.444863728670914,5.5)
21864	70	(26.54774941164094,1.75)
21865	1432	(28.279800219209818,27.25)
21866	1432	(28.279800219209818,27.25)
21867	1470	(26.114736709748719,28)
21868	1469	(25.248711305964282,28)
21869	423	(20.05255888325765,8.5)
21870	423	(20.05255888325765,8.5)
21871	461	(18.753520777580992,9.25)
21872	461	(18.753520777580992,9.25)
21873	505	(21.784609690826528,10)
21874	505	(21.784609690826528,10)
21875	1298	(15.722431864335457,25)
21876	1298	(15.722431864335457,25)
21877	1306	(22.650635094610966,25)
21878	1306	(22.650635094610966,25)
21879	1306	(22.650635094610966,25)
21880	1306	(22.650635094610966,25)
21881	1147	(23.516660498395403,22)
21882	905	(21.784609690826528,17.5)
21883	1108	(24.815698604072061,21.25)
21884	1098	(16.155444566227676,21.25)
21885	1098	(16.155444566227676,21.25)
21886	941	(18.753520777580992,18.25)
21887	772	(10.959292143521045,15.25)
21888	974	(12.258330249197702,19)
21889	21	(18.320508075688775,1)
21890	175	(13.124355652982141,4)
21891	175	(13.124355652982141,4)
21892	21	(18.320508075688775,1)
21893	13	(11.392304845413264,1)
21894	13	(11.392304845413264,1)
21895	1591	(27.413774815425377,30.25)
21896	1669	(25.681724007856502,31.75)
21897	1670	(26.54774941164094,31.75)
21898	1627	(23.516660498395403,31)
21899	1544	(20.918584287042091,29.5)
21900	1584	(21.351596988934308,30.25)
21901	1626	(22.650635094610966,31)
21902	1652	(10.959292143521045,31.75)
21903	2033	(28.712812921102035,38.5)
21904	1652	(10.959292143521045,31.75)
21905	1691	(9.6602540378443873,32.5)
21906	1691	(9.6602540378443873,32.5)
21907	1691	(9.6602540378443873,32.5)
21908	1690	(8.794228634059948,32.5)
21909	2033	(28.712812921102035,38.5)
21910	1689	(7.9282032302755088,32.5)
21911	1537	(14.856406460551018,29.5)
21912	1578	(16.155444566227676,30.25)
21913	1618	(15.722431864335457,31)
21914	1192	(28.279800219209818,22.75)
21915	1152	(27.846787517317598,22)
21916	1219	(16.588457268119896,23.5)
21917	1154	(29.578838324886476,22)
21918	1154	(29.578838324886476,22)
21919	1620	(17.454482671904334,31)
21920	1899	(17.021469970012117,36.25)
21921	1695	(13.124355652982141,32.5)
21922	1779	(16.588457268119896,34)
21923	1821	(18.753520777580992,34.75)
21924	2133	(11.825317547305483,40.75)
21925	1924	(3.598076211353316,37)
21926	2008	(7.0621778264910704,38.5)
21927	1924	(3.598076211353316,37)
21928	1968	(7.49519052838329,37.75)
21929	2134	(12.691342951089922,40.75)
21930	2134	(12.691342951089922,40.75)
21931	1889	(8.3612159321677293,36.25)
21932	1981	(18.753520777580992,37.75)
21933	1817	(15.289419162443238,34.75)
21934	1813	(11.825317547305483,34.75)
21935	2007	(6.196152422706632,38.5)
21936	2212	(10.959292143521045,42.25)
21937	2002	(1.8660254037844386,38.5)
21938	2001	(1,38.5)
21939	1968	(7.49519052838329,37.75)
21940	1930	(8.794228634059948,37)
21941	1854	(12.258330249197702,35.5)
21942	2348	(24.382685902179844,44.5)
21943	2388	(24.815698604072061,45.25)
21944	2134	(12.691342951089922,40.75)
21945	2214	(12.691342951089922,42.25)
21946	2126	(5.7631397208144124,40.75)
21947	2388	(24.815698604072061,45.25)
21948	2386	(23.083647796503186,45.25)
21949	2286	(5.7631397208144124,43.75)
21950	2345	(21.784609690826528,44.5)
21951	2306	(23.083647796503186,43.75)
21952	2385	(22.217622392718749,45.25)
21953	2388	(24.815698604072061,45.25)
21954	2300	(17.887495373796554,43.75)
21955	2300	(17.887495373796554,43.75)
21956	2339	(16.588457268119896,44.5)
21957	2244	(3.598076211353316,43)
21958	2281	(1.4330127018922194,43.75)
21959	2281	(1.4330127018922194,43.75)
21960	2281	(1.4330127018922194,43.75)
21961	2241	(1,43)
21962	152	(28.279800219209818,3.25)
21963	271	(26.98076211353316,5.5)
21964	234	(30.011851026778693,4.75)
21965	234	(30.011851026778693,4.75)
21966	234	(30.011851026778693,4.75)
21967	234	(30.011851026778693,4.75)
21968	234	(30.011851026778693,4.75)
21969	275	(30.444863728670914,5.5)
21970	275	(30.444863728670914,5.5)
21971	391	(27.413774815425377,7.75)
21972	393	(29.145825622994256,7.75)
21973	393	(29.145825622994256,7.75)
21974	393	(29.145825622994256,7.75)
21975	440	(34.774990747593108,8.5)
21976	2281	(1.4330127018922194,43.75)
21977	2281	(1.4330127018922194,43.75)
21978	586	(22.650635094610966,11.5)
21979	586	(22.650635094610966,11.5)
21980	625	(22.217622392718749,12.25)
21981	701	(18.753520777580992,13.75)
21982	664	(20.918584287042091,13)
21983	664	(20.918584287042091,13)
21984	663	(20.05255888325765,13)
21985	663	(20.05255888325765,13)
21986	617	(15.289419162443238,12.25)
21987	617	(15.289419162443238,12.25)
21988	617	(15.289419162443238,12.25)
21989	111	(26.98076211353316,2.5)
21990	589	(25.248711305964282,11.5)
21991	275	(30.444863728670914,5.5)
21992	275	(30.444863728670914,5.5)
21993	275	(30.444863728670914,5.5)
21994	155	(30.877876430563134,3.25)
21995	155	(30.877876430563134,3.25)
21996	275	(30.444863728670914,5.5)
21997	275	(30.444863728670914,5.5)
21998	275	(30.444863728670914,5.5)
21999	589	(25.248711305964282,11.5)
22000	669	(25.248711305964282,13)
22001	669	(25.248711305964282,13)
22002	669	(25.248711305964282,13)
22003	461	(18.753520777580992,9.25)
22004	461	(18.753520777580992,9.25)
22005	543	(20.48557158514987,10.75)
22006	505	(21.784609690826528,10)
22007	669	(25.248711305964282,13)
22008	589	(25.248711305964282,11.5)
22009	840	(34.774990747593108,16)
22010	840	(34.774990747593108,16)
22011	800	(35.208003449485325,15.25)
22012	37	(32.176914536239792,1)
22013	37	(32.176914536239792,1)
22014	37	(32.176914536239792,1)
22015	37	(32.176914536239792,1)
22016	2200	(34.774990747593108,41.5)
22017	2399	(34.341978045700891,45.25)
22018	2400	(35.208003449485325,45.25)
22019	2187	(23.516660498395403,41.5)
22020	1480	(34.774990747593108,28)
22021	788	(24.815698604072061,15.25)
22022	748	(24.382685902179844,14.5)
22023	1160	(34.774990747593108,22)
22024	1160	(34.774990747593108,22)
22025	1160	(34.774990747593108,22)
22026	1160	(34.774990747593108,22)
22027	2317	(32.609927238132009,43.75)
22028	2269	(25.248711305964282,43)
22029	2358	(33.042939940024233,44.5)
22030	1356	(31.743901834347572,25.75)
22031	2185	(21.784609690826528,41.5)
22032	2394	(30.011851026778693,45.25)
22033	2392	(28.279800219209818,45.25)
22034	2392	(28.279800219209818,45.25)
22035	2352	(27.846787517317598,44.5)
22036	1902	(19.619546181365433,36.25)
22037	2396	(31.743901834347572,45.25)
22038	2279	(33.908965343808667,43)
22039	2279	(33.908965343808667,43)
22040	2396	(31.743901834347572,45.25)
22041	2194	(29.578838324886476,41.5)
22042	2156	(31.743901834347572,40.75)
22043	2040	(34.774990747593108,38.5)
22044	2157	(32.609927238132009,40.75)
22045	2156	(31.743901834347572,40.75)
22046	2194	(29.578838324886476,41.5)
22047	2159	(34.341978045700891,40.75)
22048	37	(32.176914536239792,1)
22049	37	(32.176914536239792,1)
22050	37	(32.176914536239792,1)
22051	37	(32.176914536239792,1)
22052	37	(32.176914536239792,1)
22053	240	(35.208003449485325,4.75)
22054	240	(35.208003449485325,4.75)
22055	240	(35.208003449485325,4.75)
22056	37	(32.176914536239792,1)
22057	240	(35.208003449485325,4.75)
22058	240	(35.208003449485325,4.75)
22059	240	(35.208003449485325,4.75)
22060	240	(35.208003449485325,4.75)
22061	240	(35.208003449485325,4.75)
22062	240	(35.208003449485325,4.75)
22063	395	(30.877876430563134,7.75)
22064	275	(30.444863728670914,5.5)
22065	275	(30.444863728670914,5.5)
22066	275	(30.444863728670914,5.5)
22067	152	(28.279800219209818,3.25)
22068	152	(28.279800219209818,3.25)
22069	152	(28.279800219209818,3.25)
22070	719	(34.341978045700891,13.75)
22071	719	(34.341978045700891,13.75)
22072	720	(35.208003449485325,13.75)
22073	1051	(9.6602540378443873,20.5)
22074	850	(9.2272413359521668,16.75)
22075	1204	(3.598076211353316,23.5)
22076	1204	(3.598076211353316,23.5)
22077	1046	(5.3301270189221936,20.5)
22078	1869	(25.248711305964282,35.5)
22079	782	(19.619546181365433,15.25)
22080	819	(16.588457268119896,16)
22081	1822	(19.619546181365433,34.75)
22082	2178	(15.722431864335457,41.5)
22083	2098	(15.722431864335457,40)
22084	2178	(15.722431864335457,41.5)
22085	2139	(17.021469970012117,40.75)
22086	1821	(18.753520777580992,34.75)
22087	1821	(18.753520777580992,34.75)
22088	1821	(18.753520777580992,34.75)
22089	2178	(15.722431864335457,41.5)
22090	2292	(10.959292143521045,43.75)
22091	2041	(1.4330127018922194,39.25)
22092	2002	(1.8660254037844386,38.5)
22093	1277	(32.609927238132009,24.25)
22094	1476	(31.310889132455351,28)
22095	1753	(29.145825622994256,33.25)
22096	1715	(30.444863728670914,32.5)
22097	1676	(31.743901834347572,31.75)
22098	1717	(32.176914536239792,32.5)
22099	1718	(33.042939940024233,32.5)
22100	1759	(34.341978045700891,33.25)
22101	1760	(35.208003449485325,33.25)
22102	1680	(35.208003449485325,31.75)
22103	127	(6.6291651245988508,3.25)
22104	88	(7.0621778264910704,2.5)
22105	88	(7.0621778264910704,2.5)
22106	88	(7.0621778264910704,2.5)
22107	88	(7.0621778264910704,2.5)
22108	88	(7.0621778264910704,2.5)
22109	839	(33.908965343808667,16)
22110	839	(33.908965343808667,16)
22111	839	(33.908965343808667,16)
22112	840	(34.774990747593108,16)
22113	800	(35.208003449485325,15.25)
22114	800	(35.208003449485325,15.25)
22115	1480	(34.774990747593108,28)
22116	1480	(34.774990747593108,28)
22117	1240	(34.774990747593108,23.5)
22118	1240	(34.774990747593108,23.5)
22119	1597	(32.609927238132009,30.25)
22120	1600	(35.208003449485325,30.25)
22121	1600	(35.208003449485325,30.25)
22122	1600	(35.208003449485325,30.25)
22123	1834	(30.011851026778693,34.75)
22124	1834	(30.011851026778693,34.75)
22125	1911	(27.413774815425377,36.25)
22126	1725	(4.897114317029974,33.25)
22127	1911	(27.413774815425377,36.25)
22128	1725	(4.897114317029974,33.25)
22129	1724	(4.0310889132455356,33.25)
22130	391	(27.413774815425377,7.75)
22131	391	(27.413774815425377,7.75)
22132	720	(35.208003449485325,13.75)
22133	720	(35.208003449485325,13.75)
22134	275	(30.444863728670914,5.5)
22135	275	(30.444863728670914,5.5)
22136	275	(30.444863728670914,5.5)
22137	275	(30.444863728670914,5.5)
22138	275	(30.444863728670914,5.5)
22139	275	(30.444863728670914,5.5)
22140	275	(30.444863728670914,5.5)
22141	275	(30.444863728670914,5.5)
22142	70	(26.54774941164094,1.75)
22143	1993	(29.145825622994256,37.75)
22144	1993	(29.145825622994256,37.75)
22145	1993	(29.145825622994256,37.75)
22146	1652	(10.959292143521045,31.75)
22147	1920	(35.208003449485325,36.25)
22148	13	(11.392304845413264,1)
22149	13	(11.392304845413264,1)
22150	175	(13.124355652982141,4)
22151	296	(14.423393758658799,6.25)
22152	336	(13.99038105676658,7)
22153	336	(13.99038105676658,7)
22154	954	(30.011851026778693,18.25)
22155	954	(30.011851026778693,18.25)
22156	993	(28.712812921102035,19)
22157	993	(28.712812921102035,19)
22158	954	(30.011851026778693,18.25)
22159	954	(30.011851026778693,18.25)
22160	993	(28.712812921102035,19)
22161	993	(28.712812921102035,19)
22162	1031	(27.413774815425377,19.75)
22163	1031	(27.413774815425377,19.75)
22164	990	(26.114736709748719,19)
22165	990	(26.114736709748719,19)
22166	946	(23.083647796503186,18.25)
22167	946	(23.083647796503186,18.25)
22168	946	(23.083647796503186,18.25)
22169	794	(30.011851026778693,15.25)
22170	794	(30.011851026778693,15.25)
22171	792	(28.279800219209818,15.25)
22172	792	(28.279800219209818,15.25)
22173	874	(30.011851026778693,16.75)
22174	874	(30.011851026778693,16.75)
22175	2382	(19.619546181365433,45.25)
22176	2367	(6.6291651245988508,45.25)
22177	1406	(5.7631397208144124,27.25)
22178	839	(33.908965343808667,16)
22179	839	(33.908965343808667,16)
22180	640	(35.208003449485325,12.25)
22181	640	(35.208003449485325,12.25)
22182	1517	(32.609927238132009,28.75)
22183	917	(32.176914536239792,17.5)
22184	840	(34.774990747593108,16)
22185	917	(32.176914536239792,17.5)
22186	878	(33.47595264191645,16.75)
22187	1517	(32.609927238132009,28.75)
22188	2359	(33.908965343808667,44.5)
22189	1960	(34.774990747593108,37)
22190	2196	(31.310889132455351,41.5)
22191	485	(4.4641016151377544,10)
22192	607	(6.6291651245988508,12.25)
22193	1172	(10.959292143521045,22.75)
22194	492	(10.526279441628825,10)
22195	807	(6.196152422706632,16)
22196	330	(8.794228634059948,7)
22197	211	(10.093266739736606,4.75)
22198	2312	(28.279800219209818,43.75)
22199	2154	(30.011851026778693,40.75)
22200	2194	(29.578838324886476,41.5)
22201	2233	(29.145825622994256,42.25)
22202	2377	(15.289419162443238,45.25)
22203	2111	(26.98076211353316,40)
22204	2371	(10.093266739736606,45.25)
22205	2371	(10.093266739736606,45.25)
22206	1786	(22.650635094610966,34)
22207	1620	(17.454482671904334,31)
22208	2370	(9.2272413359521668,45.25)
22209	1726	(5.7631397208144124,33.25)
22210	2397	(32.609927238132009,45.25)
22211	2397	(32.609927238132009,45.25)
22212	326	(5.3301270189221936,7)
22213	365	(4.897114317029974,7.75)
22214	326	(5.3301270189221936,7)
22215	327	(6.196152422706632,7)
22216	2400	(35.208003449485325,45.25)
22217	2279	(33.908965343808667,43)
22218	1980	(17.887495373796554,37.75)
22219	1776	(13.99038105676658,34)
22220	1981	(18.753520777580992,37.75)
22221	1776	(13.99038105676658,34)
22222	1981	(18.753520777580992,37.75)
22223	1981	(18.753520777580992,37.75)
22224	1818	(16.155444566227676,34.75)
22225	1855	(13.124355652982141,35.5)
22226	1968	(7.49519052838329,37.75)
22227	2281	(1.4330127018922194,43.75)
22228	2281	(1.4330127018922194,43.75)
22229	2241	(1,43)
22230	2283	(3.1650635094610968,43.75)
22231	1779	(16.588457268119896,34)
22232	1776	(13.99038105676658,34)
22233	2279	(33.908965343808667,43)
22234	1454	(12.258330249197702,28)
22235	1050	(8.794228634059948,20.5)
22236	1323	(3.1650635094610968,25.75)
22237	1282	(1.8660254037844386,25)
22238	1282	(1.8660254037844386,25)
22239	1282	(1.8660254037844386,25)
22240	1326	(5.7631397208144124,25.75)
22241	1326	(5.7631397208144124,25.75)
22242	1321	(1.4330127018922194,25.75)
22243	1321	(1.4330127018922194,25.75)
22244	1321	(1.4330127018922194,25.75)
22245	1321	(1.4330127018922194,25.75)
22246	1281	(1,25)
22247	1121	(1,22)
22248	936	(14.423393758658799,18.25)
22249	1055	(13.124355652982141,20.5)
22250	1055	(13.124355652982141,20.5)
22251	1054	(12.258330249197702,20.5)
22252	895	(13.124355652982141,17.5)
22253	1094	(12.691342951089922,21.25)
22254	613	(11.825317547305483,12.25)
22255	1121	(1,22)
22256	1121	(1,22)
22257	1592	(28.279800219209818,30.25)
22258	1591	(27.413774815425377,30.25)
22259	1709	(25.248711305964282,32.5)
22260	1706	(22.650635094610966,32.5)
22261	1955	(30.444863728670914,37)
22262	2071	(27.413774815425377,39.25)
22263	2112	(27.846787517317598,40)
22264	2106	(22.650635094610966,40)
22265	570	(8.794228634059948,11.5)
22266	1521	(1,29.5)
22267	2159	(34.341978045700891,40.75)
22268	1023	(20.48557158514987,19.75)
22269	1023	(20.48557158514987,19.75)
22270	58	(16.155444566227676,1.75)
22271	1306	(22.650635094610966,25)
22272	2159	(34.341978045700891,40.75)
22273	1946	(22.650635094610966,37)
22274	60	(17.887495373796554,1.75)
22275	18	(15.722431864335457,1)
22276	58	(16.155444566227676,1.75)
22277	179	(16.588457268119896,4)
22278	10	(8.794228634059948,1)
22279	11	(9.6602540378443873,1)
22280	2026	(22.650635094610966,38.5)
22281	2040	(34.774990747593108,38.5)
22282	2040	(34.774990747593108,38.5)
22283	2040	(34.774990747593108,38.5)
22284	2116	(31.310889132455351,40)
22285	1342	(19.619546181365433,25.75)
22286	2155	(30.877876430563134,40.75)
22287	2194	(29.578838324886476,41.5)
22288	1390	(26.114736709748719,26.5)
22289	1350	(26.54774941164094,25.75)
22290	1508	(24.815698604072061,28.75)
22291	1508	(24.815698604072061,28.75)
22292	1306	(22.650635094610966,25)
22293	1424	(21.351596988934308,27.25)
22294	1424	(21.351596988934308,27.25)
22295	1584	(21.351596988934308,30.25)
22296	1584	(21.351596988934308,30.25)
22297	586	(22.650635094610966,11.5)
22298	626	(23.083647796503186,12.25)
22299	662	(19.186533479473212,13)
22300	579	(16.588457268119896,11.5)
22301	617	(15.289419162443238,12.25)
22302	617	(15.289419162443238,12.25)
22303	1112	(28.279800219209818,21.25)
22304	1152	(27.846787517317598,22)
22305	1112	(28.279800219209818,21.25)
22306	1111	(27.413774815425377,21.25)
22307	1219	(16.588457268119896,23.5)
22308	1259	(17.021469970012117,24.25)
22309	1220	(17.454482671904334,23.5)
22310	1220	(17.454482671904334,23.5)
22311	1106	(23.083647796503186,21.25)
22312	1103	(20.48557158514987,21.25)
22313	1023	(20.48557158514987,19.75)
22314	466	(23.083647796503186,9.25)
22315	423	(20.05255888325765,8.5)
22316	505	(21.784609690826528,10)
22317	505	(21.784609690826528,10)
22318	511	(26.98076211353316,10)
22319	398	(33.47595264191645,7.75)
22320	306	(23.083647796503186,6.25)
22321	398	(33.47595264191645,7.75)
22322	398	(33.47595264191645,7.75)
22323	397	(32.609927238132009,7.75)
22324	399	(34.341978045700891,7.75)
22325	399	(34.341978045700891,7.75)
22326	360	(34.774990747593108,7)
22327	158	(33.47595264191645,3.25)
22328	158	(33.47595264191645,3.25)
22329	560	(35.208003449485325,10.75)
22330	344	(20.918584287042091,7)
22331	344	(20.918584287042091,7)
22332	1476	(31.310889132455351,28)
22333	1753	(29.145825622994256,33.25)
22334	1715	(30.444863728670914,32.5)
22335	1676	(31.743901834347572,31.75)
22336	1717	(32.176914536239792,32.5)
22337	1718	(33.042939940024233,32.5)
22338	1680	(35.208003449485325,31.75)
22339	511	(26.98076211353316,10)
22340	398	(33.47595264191645,7.75)
22341	398	(33.47595264191645,7.75)
22342	398	(33.47595264191645,7.75)
22343	398	(33.47595264191645,7.75)
22344	360	(34.774990747593108,7)
22345	360	(34.774990747593108,7)
22346	360	(34.774990747593108,7)
22347	360	(34.774990747593108,7)
22348	360	(34.774990747593108,7)
22349	511	(26.98076211353316,10)
22350	398	(33.47595264191645,7.75)
22351	398	(33.47595264191645,7.75)
22352	398	(33.47595264191645,7.75)
22353	398	(33.47595264191645,7.75)
22354	360	(34.774990747593108,7)
22355	360	(34.774990747593108,7)
22356	360	(34.774990747593108,7)
22357	2348	(24.382685902179844,44.5)
22358	2386	(23.083647796503186,45.25)
22359	2306	(23.083647796503186,43.75)
22360	1695	(13.124355652982141,32.5)
22361	1694	(12.258330249197702,32.5)
22362	1776	(13.99038105676658,34)
22363	1779	(16.588457268119896,34)
22364	1779	(16.588457268119896,34)
22365	1820	(17.887495373796554,34.75)
22366	1892	(10.959292143521045,36.25)
22367	1892	(10.959292143521045,36.25)
22368	1968	(7.49519052838329,37.75)
22369	2009	(7.9282032302755088,38.5)
22370	1969	(8.3612159321677293,37.75)
22371	1851	(9.6602540378443873,35.5)
22372	1961	(1.4330127018922194,37.75)
22373	1968	(7.49519052838329,37.75)
22374	2214	(12.691342951089922,42.25)
22375	2170	(8.794228634059948,41.5)
22376	2207	(6.6291651245988508,42.25)
22377	2121	(1.4330127018922194,40.75)
22378	1822	(19.619546181365433,34.75)
22379	1695	(13.124355652982141,32.5)
22380	1925	(4.4641016151377544,37)
22381	792	(28.279800219209818,15.25)
22382	792	(28.279800219209818,15.25)
22383	1584	(21.351596988934308,30.25)
22384	1584	(21.351596988934308,30.25)
22385	2202	(2.299038105676658,42.25)
22386	2202	(2.299038105676658,42.25)
22387	1620	(17.454482671904334,31)
22388	1618	(15.722431864335457,31)
22389	1620	(17.454482671904334,31)
22390	662	(19.186533479473212,13)
22391	617	(15.289419162443238,12.25)
22392	586	(22.650635094610966,11.5)
22393	1302	(19.186533479473212,25)
22394	1266	(23.083647796503186,24.25)
22395	1265	(22.217622392718749,24.25)
22396	1266	(23.083647796503186,24.25)
22397	1265	(22.217622392718749,24.25)
22398	617	(15.289419162443238,12.25)
22399	1237	(32.176914536239792,23.5)
22400	1237	(32.176914536239792,23.5)
22401	1318	(33.042939940024233,25)
22402	1359	(34.341978045700891,25.75)
22403	1439	(34.341978045700891,27.25)
22404	127	(6.6291651245988508,3.25)
22405	126	(5.7631397208144124,3.25)
22406	126	(5.7631397208144124,3.25)
22407	165	(4.4641016151377544,4)
22408	165	(4.4641016151377544,4)
22409	126	(5.7631397208144124,3.25)
22410	244	(3.598076211353316,5.5)
22411	121	(1.4330127018922194,3.25)
22412	121	(1.4330127018922194,3.25)
22413	121	(1.4330127018922194,3.25)
22414	121	(1.4330127018922194,3.25)
22415	363	(3.1650635094610968,7.75)
22416	1329	(8.3612159321677293,25.75)
22417	1328	(7.49519052838329,25.75)
22418	1869	(25.248711305964282,35.5)
22419	1865	(21.784609690826528,35.5)
22420	1683	(2.7320508075688772,32.5)
22421	1724	(4.0310889132455356,33.25)
22422	2366	(5.7631397208144124,45.25)
22423	2385	(22.217622392718749,45.25)
22424	2384	(21.351596988934308,45.25)
22425	2386	(23.083647796503186,45.25)
22426	2385	(22.217622392718749,45.25)
22427	2384	(21.351596988934308,45.25)
22428	2279	(33.908965343808667,43)
22429	2368	(7.49519052838329,45.25)
22430	2368	(7.49519052838329,45.25)
22431	2300	(17.887495373796554,43.75)
22432	2364	(4.0310889132455356,45.25)
22433	655	(13.124355652982141,13)
22434	2063	(20.48557158514987,39.25)
22435	2376	(14.423393758658799,45.25)
22436	2377	(15.289419162443238,45.25)
22437	2400	(35.208003449485325,45.25)
22438	2200	(34.774990747593108,41.5)
22439	1869	(25.248711305964282,35.5)
22440	2399	(34.341978045700891,45.25)
22441	1869	(25.248711305964282,35.5)
22442	628	(24.815698604072061,12.25)
22443	957	(32.609927238132009,18.25)
22444	957	(32.609927238132009,18.25)
22445	2317	(32.609927238132009,43.75)
22446	2269	(25.248711305964282,43)
22447	2358	(33.042939940024233,44.5)
22448	1356	(31.743901834347572,25.75)
22449	1240	(34.774990747593108,23.5)
22450	1240	(34.774990747593108,23.5)
22451	1360	(35.208003449485325,25.75)
22452	1597	(32.609927238132009,30.25)
22453	1600	(35.208003449485325,30.25)
22454	2200	(34.774990747593108,41.5)
22455	1765	(4.4641016151377544,34)
22456	1765	(4.4641016151377544,34)
22457	1946	(22.650635094610966,37)
22458	1946	(22.650635094610966,37)
22459	754	(29.578838324886476,14.5)
22460	18	(15.722431864335457,1)
22461	133	(11.825317547305483,3.25)
22462	1946	(22.650635094610966,37)
22463	2233	(29.145825622994256,42.25)
22464	2370	(9.2272413359521668,45.25)
22465	2370	(9.2272413359521668,45.25)
22466	1267	(23.949673200287624,24.25)
22467	1267	(23.949673200287624,24.25)
22468	320	(35.208003449485325,6.25)
22469	319	(34.341978045700891,6.25)
22470	320	(35.208003449485325,6.25)
22471	320	(35.208003449485325,6.25)
22472	1253	(11.825317547305483,24.25)
22473	398	(33.47595264191645,7.75)
22474	397	(32.609927238132009,7.75)
22475	399	(34.341978045700891,7.75)
22476	399	(34.341978045700891,7.75)
22477	360	(34.774990747593108,7)
22478	360	(34.774990747593108,7)
22479	320	(35.208003449485325,6.25)
22480	2279	(33.908965343808667,43)
22481	230	(26.54774941164094,4.75)
22482	672	(27.846787517317598,13)
22483	437	(32.176914536239792,8.5)
22484	360	(34.774990747593108,7)
22485	671	(26.98076211353316,13)
22486	711	(27.413774815425377,13.75)
22487	360	(34.774990747593108,7)
22488	320	(35.208003449485325,6.25)
22489	320	(35.208003449485325,6.25)
22490	320	(35.208003449485325,6.25)
22491	1237	(32.176914536239792,23.5)
22492	1359	(34.341978045700891,25.75)
22493	1359	(34.341978045700891,25.75)
22494	1440	(35.208003449485325,27.25)
22495	1439	(34.341978045700891,27.25)
22496	628	(24.815698604072061,12.25)
22497	628	(24.815698604072061,12.25)
22498	1398	(33.042939940024233,26.5)
22499	1479	(33.908965343808667,28)
22500	1480	(34.774990747593108,28)
22501	1717	(32.176914536239792,32.5)
22502	1760	(35.208003449485325,33.25)
22503	1680	(35.208003449485325,31.75)
22504	1680	(35.208003449485325,31.75)
22505	147	(23.949673200287624,3.25)
22506	549	(25.681724007856502,10.75)
22507	148	(24.815698604072061,3.25)
22508	628	(24.815698604072061,12.25)
22509	148	(24.815698604072061,3.25)
22510	668	(24.382685902179844,13)
22511	393	(29.145825622994256,7.75)
22512	393	(29.145825622994256,7.75)
22513	668	(24.382685902179844,13)
22514	668	(24.382685902179844,13)
22515	393	(29.145825622994256,7.75)
22516	393	(29.145825622994256,7.75)
22517	147	(23.949673200287624,3.25)
22518	549	(25.681724007856502,10.75)
22519	1508	(24.815698604072061,28.75)
22520	1547	(23.516660498395403,29.5)
22521	1547	(23.516660498395403,29.5)
22522	391	(27.413774815425377,7.75)
22523	391	(27.413774815425377,7.75)
22524	463	(20.48557158514987,9.25)
22525	463	(20.48557158514987,9.25)
22526	667	(23.516660498395403,13)
22527	666	(22.650635094610966,13)
22528	1424	(21.351596988934308,27.25)
22529	1424	(21.351596988934308,27.25)
22530	1584	(21.351596988934308,30.25)
22531	1584	(21.351596988934308,30.25)
22532	1584	(21.351596988934308,30.25)
22533	1584	(21.351596988934308,30.25)
22534	2279	(33.908965343808667,43)
22535	1990	(26.54774941164094,37.75)
22536	1315	(30.444863728670914,25)
22537	1315	(30.444863728670914,25)
22538	1479	(33.908965343808667,28)
22539	1384	(20.918584287042091,26.5)
22540	1384	(20.918584287042091,26.5)
22541	1271	(27.413774815425377,24.25)
22542	320	(35.208003449485325,6.25)
22543	320	(35.208003449485325,6.25)
22544	393	(29.145825622994256,7.75)
22545	393	(29.145825622994256,7.75)
22546	1519	(34.341978045700891,28.75)
22547	1519	(34.341978045700891,28.75)
22548	1480	(34.774990747593108,28)
22549	1480	(34.774990747593108,28)
22550	1519	(34.341978045700891,28.75)
22551	1480	(34.774990747593108,28)
22552	272	(27.846787517317598,5.5)
22553	320	(35.208003449485325,6.25)
22554	320	(35.208003449485325,6.25)
22555	1977	(15.289419162443238,37.75)
22556	1977	(15.289419162443238,37.75)
22557	2053	(11.825317547305483,39.25)
22558	1090	(9.2272413359521668,21.25)
22559	2150	(26.54774941164094,40.75)
22560	145	(22.217622392718749,3.25)
22561	2279	(33.908965343808667,43)
22562	2359	(33.908965343808667,44.5)
22563	2196	(31.310889132455351,41.5)
22564	1960	(34.774990747593108,37)
22565	2116	(31.310889132455351,40)
22566	2194	(29.578838324886476,41.5)
22567	2154	(30.011851026778693,40.75)
22568	1122	(1.8660254037844386,22)
22569	1724	(4.0310889132455356,33.25)
22570	1521	(1,29.5)
22571	1723	(3.1650635094610968,33.25)
22572	1094	(12.691342951089922,21.25)
22573	1134	(12.258330249197702,22)
22574	11	(9.6602540378443873,1)
22575	11	(9.6602540378443873,1)
22576	1956	(31.310889132455351,37)
22577	2116	(31.310889132455351,40)
22578	1997	(32.609927238132009,37.75)
22579	2154	(30.011851026778693,40.75)
22580	2154	(30.011851026778693,40.75)
22581	2193	(28.712812921102035,41.5)
22582	2154	(30.011851026778693,40.75)
22583	2221	(18.753520777580992,42.25)
22584	1600	(35.208003449485325,30.25)
22585	2279	(33.908965343808667,43)
22586	2396	(31.743901834347572,45.25)
22587	2396	(31.743901834347572,45.25)
22588	1560	(34.774990747593108,29.5)
22589	2198	(33.042939940024233,41.5)
22590	2398	(33.47595264191645,45.25)
22591	887	(6.196152422706632,17.5)
22592	887	(6.196152422706632,17.5)
22593	244	(3.598076211353316,5.5)
22594	2159	(34.341978045700891,40.75)
22595	2200	(34.774990747593108,41.5)
22596	2159	(34.341978045700891,40.75)
22597	2159	(34.341978045700891,40.75)
22598	2064	(21.351596988934308,39.25)
22599	2064	(21.351596988934308,39.25)
22600	2104	(20.918584287042091,40)
22601	2063	(20.48557158514987,39.25)
22602	2103	(20.05255888325765,40)
22603	2104	(20.918584287042091,40)
22604	1275	(30.877876430563134,24.25)
22605	797	(32.609927238132009,15.25)
22606	797	(32.609927238132009,15.25)
22607	1315	(30.444863728670914,25)
22608	1315	(30.444863728670914,25)
22609	1315	(30.444863728670914,25)
22610	1479	(33.908965343808667,28)
22611	560	(35.208003449485325,10.75)
22612	600	(34.774990747593108,11.5)
22613	600	(34.774990747593108,11.5)
22614	600	(34.774990747593108,11.5)
22615	600	(34.774990747593108,11.5)
22616	2311	(27.413774815425377,43.75)
22617	2311	(27.413774815425377,43.75)
22618	130	(9.2272413359521668,3.25)
22619	369	(8.3612159321677293,7.75)
22620	2185	(21.784609690826528,41.5)
22621	1483	(3.1650635094610968,28.75)
22622	341	(18.320508075688775,7)
22623	341	(18.320508075688775,7)
22624	301	(18.753520777580992,6.25)
22625	301	(18.753520777580992,6.25)
22626	301	(18.753520777580992,6.25)
22627	300	(17.887495373796554,6.25)
22628	147	(23.949673200287624,3.25)
22629	508	(24.382685902179844,10)
22630	24	(20.918584287042091,1)
22631	392	(28.279800219209818,7.75)
22632	24	(20.918584287042091,1)
22633	27	(23.516660498395403,1)
22634	27	(23.516660498395403,1)
22635	600	(34.774990747593108,11.5)
22636	600	(34.774990747593108,11.5)
22637	600	(34.774990747593108,11.5)
22638	398	(33.47595264191645,7.75)
22639	398	(33.47595264191645,7.75)
22640	437	(32.176914536239792,8.5)
22641	360	(34.774990747593108,7)
22642	360	(34.774990747593108,7)
22643	320	(35.208003449485325,6.25)
22644	320	(35.208003449485325,6.25)
22645	320	(35.208003449485325,6.25)
22646	1547	(23.516660498395403,29.5)
22647	1547	(23.516660498395403,29.5)
22648	1302	(19.186533479473212,25)
22649	1268	(24.815698604072061,24.25)
22650	1265	(22.217622392718749,24.25)
22651	1342	(19.619546181365433,25.75)
22652	1759	(34.341978045700891,33.25)
22653	1720	(34.774990747593108,32.5)
22654	880	(35.208003449485325,16.75)
22655	880	(35.208003449485325,16.75)
22656	880	(35.208003449485325,16.75)
22657	1119	(34.341978045700891,21.25)
22658	359	(33.908965343808667,7)
22659	359	(33.908965343808667,7)
22660	1439	(34.341978045700891,27.25)
22661	1480	(34.774990747593108,28)
22662	31	(26.98076211353316,1)
22663	320	(35.208003449485325,6.25)
22664	320	(35.208003449485325,6.25)
22665	320	(35.208003449485325,6.25)
22666	320	(35.208003449485325,6.25)
22667	320	(35.208003449485325,6.25)
22668	320	(35.208003449485325,6.25)
22669	1480	(34.774990747593108,28)
22670	320	(35.208003449485325,6.25)
22671	320	(35.208003449485325,6.25)
22672	2159	(34.341978045700891,40.75)
22673	2118	(33.042939940024233,40)
22674	2159	(34.341978045700891,40.75)
22675	2159	(34.341978045700891,40.75)
22676	418	(15.722431864335457,8.5)
22677	418	(15.722431864335457,8.5)
22678	418	(15.722431864335457,8.5)
22679	456	(14.423393758658799,9.25)
22680	456	(14.423393758658799,9.25)
22681	456	(14.423393758658799,9.25)
22682	416	(13.99038105676658,8.5)
22683	416	(13.99038105676658,8.5)
22684	416	(13.99038105676658,8.5)
22685	416	(13.99038105676658,8.5)
22686	133	(11.825317547305483,3.25)
22687	94	(12.258330249197702,2.5)
22688	133	(11.825317547305483,3.25)
22689	133	(11.825317547305483,3.25)
22690	175	(13.124355652982141,4)
22691	13	(11.392304845413264,1)
22692	13	(11.392304845413264,1)
22693	13	(11.392304845413264,1)
22694	13	(11.392304845413264,1)
22695	655	(13.124355652982141,13)
22696	2063	(20.48557158514987,39.25)
22697	833	(28.712812921102035,16)
22698	752	(27.846787517317598,14.5)
22699	344	(20.918584287042091,7)
22700	344	(20.918584287042091,7)
22701	391	(27.413774815425377,7.75)
22702	391	(27.413774815425377,7.75)
22703	792	(28.279800219209818,15.25)
22704	791	(27.413774815425377,15.25)
22705	535	(13.55736835487436,10.75)
22706	286	(5.7631397208144124,6.25)
22707	1140	(17.454482671904334,22)
22708	121	(1.4330127018922194,3.25)
22709	121	(1.4330127018922194,3.25)
22710	121	(1.4330127018922194,3.25)
22711	121	(1.4330127018922194,3.25)
22712	121	(1.4330127018922194,3.25)
22713	244	(3.598076211353316,5.5)
22714	11	(9.6602540378443873,1)
22715	13	(11.392304845413264,1)
22716	887	(6.196152422706632,17.5)
22717	13	(11.392304845413264,1)
22718	1923	(2.7320508075688772,37)
22719	2255	(13.124355652982141,43)
22720	1892	(10.959292143521045,36.25)
22721	2094	(12.258330249197702,40)
22722	1739	(17.021469970012117,33.25)
22723	1968	(7.49519052838329,37.75)
22724	1779	(16.588457268119896,34)
22725	1889	(8.3612159321677293,36.25)
22726	57	(15.289419162443238,1.75)
22727	173	(11.392304845413264,4)
22728	1932	(10.526279441628825,37)
22729	1810	(9.2272413359521668,34.75)
22730	2171	(9.6602540378443873,41.5)
22731	1977	(15.289419162443238,37.75)
22732	1779	(16.588457268119896,34)
22733	1779	(16.588457268119896,34)
22734	1779	(16.588457268119896,34)
22735	1892	(10.959292143521045,36.25)
22736	1858	(15.722431864335457,35.5)
22737	1978	(16.155444566227676,37.75)
22738	2006	(5.3301270189221936,38.5)
22739	1846	(5.3301270189221936,35.5)
22740	1887	(6.6291651245988508,36.25)
22741	2396	(31.743901834347572,45.25)
22742	2280	(34.774990747593108,43)
22743	932	(10.959292143521045,18.25)
22744	932	(10.959292143521045,18.25)
22745	57	(15.289419162443238,1.75)
22746	132	(10.959292143521045,3.25)
22747	1869	(25.248711305964282,35.5)
22748	2200	(34.774990747593108,41.5)
22749	2118	(33.042939940024233,40)
22750	2040	(34.774990747593108,38.5)
22751	1076	(31.310889132455351,20.5)
22752	1115	(30.877876430563134,21.25)
22753	1076	(31.310889132455351,20.5)
22754	2026	(22.650635094610966,38.5)
22755	1745	(22.217622392718749,33.25)
22756	1041	(1,20.5)
22757	1121	(1,22)
22758	1041	(1,20.5)
22759	1041	(1,20.5)
22760	2026	(22.650635094610966,38.5)
22761	1601	(1,31)
22762	895	(13.124355652982141,17.5)
22763	893	(11.392304845413264,17.5)
22764	1093	(11.825317547305483,21.25)
22765	2289	(8.3612159321677293,43.75)
22766	1904	(21.351596988934308,36.25)
22767	1960	(34.774990747593108,37)
22768	1960	(34.774990747593108,37)
22769	1623	(20.05255888325765,31)
22770	1623	(20.05255888325765,31)
22771	1986	(23.083647796503186,37.75)
22772	1986	(23.083647796503186,37.75)
22773	2026	(22.650635094610966,38.5)
22774	1986	(23.083647796503186,37.75)
22775	1706	(22.650635094610966,32.5)
22776	42	(2.299038105676658,1.75)
22777	81	(1,2.5)
22778	41	(1.4330127018922194,1.75)
22779	81	(1,2.5)
22780	162	(1.8660254037844386,4)
22781	202	(2.299038105676658,4.75)
22782	2376	(14.423393758658799,45.25)
22783	2377	(15.289419162443238,45.25)
22784	2377	(15.289419162443238,45.25)
22785	2370	(9.2272413359521668,45.25)
22786	1326	(5.7631397208144124,25.75)
22787	1089	(8.3612159321677293,21.25)
22788	1281	(1,25)
22789	1321	(1.4330127018922194,25.75)
22790	1321	(1.4330127018922194,25.75)
22791	1325	(4.897114317029974,25.75)
22792	1211	(9.6602540378443873,23.5)
22793	1214	(12.258330249197702,23.5)
22794	613	(11.825317547305483,12.25)
22795	1944	(20.918584287042091,37)
22796	1949	(25.248711305964282,37)
22797	1253	(11.825317547305483,24.25)
22798	423	(20.05255888325765,8.5)
22799	628	(24.815698604072061,12.25)
22800	628	(24.815698604072061,12.25)
22801	628	(24.815698604072061,12.25)
22802	628	(24.815698604072061,12.25)
22803	272	(27.846787517317598,5.5)
22804	230	(26.54774941164094,4.75)
22805	719	(34.341978045700891,13.75)
22806	720	(35.208003449485325,13.75)
22807	1514	(30.011851026778693,28.75)
22808	1514	(30.011851026778693,28.75)
22809	1514	(30.011851026778693,28.75)
22810	1514	(30.011851026778693,28.75)
22811	1513	(29.145825622994256,28.75)
22812	1324	(4.0310889132455356,25.75)
22813	1723	(3.1650635094610968,33.25)
22814	1986	(23.083647796503186,37.75)
22815	2205	(4.897114317029974,42.25)
22816	2041	(1.4330127018922194,39.25)
22817	2121	(1.4330127018922194,40.75)
22818	2003	(2.7320508075688772,38.5)
22819	2091	(9.6602540378443873,40)
22820	2128	(7.49519052838329,40.75)
22821	2320	(35.208003449485325,43.75)
22822	2279	(33.908965343808667,43)
22823	2024	(20.918584287042091,38.5)
22824	333	(11.392304845413264,7)
22825	1942	(19.186533479473212,37)
22826	2139	(17.021469970012117,40.75)
22827	610	(9.2272413359521668,12.25)
22828	1241	(1.4330127018922194,24.25)
22829	1201	(1,23.5)
22830	2026	(22.650635094610966,38.5)
22831	1779	(16.588457268119896,34)
22832	1779	(16.588457268119896,34)
22833	2279	(33.908965343808667,43)
22834	1093	(11.825317547305483,21.25)
22835	766	(5.7631397208144124,15.25)
22836	1444	(3.598076211353316,28)
22837	1281	(1,25)
22838	925	(4.897114317029974,18.25)
22839	964	(3.598076211353316,19)
22840	1483	(3.1650635094610968,28.75)
22841	1723	(3.1650635094610968,33.25)
22842	2279	(33.908965343808667,43)
22843	2366	(5.7631397208144124,45.25)
22844	2364	(4.0310889132455356,45.25)
22845	2366	(5.7631397208144124,45.25)
22846	2299	(17.021469970012117,43.75)
22847	2258	(15.722431864335457,43)
22848	2182	(19.186533479473212,41.5)
22849	2279	(33.908965343808667,43)
22850	1615	(13.124355652982141,31)
22851	492	(10.526279441628825,10)
22852	490	(8.794228634059948,10)
22853	408	(7.0621778264910704,8.5)
22854	609	(8.3612159321677293,12.25)
22855	1171	(10.093266739736606,22.75)
22856	1171	(10.093266739736606,22.75)
22857	1171	(10.093266739736606,22.75)
22858	1325	(4.897114317029974,25.75)
22859	1281	(1,25)
22860	1487	(6.6291651245988508,28.75)
22861	1402	(2.299038105676658,27.25)
22862	761	(1.4330127018922194,15.25)
22863	492	(10.526279441628825,10)
22864	490	(8.794228634059948,10)
22865	566	(5.3301270189221936,11.5)
22866	1128	(7.0621778264910704,22)
22867	761	(1.4330127018922194,15.25)
22868	761	(1.4330127018922194,15.25)
22869	1283	(2.7320508075688772,25)
22870	1241	(1.4330127018922194,24.25)
22871	1241	(1.4330127018922194,24.25)
22872	1627	(23.516660498395403,31)
22873	1626	(22.650635094610966,31)
22874	1626	(22.650635094610966,31)
22875	1591	(27.413774815425377,30.25)
22876	1591	(27.413774815425377,30.25)
22877	1704	(20.918584287042091,32.5)
22878	1994	(30.011851026778693,37.75)
22879	1603	(2.7320508075688772,31)
22880	2067	(23.949673200287624,39.25)
22881	2071	(27.413774815425377,39.25)
22882	2071	(27.413774815425377,39.25)
22883	2029	(25.248711305964282,38.5)
22884	331	(9.6602540378443873,7)
22885	2148	(24.815698604072061,40.75)
22886	411	(9.6602540378443873,8.5)
22887	411	(9.6602540378443873,8.5)
22888	412	(10.526279441628825,8.5)
22889	143	(20.48557158514987,3.25)
22890	1990	(26.54774941164094,37.75)
22891	2067	(23.949673200287624,39.25)
22892	1312	(27.846787517317598,25)
22893	1352	(28.279800219209818,25.75)
22894	1390	(26.114736709748719,26.5)
22895	1471	(26.98076211353316,28)
22896	1545	(21.784609690826528,29.5)
22897	1464	(20.918584287042091,28)
22898	1623	(20.05255888325765,31)
22899	1108	(24.815698604072061,21.25)
22900	1106	(23.083647796503186,21.25)
22901	1023	(20.48557158514987,19.75)
22902	905	(21.784609690826528,17.5)
22903	1137	(14.856406460551018,22)
22904	1341	(18.753520777580992,25.75)
22905	1309	(25.248711305964282,25)
22906	1309	(25.248711305964282,25)
22907	1296	(13.99038105676658,25)
22908	1306	(22.650635094610966,25)
22909	1306	(22.650635094610966,25)
22910	652	(10.526279441628825,13)
22911	553	(29.145825622994256,10.75)
22912	271	(26.98076211353316,5.5)
22913	33	(28.712812921102035,1)
22914	33	(28.712812921102035,1)
22915	33	(28.712812921102035,1)
22916	271	(26.98076211353316,5.5)
22917	26	(22.650635094610966,1)
22918	26	(22.650635094610966,1)
22919	511	(26.98076211353316,10)
22920	511	(26.98076211353316,10)
22921	473	(29.145825622994256,9.25)
22922	113	(28.712812921102035,2.5)
22923	275	(30.444863728670914,5.5)
22924	275	(30.444863728670914,5.5)
22925	64	(21.351596988934308,1.75)
22926	145	(22.217622392718749,3.25)
22927	186	(22.650635094610966,4)
22928	438	(33.042939940024233,8.5)
22929	440	(34.774990747593108,8.5)
22930	440	(34.774990747593108,8.5)
22931	320	(35.208003449485325,6.25)
22932	64	(21.351596988934308,1.75)
22933	105	(21.784609690826528,2.5)
22934	320	(35.208003449485325,6.25)
22935	440	(34.774990747593108,8.5)
22936	227	(23.949673200287624,4.75)
22937	473	(29.145825622994256,9.25)
22938	112	(27.846787517317598,2.5)
22939	275	(30.444863728670914,5.5)
22940	275	(30.444863728670914,5.5)
22941	549	(25.681724007856502,10.75)
22942	549	(25.681724007856502,10.75)
22943	960	(35.208003449485325,18.25)
22944	960	(35.208003449485325,18.25)
22945	748	(24.382685902179844,14.5)
22946	788	(24.815698604072061,15.25)
22947	1112	(28.279800219209818,21.25)
22948	1222	(19.186533479473212,23.5)
22949	1538	(15.722431864335457,29.5)
22950	1538	(15.722431864335457,29.5)
22951	1577	(15.289419162443238,30.25)
22952	461	(18.753520777580992,9.25)
22953	461	(18.753520777580992,9.25)
22954	425	(21.784609690826528,8.5)
22955	465	(22.217622392718749,9.25)
22956	586	(22.650635094610966,11.5)
22957	624	(21.351596988934308,12.25)
22958	664	(20.918584287042091,13)
22959	662	(19.186533479473212,13)
22960	577	(14.856406460551018,11.5)
22961	618	(16.155444566227676,12.25)
22962	1277	(32.609927238132009,24.25)
22963	1277	(32.609927238132009,24.25)
22964	1476	(31.310889132455351,28)
22965	1753	(29.145825622994256,33.25)
22966	1715	(30.444863728670914,32.5)
22967	1676	(31.743901834347572,31.75)
22968	1717	(32.176914536239792,32.5)
22969	1718	(33.042939940024233,32.5)
22970	1759	(34.341978045700891,33.25)
22971	1760	(35.208003449485325,33.25)
22972	1680	(35.208003449485325,31.75)
22973	1240	(34.774990747593108,23.5)
22974	1240	(34.774990747593108,23.5)
22975	1240	(34.774990747593108,23.5)
22976	1440	(35.208003449485325,27.25)
22977	1597	(32.609927238132009,30.25)
22978	1600	(35.208003449485325,30.25)
22979	1197	(32.609927238132009,22.75)
22980	1158	(33.042939940024233,22)
22981	1197	(32.609927238132009,22.75)
22982	878	(33.47595264191645,16.75)
22983	878	(33.47595264191645,16.75)
22984	2183	(20.05255888325765,41.5)
22985	1834	(30.011851026778693,34.75)
22986	1598	(33.47595264191645,30.25)
22987	1600	(35.208003449485325,30.25)
22988	780	(17.887495373796554,15.25)
22989	818	(15.722431864335457,16)
22990	816	(13.99038105676658,16)
22991	814	(12.258330249197702,16)
22992	814	(12.258330249197702,16)
22993	814	(12.258330249197702,16)
22994	854	(12.691342951089922,16.75)
22995	936	(14.423393758658799,18.25)
22996	1054	(12.258330249197702,20.5)
22997	941	(18.753520777580992,18.25)
22998	1160	(34.774990747593108,22)
22999	1160	(34.774990747593108,22)
23000	1160	(34.774990747593108,22)
23001	1160	(34.774990747593108,22)
23002	2317	(32.609927238132009,43.75)
23003	2269	(25.248711305964282,43)
23004	2358	(33.042939940024233,44.5)
23005	1356	(31.743901834347572,25.75)
23006	2159	(34.341978045700891,40.75)
23007	2159	(34.341978045700891,40.75)
23008	1877	(32.176914536239792,35.5)
23009	130	(9.2272413359521668,3.25)
23010	330	(8.794228634059948,7)
23011	370	(9.2272413359521668,7.75)
23012	369	(8.3612159321677293,7.75)
23013	2358	(33.042939940024233,44.5)
23014	2317	(32.609927238132009,43.75)
23015	2317	(32.609927238132009,43.75)
23016	2311	(27.413774815425377,43.75)
23017	251	(9.6602540378443873,5.5)
23018	1911	(27.413774815425377,36.25)
23019	2200	(34.774990747593108,41.5)
23020	2399	(34.341978045700891,45.25)
23021	2400	(35.208003449485325,45.25)
23022	1869	(25.248711305964282,35.5)
23023	2157	(32.609927238132009,40.75)
23024	2157	(32.609927238132009,40.75)
23025	2154	(30.011851026778693,40.75)
23026	2194	(29.578838324886476,41.5)
23027	2071	(27.413774815425377,39.25)
23028	2370	(9.2272413359521668,45.25)
23029	2370	(9.2272413359521668,45.25)
23030	2374	(12.691342951089922,45.25)
23031	2377	(15.289419162443238,45.25)
23032	1949	(25.248711305964282,37)
23033	1834	(30.011851026778693,34.75)
23034	1879	(33.908965343808667,35.5)
23035	166	(5.3301270189221936,4)
23036	125	(4.897114317029974,3.25)
23037	125	(4.897114317029974,3.25)
23038	44	(4.0310889132455356,1.75)
23039	341	(18.320508075688775,7)
23040	300	(17.887495373796554,6.25)
23041	300	(17.887495373796554,6.25)
23042	339	(16.588457268119896,7)
23043	1734	(12.691342951089922,33.25)
23044	1981	(18.753520777580992,37.75)
23045	1813	(11.825317547305483,34.75)
23046	2101	(18.320508075688775,40)
23047	1776	(13.99038105676658,34)
23048	2165	(4.4641016151377544,41.5)
23049	1898	(16.155444566227676,36.25)
23050	1813	(11.825317547305483,34.75)
23051	1889	(8.3612159321677293,36.25)
23052	1895	(13.55736835487436,36.25)
23053	1776	(13.99038105676658,34)
23054	1776	(13.99038105676658,34)
23055	2141	(18.753520777580992,40.75)
23056	1929	(7.9282032302755088,37)
23057	1977	(15.289419162443238,37.75)
23058	1891	(10.093266739736606,36.25)
23059	1923	(2.7320508075688772,37)
23060	1698	(15.722431864335457,32.5)
23061	2171	(9.6602540378443873,41.5)
23062	2093	(11.392304845413264,40)
23063	1898	(16.155444566227676,36.25)
23064	2212	(10.959292143521045,42.25)
23065	2092	(10.526279441628825,40)
23066	1961	(1.4330127018922194,37.75)
23067	2170	(8.794228634059948,41.5)
23068	1961	(1.4330127018922194,37.75)
23069	2131	(10.093266739736606,40.75)
23070	2053	(11.825317547305483,39.25)
23071	2044	(4.0310889132455356,39.25)
23072	1973	(11.825317547305483,37.75)
23073	2279	(33.908965343808667,43)
23074	2396	(31.743901834347572,45.25)
23075	2279	(33.908965343808667,43)
23076	2396	(31.743901834347572,45.25)
23077	141	(18.753520777580992,3.25)
23078	99	(16.588457268119896,2.5)
23079	17	(14.856406460551018,1)
23080	219	(17.021469970012117,4.75)
23081	11	(9.6602540378443873,1)
23082	1719	(33.908965343808667,32.5)
23083	1943	(20.05255888325765,37)
23084	37	(32.176914536239792,1)
23085	37	(32.176914536239792,1)
23086	37	(32.176914536239792,1)
23087	37	(32.176914536239792,1)
23088	431	(26.98076211353316,8.5)
23089	431	(26.98076211353316,8.5)
23090	105	(21.784609690826528,2.5)
23091	1757	(32.609927238132009,33.25)
23092	1759	(34.341978045700891,33.25)
23093	1680	(35.208003449485325,31.75)
23094	1318	(33.042939940024233,25)
23095	1318	(33.042939940024233,25)
23096	1359	(34.341978045700891,25.75)
23097	1438	(33.47595264191645,27.25)
23098	37	(32.176914536239792,1)
23099	77	(32.609927238132009,1.75)
23100	37	(32.176914536239792,1)
23101	37	(32.176914536239792,1)
23102	37	(32.176914536239792,1)
23103	797	(32.609927238132009,15.25)
23104	1390	(26.114736709748719,26.5)
23105	1472	(27.846787517317598,28)
23106	1472	(27.846787517317598,28)
23107	1506	(23.083647796503186,28.75)
23108	1506	(23.083647796503186,28.75)
23109	925	(4.897114317029974,18.25)
23110	2185	(21.784609690826528,41.5)
23111	2227	(23.949673200287624,42.25)
23112	249	(7.9282032302755088,5.5)
23113	250	(8.794228634059948,5.5)
23114	250	(8.794228634059948,5.5)
23115	2156	(31.743901834347572,40.75)
23116	2154	(30.011851026778693,40.75)
23117	2233	(29.145825622994256,42.25)
23118	673	(28.712812921102035,13)
23119	673	(28.712812921102035,13)
23120	673	(28.712812921102035,13)
23121	395	(30.877876430563134,7.75)
23122	395	(30.877876430563134,7.75)
23123	1158	(33.042939940024233,22)
23124	1197	(32.609927238132009,22.75)
23125	878	(33.47595264191645,16.75)
23126	2368	(7.49519052838329,45.25)
23127	2281	(1.4330127018922194,43.75)
23128	2388	(24.815698604072061,45.25)
23129	2388	(24.815698604072061,45.25)
23130	2385	(22.217622392718749,45.25)
23131	2388	(24.815698604072061,45.25)
23132	2388	(24.815698604072061,45.25)
23133	2388	(24.815698604072061,45.25)
23134	2388	(24.815698604072061,45.25)
23135	2388	(24.815698604072061,45.25)
23136	2385	(22.217622392718749,45.25)
23137	2389	(25.681724007856502,45.25)
23138	2388	(24.815698604072061,45.25)
23139	2347	(23.516660498395403,44.5)
23140	2347	(23.516660498395403,44.5)
23141	2302	(19.619546181365433,43.75)
23142	2347	(23.516660498395403,44.5)
23143	2262	(19.186533479473212,43)
23144	2262	(19.186533479473212,43)
23145	2302	(19.619546181365433,43.75)
23146	2340	(17.454482671904334,44.5)
23147	2380	(17.887495373796554,45.25)
23148	2380	(17.887495373796554,45.25)
23149	2380	(17.887495373796554,45.25)
23150	1831	(27.413774815425377,34.75)
23151	1534	(12.258330249197702,29.5)
23152	2250	(8.794228634059948,43)
23153	2250	(8.794228634059948,43)
23154	2345	(21.784609690826528,44.5)
23155	1906	(23.083647796503186,36.25)
23156	2394	(30.011851026778693,45.25)
23157	2392	(28.279800219209818,45.25)
23158	2352	(27.846787517317598,44.5)
23159	2352	(27.846787517317598,44.5)
23160	2352	(27.846787517317598,44.5)
23161	2237	(32.609927238132009,42.25)
23162	2392	(28.279800219209818,45.25)
23163	2320	(35.208003449485325,43.75)
23164	2063	(20.48557158514987,39.25)
23165	2063	(20.48557158514987,39.25)
23166	418	(15.722431864335457,8.5)
23167	792	(28.279800219209818,15.25)
23168	792	(28.279800219209818,15.25)
23169	835	(30.444863728670914,16)
23170	835	(30.444863728670914,16)
23171	954	(30.011851026778693,18.25)
23172	991	(26.98076211353316,19)
23173	1031	(27.413774815425377,19.75)
23174	990	(26.114736709748719,19)
23175	948	(24.815698604072061,18.25)
23176	947	(23.949673200287624,18.25)
23177	2279	(33.908965343808667,43)
23178	2359	(33.908965343808667,44.5)
23179	2196	(31.310889132455351,41.5)
23180	1960	(34.774990747593108,37)
23181	2279	(33.908965343808667,43)
23182	1132	(10.526279441628825,22)
23183	441	(1.4330127018922194,9.25)
23184	441	(1.4330127018922194,9.25)
23185	441	(1.4330127018922194,9.25)
23186	401	(1,8.5)
23187	564	(3.598076211353316,11.5)
23188	603	(3.1650635094610968,12.25)
23189	1370	(8.794228634059948,26.5)
23190	563	(2.7320508075688772,11.5)
23191	2156	(31.743901834347572,40.75)
23192	2033	(28.712812921102035,38.5)
23193	1610	(8.794228634059948,31)
23194	2071	(27.413774815425377,39.25)
23195	2033	(28.712812921102035,38.5)
23196	1954	(29.578838324886476,37)
23197	1954	(29.578838324886476,37)
23198	2111	(26.98076211353316,40)
23199	2071	(27.413774815425377,39.25)
23200	2070	(26.54774941164094,39.25)
23201	1416	(14.423393758658799,27.25)
23202	1412	(10.959292143521045,27.25)
23203	1187	(23.949673200287624,22.75)
23204	1033	(29.145825622994256,19.75)
23205	1032	(28.279800219209818,19.75)
23206	1070	(26.114736709748719,20.5)
23207	663	(20.05255888325765,13)
23208	659	(16.588457268119896,13)
23209	945	(22.217622392718749,18.25)
23210	1187	(23.949673200287624,22.75)
23211	1064	(20.918584287042091,20.5)
23212	1104	(21.351596988934308,21.25)
23213	1103	(20.48557158514987,21.25)
23214	984	(20.918584287042091,19)
23215	1417	(15.289419162443238,27.25)
23216	1457	(14.856406460551018,28)
23217	1417	(15.289419162443238,27.25)
23218	1417	(15.289419162443238,27.25)
23219	1417	(15.289419162443238,27.25)
23220	1256	(14.423393758658799,24.25)
23221	1265	(22.217622392718749,24.25)
23222	1309	(25.248711305964282,25)
23223	1216	(13.99038105676658,23.5)
23224	95	(13.124355652982141,2.5)
23225	58	(16.155444566227676,1.75)
23226	58	(16.155444566227676,1.75)
23227	17	(14.856406460551018,1)
23228	98	(15.722431864335457,2.5)
23229	505	(21.784609690826528,10)
23230	424	(20.918584287042091,8.5)
23231	424	(20.918584287042091,8.5)
23232	464	(21.351596988934308,9.25)
23233	461	(18.753520777580992,9.25)
23234	461	(18.753520777580992,9.25)
23235	1233	(28.712812921102035,23.5)
23236	2388	(24.815698604072061,45.25)
23237	2347	(23.516660498395403,44.5)
23238	2347	(23.516660498395403,44.5)
23239	2262	(19.186533479473212,43)
23240	2299	(17.021469970012117,43.75)
23241	2388	(24.815698604072061,45.25)
23242	2368	(7.49519052838329,45.25)
23243	2245	(4.4641016151377544,43)
23244	2302	(19.619546181365433,43.75)
23245	2385	(22.217622392718749,45.25)
23246	2385	(22.217622392718749,45.25)
23247	2382	(19.619546181365433,45.25)
23248	1695	(13.124355652982141,32.5)
23249	1696	(13.99038105676658,32.5)
23250	1822	(19.619546181365433,34.75)
23251	1822	(19.619546181365433,34.75)
23252	1694	(12.258330249197702,32.5)
23253	1772	(10.526279441628825,34)
23254	1770	(8.794228634059948,34)
23255	1779	(16.588457268119896,34)
23256	1929	(7.9282032302755088,37)
23257	2060	(17.887495373796554,39.25)
23258	2214	(12.691342951089922,42.25)
23259	1694	(12.258330249197702,32.5)
23260	1772	(10.526279441628825,34)
23261	1770	(8.794228634059948,34)
23262	1850	(8.794228634059948,35.5)
23263	1772	(10.526279441628825,34)
23264	1770	(8.794228634059948,34)
23265	1927	(6.196152422706632,37)
23266	2215	(13.55736835487436,42.25)
23267	1809	(8.3612159321677293,34.75)
23268	2213	(11.825317547305483,42.25)
23269	2053	(11.825317547305483,39.25)
23270	1807	(6.6291651245988508,34.75)
23271	2392	(28.279800219209818,45.25)
23272	2394	(30.011851026778693,45.25)
23273	2353	(28.712812921102035,44.5)
23274	2016	(13.99038105676658,38.5)
23275	2396	(31.743901834347572,45.25)
23276	2396	(31.743901834347572,45.25)
23277	2273	(28.712812921102035,43)
23278	1	(1,1)
23279	1	(1,1)
23280	1	(1,1)
23281	7	(6.196152422706632,1)
23282	6	(5.3301270189221936,1)
23283	124	(4.0310889132455356,3.25)
23284	124	(4.0310889132455356,3.25)
23285	242	(1.8660254037844386,5.5)
23286	283	(3.1650635094610968,6.25)
23287	241	(1,5.5)
23288	281	(1.4330127018922194,6.25)
23289	281	(1.4330127018922194,6.25)
23290	201	(1.4330127018922194,4.75)
23291	201	(1.4330127018922194,4.75)
23292	163	(2.7320508075688772,4)
23293	326	(5.3301270189221936,7)
23294	364	(4.0310889132455356,7.75)
23295	980	(17.454482671904334,19)
23296	2233	(29.145825622994256,42.25)
23297	2320	(35.208003449485325,43.75)
23298	969	(7.9282032302755088,19)
23299	2156	(31.743901834347572,40.75)
23300	2154	(30.011851026778693,40.75)
23301	2196	(31.310889132455351,41.5)
23302	2000	(35.208003449485325,37.75)
23303	2359	(33.908965343808667,44.5)
23304	1160	(34.774990747593108,22)
23305	1160	(34.774990747593108,22)
23306	1160	(34.774990747593108,22)
23307	1360	(35.208003449485325,25.75)
23308	2317	(32.609927238132009,43.75)
23309	2269	(25.248711305964282,43)
23310	2358	(33.042939940024233,44.5)
23311	1356	(31.743901834347572,25.75)
23312	1670	(26.54774941164094,31.75)
23313	1342	(19.619546181365433,25.75)
23314	1427	(23.949673200287624,27.25)
23315	1427	(23.949673200287624,27.25)
23316	1388	(24.382685902179844,26.5)
23317	1386	(22.650635094610966,26.5)
23318	1917	(32.609927238132009,36.25)
23319	1876	(31.310889132455351,35.5)
23320	1953	(28.712812921102035,37)
23321	1993	(29.145825622994256,37.75)
23322	1647	(6.6291651245988508,31.75)
23323	2194	(29.578838324886476,41.5)
23324	2400	(35.208003449485325,45.25)
23325	2200	(34.774990747593108,41.5)
23326	2399	(34.341978045700891,45.25)
23327	2279	(33.908965343808667,43)
23328	2356	(31.310889132455351,44.5)
23329	2040	(34.774990747593108,38.5)
23330	2156	(31.743901834347572,40.75)
23331	2159	(34.341978045700891,40.75)
23332	1917	(32.609927238132009,36.25)
23333	2156	(31.743901834347572,40.75)
23334	1834	(30.011851026778693,34.75)
23335	1834	(30.011851026778693,34.75)
23336	2200	(34.774990747593108,41.5)
23337	1872	(27.846787517317598,35.5)
23338	911	(26.98076211353316,17.5)
23339	1112	(28.279800219209818,21.25)
23340	1152	(27.846787517317598,22)
23341	1140	(17.454482671904334,22)
23342	1182	(19.619546181365433,22.75)
23343	2374	(12.691342951089922,45.25)
23344	874	(30.011851026778693,16.75)
23345	794	(30.011851026778693,15.25)
23346	794	(30.011851026778693,15.25)
23347	834	(29.578838324886476,16)
23348	792	(28.279800219209818,15.25)
23349	792	(28.279800219209818,15.25)
23350	990	(26.114736709748719,19)
23351	947	(23.949673200287624,18.25)
23352	549	(25.681724007856502,10.75)
23353	549	(25.681724007856502,10.75)
23354	549	(25.681724007856502,10.75)
23355	549	(25.681724007856502,10.75)
23356	549	(25.681724007856502,10.75)
23357	508	(24.382685902179844,10)
23358	149	(25.681724007856502,3.25)
23359	355	(30.444863728670914,7)
23360	427	(23.516660498395403,8.5)
23361	386	(23.083647796503186,7.75)
23362	427	(23.516660498395403,8.5)
23363	109	(25.248711305964282,2.5)
23364	200	(34.774990747593108,4)
23365	39	(33.908965343808667,1)
23366	37	(32.176914536239792,1)
23367	80	(35.208003449485325,1.75)
23368	37	(32.176914536239792,1)
23369	80	(35.208003449485325,1.75)
23370	160	(35.208003449485325,3.25)
23371	79	(34.341978045700891,1.75)
23372	676	(31.310889132455351,13)
23373	676	(31.310889132455351,13)
23374	676	(31.310889132455351,13)
23375	1197	(32.609927238132009,22.75)
23376	1237	(32.176914536239792,23.5)
23377	1237	(32.176914536239792,23.5)
23378	1197	(32.609927238132009,22.75)
23379	1318	(33.042939940024233,25)
23380	1359	(34.341978045700891,25.75)
23381	1277	(32.609927238132009,24.25)
23382	1277	(32.609927238132009,24.25)
23383	1277	(32.609927238132009,24.25)
23384	1277	(32.609927238132009,24.25)
23385	1476	(31.310889132455351,28)
23386	1753	(29.145825622994256,33.25)
23387	1715	(30.444863728670914,32.5)
23388	1676	(31.743901834347572,31.75)
23389	1717	(32.176914536239792,32.5)
23390	1759	(34.341978045700891,33.25)
23391	1240	(34.774990747593108,23.5)
23392	1240	(34.774990747593108,23.5)
23393	1360	(35.208003449485325,25.75)
23394	1360	(35.208003449485325,25.75)
23395	1440	(35.208003449485325,27.25)
23396	632	(28.279800219209818,12.25)
23397	632	(28.279800219209818,12.25)
23398	632	(28.279800219209818,12.25)
23399	153	(29.145825622994256,3.25)
23400	110	(26.114736709748719,2.5)
23401	943	(20.48557158514987,18.25)
23402	859	(17.021469970012117,16.75)
23403	821	(18.320508075688775,16)
23404	757	(32.176914536239792,14.5)
23405	757	(32.176914536239792,14.5)
23406	757	(32.176914536239792,14.5)
23407	557	(32.609927238132009,10.75)
23408	558	(33.47595264191645,10.75)
23409	720	(35.208003449485325,13.75)
23410	518	(33.042939940024233,10)
23411	639	(34.341978045700891,12.25)
23412	839	(33.908965343808667,16)
23413	757	(32.176914536239792,14.5)
23414	518	(33.042939940024233,10)
23415	547	(23.949673200287624,10.75)
23416	1000	(34.774990747593108,19)
23417	1000	(34.774990747593108,19)
23418	1000	(34.774990747593108,19)
23419	1318	(33.042939940024233,25)
23420	1318	(33.042939940024233,25)
23421	840	(34.774990747593108,16)
23422	199	(33.908965343808667,4)
23423	78	(33.47595264191645,1.75)
23424	200	(34.774990747593108,4)
23425	160	(35.208003449485325,3.25)
23426	160	(35.208003449485325,3.25)
23427	1277	(32.609927238132009,24.25)
23428	1476	(31.310889132455351,28)
23429	1753	(29.145825622994256,33.25)
23430	1715	(30.444863728670914,32.5)
23431	262	(19.186533479473212,5.5)
23432	262	(19.186533479473212,5.5)
23433	262	(19.186533479473212,5.5)
23434	223	(20.48557158514987,4.75)
23435	339	(16.588457268119896,7)
23436	339	(16.588457268119896,7)
23437	2159	(34.341978045700891,40.75)
23438	2250	(8.794228634059948,43)
23439	1222	(19.186533479473212,23.5)
23440	2289	(8.3612159321677293,43.75)
23441	2279	(33.908965343808667,43)
23442	2279	(33.908965343808667,43)
23443	1333	(11.825317547305483,25.75)
23444	441	(1.4330127018922194,9.25)
23445	603	(3.1650635094610968,12.25)
23446	1370	(8.794228634059948,26.5)
23447	1249	(8.3612159321677293,24.25)
23448	1086	(5.7631397208144124,21.25)
23449	803	(2.7320508075688772,16)
23450	1287	(6.196152422706632,25)
23451	1287	(6.196152422706632,25)
23452	1203	(2.7320508075688772,23.5)
23453	1253	(11.825317547305483,24.25)
23454	1253	(11.825317547305483,24.25)
23455	444	(4.0310889132455356,9.25)
23456	1416	(14.423393758658799,27.25)
23457	1291	(9.6602540378443873,25)
23458	2156	(31.743901834347572,40.75)
23459	2033	(28.712812921102035,38.5)
23460	2033	(28.712812921102035,38.5)
23461	2109	(25.248711305964282,40)
23462	1608	(7.0621778264910704,31)
23463	2071	(27.413774815425377,39.25)
23464	372	(10.959292143521045,7.75)
23465	1761	(1,34)
23466	1761	(1,34)
23467	1761	(1,34)
23468	1603	(2.7320508075688772,31)
23469	934	(12.691342951089922,18.25)
23470	1019	(17.021469970012117,19.75)
23471	1135	(13.124355652982141,22)
23472	664	(20.918584287042091,13)
23473	663	(20.05255888325765,13)
23474	659	(16.588457268119896,13)
23475	618	(16.155444566227676,12.25)
23476	505	(21.784609690826528,10)
23477	424	(20.918584287042091,8.5)
23478	754	(29.578838324886476,14.5)
23479	461	(18.753520777580992,9.25)
23480	461	(18.753520777580992,9.25)
23481	1187	(23.949673200287624,22.75)
23482	1068	(24.382685902179844,20.5)
23483	1185	(22.217622392718749,22.75)
23484	1185	(22.217622392718749,22.75)
23485	1064	(20.918584287042091,20.5)
23486	1100	(17.887495373796554,21.25)
23487	1023	(20.48557158514987,19.75)
23488	1063	(20.05255888325765,20.5)
23489	1137	(14.856406460551018,22)
23490	1098	(16.155444566227676,21.25)
23491	1233	(28.712812921102035,23.5)
23492	1388	(24.382685902179844,26.5)
23493	1388	(24.382685902179844,26.5)
23494	1427	(23.949673200287624,27.25)
23495	1427	(23.949673200287624,27.25)
23496	1427	(23.949673200287624,27.25)
23497	1470	(26.114736709748719,28)
23498	1312	(27.846787517317598,25)
23499	1350	(26.54774941164094,25.75)
23500	1427	(23.949673200287624,27.25)
23501	1460	(17.454482671904334,28)
23502	1537	(14.856406460551018,29.5)
23503	1577	(15.289419162443238,30.25)
23504	1577	(15.289419162443238,30.25)
23505	1577	(15.289419162443238,30.25)
23506	2388	(24.815698604072061,45.25)
23507	2261	(18.320508075688775,43)
23508	2259	(16.588457268119896,43)
23509	2181	(18.320508075688775,41.5)
23510	2299	(17.021469970012117,43.75)
23511	2347	(23.516660498395403,44.5)
23512	2341	(18.320508075688775,44.5)
23513	2342	(19.186533479473212,44.5)
23514	2342	(19.186533479473212,44.5)
23515	2381	(18.753520777580992,45.25)
23516	2382	(19.619546181365433,45.25)
23517	2362	(2.299038105676658,45.25)
23518	2362	(2.299038105676658,45.25)
23519	2361	(1.4330127018922194,45.25)
23520	2364	(4.0310889132455356,45.25)
23521	2367	(6.6291651245988508,45.25)
23522	2365	(4.897114317029974,45.25)
23523	1942	(19.186533479473212,37)
23524	1980	(17.887495373796554,37.75)
23525	1893	(11.825317547305483,36.25)
23526	1980	(17.887495373796554,37.75)
23527	1902	(19.619546181365433,36.25)
23528	1772	(10.526279441628825,34)
23529	1779	(16.588457268119896,34)
23530	1977	(15.289419162443238,37.75)
23531	2060	(17.887495373796554,39.25)
23532	1768	(7.0621778264910704,34)
23533	1807	(6.6291651245988508,34.75)
23534	1977	(15.289419162443238,37.75)
23535	2255	(13.124355652982141,43)
23536	2134	(12.691342951089922,40.75)
23537	2134	(12.691342951089922,40.75)
23538	2213	(11.825317547305483,42.25)
23539	2004	(3.598076211353316,38.5)
23540	2207	(6.6291651245988508,42.25)
23541	2212	(10.959292143521045,42.25)
23542	1806	(5.7631397208144124,34.75)
23543	2005	(4.4641016151377544,38.5)
23544	2134	(12.691342951089922,40.75)
23545	2207	(6.6291651245988508,42.25)
23546	1822	(19.619546181365433,34.75)
23547	2098	(15.722431864335457,40)
23548	2394	(30.011851026778693,45.25)
23549	2353	(28.712812921102035,44.5)
23550	2352	(27.846787517317598,44.5)
23551	2392	(28.279800219209818,45.25)
23552	2392	(28.279800219209818,45.25)
23553	2055	(13.55736835487436,39.25)
23554	1902	(19.619546181365433,36.25)
23555	2396	(31.743901834347572,45.25)
23556	2396	(31.743901834347572,45.25)
23557	2396	(31.743901834347572,45.25)
23558	1786	(22.650635094610966,34)
23559	1786	(22.650635094610966,34)
23560	2371	(10.093266739736606,45.25)
23561	2374	(12.691342951089922,45.25)
23562	2373	(11.825317547305483,45.25)
23563	1831	(27.413774815425377,34.75)
23564	1790	(26.114736709748719,34)
23565	1905	(22.217622392718749,36.25)
23566	2289	(8.3612159321677293,43.75)
23567	1592	(28.279800219209818,30.25)
23568	1633	(28.712812921102035,31)
23569	1633	(28.712812921102035,31)
23570	1592	(28.279800219209818,30.25)
23571	101	(18.320508075688775,2.5)
23572	141	(18.753520777580992,3.25)
23573	99	(16.588457268119896,2.5)
23574	99	(16.588457268119896,2.5)
23575	58	(16.155444566227676,1.75)
23576	15	(13.124355652982141,1)
23577	17	(14.856406460551018,1)
23578	17	(14.856406460551018,1)
23579	10	(8.794228634059948,1)
23580	10	(8.794228634059948,1)
23581	1160	(34.774990747593108,22)
23582	1160	(34.774990747593108,22)
23583	1160	(34.774990747593108,22)
23584	1360	(35.208003449485325,25.75)
23585	2317	(32.609927238132009,43.75)
23586	2269	(25.248711305964282,43)
23587	2358	(33.042939940024233,44.5)
23588	1356	(31.743901834347572,25.75)
23589	2320	(35.208003449485325,43.75)
23590	968	(7.0621778264910704,19)
23591	7	(6.196152422706632,1)
23592	7	(6.196152422706632,1)
23593	7	(6.196152422706632,1)
23594	7	(6.196152422706632,1)
23595	85	(4.4641016151377544,2.5)
23596	44	(4.0310889132455356,1.75)
23597	44	(4.0310889132455356,1.75)
23598	281	(1.4330127018922194,6.25)
23599	281	(1.4330127018922194,6.25)
23600	281	(1.4330127018922194,6.25)
23601	201	(1.4330127018922194,4.75)
23602	364	(4.0310889132455356,7.75)
23603	326	(5.3301270189221936,7)
23604	326	(5.3301270189221936,7)
23605	2150	(26.54774941164094,40.75)
23606	2310	(26.54774941164094,43.75)
23607	731	(9.6602540378443873,14.5)
23608	1406	(5.7631397208144124,27.25)
23609	1610	(8.794228634059948,31)
23610	1647	(6.6291651245988508,31.75)
23611	2154	(30.011851026778693,40.75)
23612	2194	(29.578838324886476,41.5)
23613	1708	(24.382685902179844,32.5)
23614	1706	(22.650635094610966,32.5)
23615	1957	(32.176914536239792,37)
23616	1877	(32.176914536239792,35.5)
23617	1877	(32.176914536239792,35.5)
23618	1916	(31.743901834347572,36.25)
23619	1953	(28.712812921102035,37)
23620	1987	(23.949673200287624,37.75)
23621	1985	(22.217622392718749,37.75)
23622	1612	(10.526279441628825,31)
23623	2157	(32.609927238132009,40.75)
23624	2159	(34.341978045700891,40.75)
23625	2040	(34.774990747593108,38.5)
23626	2040	(34.774990747593108,38.5)
23627	2159	(34.341978045700891,40.75)
23628	2400	(35.208003449485325,45.25)
23629	2200	(34.774990747593108,41.5)
23630	1828	(24.815698604072061,34.75)
23631	1869	(25.248711305964282,35.5)
23632	2399	(34.341978045700891,45.25)
23633	2279	(33.908965343808667,43)
23634	1315	(30.444863728670914,25)
23635	1315	(30.444863728670914,25)
23636	941	(18.753520777580992,18.25)
23637	941	(18.753520777580992,18.25)
23638	1219	(16.588457268119896,23.5)
23639	911	(26.98076211353316,17.5)
23640	911	(26.98076211353316,17.5)
23641	911	(26.98076211353316,17.5)
23642	1191	(27.413774815425377,22.75)
23643	1140	(17.454482671904334,22)
23644	1182	(19.619546181365433,22.75)
23645	1417	(15.289419162443238,27.25)
23646	1377	(14.856406460551018,26.5)
23647	1306	(22.650635094610966,25)
23648	1033	(29.145825622994256,19.75)
23649	1032	(28.279800219209818,19.75)
23650	1070	(26.114736709748719,20.5)
23651	1033	(29.145825622994256,19.75)
23652	1028	(24.815698604072061,19.75)
23653	954	(30.011851026778693,18.25)
23654	990	(26.114736709748719,19)
23655	1993	(29.145825622994256,37.75)
23656	2157	(32.609927238132009,40.75)
23657	2156	(31.743901834347572,40.75)
23658	874	(30.011851026778693,16.75)
23659	794	(30.011851026778693,15.25)
23660	835	(30.444863728670914,16)
23661	792	(28.279800219209818,15.25)
23662	792	(28.279800219209818,15.25)
23663	1834	(30.011851026778693,34.75)
23664	1834	(30.011851026778693,34.75)
23665	1907	(23.949673200287624,36.25)
23666	1872	(27.846787517317598,35.5)
23667	676	(31.310889132455351,13)
23668	347	(23.516660498395403,7)
23669	347	(23.516660498395403,7)
23670	347	(23.516660498395403,7)
23671	347	(23.516660498395403,7)
23672	632	(28.279800219209818,12.25)
23673	153	(29.145825622994256,3.25)
23674	152	(28.279800219209818,3.25)
23675	113	(28.712812921102035,2.5)
23676	112	(27.846787517317598,2.5)
23677	112	(27.846787517317598,2.5)
23678	398	(33.47595264191645,7.75)
23679	440	(34.774990747593108,8.5)
23680	440	(34.774990747593108,8.5)
23681	440	(34.774990747593108,8.5)
23682	440	(34.774990747593108,8.5)
23683	440	(34.774990747593108,8.5)
23684	440	(34.774990747593108,8.5)
23685	466	(23.083647796503186,9.25)
23686	386	(23.083647796503186,7.75)
23687	427	(23.516660498395403,8.5)
23688	427	(23.516660498395403,8.5)
23689	388	(24.815698604072061,7.75)
23690	388	(24.815698604072061,7.75)
23691	388	(24.815698604072061,7.75)
23692	388	(24.815698604072061,7.75)
23693	1237	(32.176914536239792,23.5)
23694	1197	(32.609927238132009,22.75)
23695	1237	(32.176914536239792,23.5)
23696	1318	(33.042939940024233,25)
23697	1318	(33.042939940024233,25)
23698	1318	(33.042939940024233,25)
23699	1318	(33.042939940024233,25)
23700	796	(31.743901834347572,15.25)
23701	796	(31.743901834347572,15.25)
23702	796	(31.743901834347572,15.25)
23703	796	(31.743901834347572,15.25)
23704	796	(31.743901834347572,15.25)
23705	796	(31.743901834347572,15.25)
23706	1576	(14.423393758658799,30.25)
23707	37	(32.176914536239792,1)
23708	37	(32.176914536239792,1)
23709	37	(32.176914536239792,1)
23710	37	(32.176914536239792,1)
23711	200	(34.774990747593108,4)
23712	200	(34.774990747593108,4)
23713	200	(34.774990747593108,4)
23714	197	(32.176914536239792,4)
23715	392	(28.279800219209818,7.75)
23716	480	(35.208003449485325,9.25)
23717	549	(25.681724007856502,10.75)
23718	431	(26.98076211353316,8.5)
23719	1000	(34.774990747593108,19)
23720	1197	(32.609927238132009,22.75)
23721	37	(32.176914536239792,1)
23722	35	(30.444863728670914,1)
23723	312	(28.279800219209818,6.25)
23724	1240	(34.774990747593108,23.5)
23725	1240	(34.774990747593108,23.5)
23726	1240	(34.774990747593108,23.5)
23727	1240	(34.774990747593108,23.5)
23728	1360	(35.208003449485325,25.75)
23729	1440	(35.208003449485325,27.25)
23730	436	(31.310889132455351,8.5)
23731	152	(28.279800219209818,3.25)
23732	269	(25.248711305964282,5.5)
23733	269	(25.248711305964282,5.5)
23734	269	(25.248711305964282,5.5)
23735	153	(29.145825622994256,3.25)
23736	1156	(31.310889132455351,22)
23737	1156	(31.310889132455351,22)
23738	1156	(31.310889132455351,22)
23739	1156	(31.310889132455351,22)
23740	1277	(32.609927238132009,24.25)
23741	1277	(32.609927238132009,24.25)
23742	1277	(32.609927238132009,24.25)
23743	1476	(31.310889132455351,28)
23744	1753	(29.145825622994256,33.25)
23745	1715	(30.444863728670914,32.5)
23746	1676	(31.743901834347572,31.75)
23747	1717	(32.176914536239792,32.5)
23748	1718	(33.042939940024233,32.5)
23749	1759	(34.341978045700891,33.25)
23750	153	(29.145825622994256,3.25)
23751	997	(32.176914536239792,19)
23752	555	(30.877876430563134,10.75)
23753	555	(30.877876430563134,10.75)
23754	312	(28.279800219209818,6.25)
23755	312	(28.279800219209818,6.25)
23756	114	(29.578838324886476,2.5)
23757	114	(29.578838324886476,2.5)
23758	153	(29.145825622994256,3.25)
23759	114	(29.578838324886476,2.5)
23760	231	(27.413774815425377,4.75)
23761	1470	(26.114736709748719,28)
23762	1349	(25.681724007856502,25.75)
23763	588	(24.382685902179844,11.5)
23764	109	(25.248711305964282,2.5)
23765	147	(23.949673200287624,3.25)
23766	147	(23.949673200287624,3.25)
23767	147	(23.949673200287624,3.25)
23768	147	(23.949673200287624,3.25)
23769	147	(23.949673200287624,3.25)
23770	108	(24.382685902179844,2.5)
23771	2154	(30.011851026778693,40.75)
23772	2313	(29.145825622994256,43.75)
23773	2156	(31.743901834347572,40.75)
23774	149	(25.681724007856502,3.25)
23775	954	(30.011851026778693,18.25)
23776	954	(30.011851026778693,18.25)
23777	1031	(27.413774815425377,19.75)
23778	1031	(27.413774815425377,19.75)
23779	908	(24.382685902179844,17.5)
23780	2000	(35.208003449485325,37.75)
23781	2196	(31.310889132455351,41.5)
23782	2359	(33.908965343808667,44.5)
23783	2233	(29.145825622994256,42.25)
23784	947	(23.949673200287624,18.25)
23785	908	(24.382685902179844,17.5)
23786	2374	(12.691342951089922,45.25)
23787	2374	(12.691342951089922,45.25)
23788	130	(9.2272413359521668,3.25)
23789	943	(20.48557158514987,18.25)
23790	782	(19.619546181365433,15.25)
23791	819	(16.588457268119896,16)
23792	336	(13.99038105676658,7)
23793	262	(19.186533479473212,5.5)
23794	262	(19.186533479473212,5.5)
23795	262	(19.186533479473212,5.5)
23796	339	(16.588457268119896,7)
23797	339	(16.588457268119896,7)
23798	1	(1,1)
23799	1	(1,1)
23800	1	(1,1)
23801	2279	(33.908965343808667,43)
23802	401	(1,8.5)
23803	682	(2.299038105676658,13.75)
23804	1241	(1.4330127018922194,24.25)
23805	1363	(2.7320508075688772,26.5)
23806	1249	(8.3612159321677293,24.25)
23807	1167	(6.6291651245988508,22.75)
23808	1249	(8.3612159321677293,24.25)
23809	1167	(6.6291651245988508,22.75)
23810	1084	(4.0310889132455356,21.25)
23811	1084	(4.0310889132455356,21.25)
23812	1333	(11.825317547305483,25.75)
23813	2279	(33.908965343808667,43)
23814	1007	(6.6291651245988508,19.75)
23815	2279	(33.908965343808667,43)
23816	443	(3.1650635094610968,9.25)
23817	2279	(33.908965343808667,43)
23818	1406	(5.7631397208144124,27.25)
23819	613	(11.825317547305483,12.25)
23820	1647	(6.6291651245988508,31.75)
23821	1647	(6.6291651245988508,31.75)
23822	2279	(33.908965343808667,43)
23823	1952	(27.846787517317598,37)
23824	1987	(23.949673200287624,37.75)
23825	2279	(33.908965343808667,43)
23826	424	(20.918584287042091,8.5)
23827	466	(23.083647796503186,9.25)
23828	424	(20.918584287042091,8.5)
23829	501	(18.320508075688775,10)
23830	461	(18.753520777580992,9.25)
23831	2279	(33.908965343808667,43)
23832	917	(32.176914536239792,17.5)
23833	1076	(31.310889132455351,20.5)
23834	114	(29.578838324886476,2.5)
23835	114	(29.578838324886476,2.5)
23836	74	(30.011851026778693,1.75)
23837	113	(28.712812921102035,2.5)
23838	153	(29.145825622994256,3.25)
23839	74	(30.011851026778693,1.75)
23840	114	(29.578838324886476,2.5)
23841	114	(29.578838324886476,2.5)
23842	391	(27.413774815425377,7.75)
23843	917	(32.176914536239792,17.5)
23844	713	(29.145825622994256,13.75)
23845	114	(29.578838324886476,2.5)
23846	391	(27.413774815425377,7.75)
23847	36	(31.310889132455351,1)
23848	391	(27.413774815425377,7.75)
23849	956	(31.743901834347572,18.25)
23850	713	(29.145825622994256,13.75)
23851	114	(29.578838324886476,2.5)
23852	114	(29.578838324886476,2.5)
23853	153	(29.145825622994256,3.25)
23854	153	(29.145825622994256,3.25)
23855	916	(31.310889132455351,17.5)
23856	917	(32.176914536239792,17.5)
23857	114	(29.578838324886476,2.5)
23858	840	(34.774990747593108,16)
23859	713	(29.145825622994256,13.75)
23860	114	(29.578838324886476,2.5)
23861	391	(27.413774815425377,7.75)
23862	560	(35.208003449485325,10.75)
23863	560	(35.208003449485325,10.75)
23864	80	(35.208003449485325,1.75)
23865	30	(26.114736709748719,1)
23866	31	(26.98076211353316,1)
23867	2279	(33.908965343808667,43)
23868	2221	(18.753520777580992,42.25)
23869	2221	(18.753520777580992,42.25)
23870	2302	(19.619546181365433,43.75)
23871	2221	(18.753520777580992,42.25)
23872	2302	(19.619546181365433,43.75)
23873	2279	(33.908965343808667,43)
23874	1851	(9.6602540378443873,35.5)
23875	1851	(9.6602540378443873,35.5)
23876	2053	(11.825317547305483,39.25)
23877	2060	(17.887495373796554,39.25)
23878	2255	(13.124355652982141,43)
23879	2094	(12.258330249197702,40)
23880	1768	(7.0621778264910704,34)
23881	2255	(13.124355652982141,43)
23882	1776	(13.99038105676658,34)
23883	2093	(11.392304845413264,40)
23884	2279	(33.908965343808667,43)
23885	1079	(33.908965343808667,20.5)
23886	840	(34.774990747593108,16)
23887	840	(34.774990747593108,16)
23888	840	(34.774990747593108,16)
23889	2279	(33.908965343808667,43)
23890	1311	(26.98076211353316,25)
23891	1430	(26.54774941164094,27.25)
23892	1432	(28.279800219209818,27.25)
23893	1509	(25.681724007856502,28.75)
23894	1432	(28.279800219209818,27.25)
23895	1311	(26.98076211353316,25)
23896	1430	(26.54774941164094,27.25)
23897	1432	(28.279800219209818,27.25)
23898	1509	(25.681724007856502,28.75)
23899	1432	(28.279800219209818,27.25)
23900	1311	(26.98076211353316,25)
23901	1430	(26.54774941164094,27.25)
23902	1432	(28.279800219209818,27.25)
23903	1511	(27.413774815425377,28.75)
23904	1509	(25.681724007856502,28.75)
23905	2279	(33.908965343808667,43)
23906	1464	(20.918584287042091,28)
23907	1544	(20.918584287042091,29.5)
23908	1464	(20.918584287042091,28)
23909	1464	(20.918584287042091,28)
23910	1464	(20.918584287042091,28)
23911	1464	(20.918584287042091,28)
23912	1464	(20.918584287042091,28)
23913	1544	(20.918584287042091,29.5)
23914	2279	(33.908965343808667,43)
23915	1160	(34.774990747593108,22)
23916	2317	(32.609927238132009,43.75)
23917	2269	(25.248711305964282,43)
23918	2358	(33.042939940024233,44.5)
23919	1356	(31.743901834347572,25.75)
23920	2279	(33.908965343808667,43)
23921	2279	(33.908965343808667,43)
23922	1592	(28.279800219209818,30.25)
23923	2279	(33.908965343808667,43)
23924	364	(4.0310889132455356,7.75)
23925	1	(1,1)
23926	1	(1,1)
23927	1	(1,1)
23928	88	(7.0621778264910704,2.5)
23929	43	(3.1650635094610968,1.75)
23930	201	(1.4330127018922194,4.75)
23931	121	(1.4330127018922194,3.25)
23932	82	(1.8660254037844386,2.5)
23933	281	(1.4330127018922194,6.25)
23934	2279	(33.908965343808667,43)
23935	1277	(32.609927238132009,24.25)
23936	1476	(31.310889132455351,28)
23937	1753	(29.145825622994256,33.25)
23938	1715	(30.444863728670914,32.5)
23939	1718	(33.042939940024233,32.5)
23940	1720	(34.774990747593108,32.5)
23941	2279	(33.908965343808667,43)
23942	662	(19.186533479473212,13)
23943	662	(19.186533479473212,13)
23944	659	(16.588457268119896,13)
23945	659	(16.588457268119896,13)
23946	2279	(33.908965343808667,43)
23947	819	(16.588457268119896,16)
23948	737	(14.856406460551018,14.5)
23949	2279	(33.908965343808667,43)
23950	780	(17.887495373796554,15.25)
23951	2279	(33.908965343808667,43)
23952	336	(13.99038105676658,7)
23953	214	(12.691342951089922,4.75)
23954	2279	(33.908965343808667,43)
23955	1187	(23.949673200287624,22.75)
23956	1185	(22.217622392718749,22.75)
23957	1062	(19.186533479473212,20.5)
23958	2279	(33.908965343808667,43)
23959	934	(12.691342951089922,18.25)
23960	2279	(33.908965343808667,43)
23961	1747	(23.949673200287624,33.25)
23962	1706	(22.650635094610966,32.5)
23963	1706	(22.650635094610966,32.5)
23964	1706	(22.650635094610966,32.5)
23965	1706	(22.650635094610966,32.5)
23966	2279	(33.908965343808667,43)
23967	60	(17.887495373796554,1.75)
23968	138	(16.155444566227676,3.25)
23969	17	(14.856406460551018,1)
23970	10	(8.794228634059948,1)
23971	2279	(33.908965343808667,43)
23972	1470	(26.114736709748719,28)
23973	2279	(33.908965343808667,43)
23974	1296	(13.99038105676658,25)
23975	1216	(13.99038105676658,23.5)
23976	1216	(13.99038105676658,23.5)
23977	2279	(33.908965343808667,43)
23978	2374	(12.691342951089922,45.25)
23979	2279	(33.908965343808667,43)
23980	1537	(14.856406460551018,29.5)
23981	1578	(16.155444566227676,30.25)
23982	1618	(15.722431864335457,31)
23983	1537	(14.856406460551018,29.5)
23984	1537	(14.856406460551018,29.5)
23985	2279	(33.908965343808667,43)
23986	1786	(22.650635094610966,34)
23987	2371	(10.093266739736606,45.25)
23988	2279	(33.908965343808667,43)
23989	792	(28.279800219209818,15.25)
23990	911	(26.98076211353316,17.5)
23991	1112	(28.279800219209818,21.25)
23992	1193	(29.145825622994256,22.75)
23993	1192	(28.279800219209818,22.75)
23994	1152	(27.846787517317598,22)
23995	2279	(33.908965343808667,43)
23996	1864	(20.918584287042091,35.5)
23997	1905	(22.217622392718749,36.25)
23998	1864	(20.918584287042091,35.5)
23999	1905	(22.217622392718749,36.25)
24000	2279	(33.908965343808667,43)
24001	1834	(30.011851026778693,34.75)
24002	1154	(29.578838324886476,22)
24003	1154	(29.578838324886476,22)
24004	2279	(33.908965343808667,43)
24005	2000	(35.208003449485325,37.75)
24006	2279	(33.908965343808667,43)
24007	2109	(25.248711305964282,40)
24008	1608	(7.0621778264910704,31)
24009	1988	(24.815698604072061,37.75)
24010	1608	(7.0621778264910704,31)
24011	1988	(24.815698604072061,37.75)
24012	1988	(24.815698604072061,37.75)
24013	2076	(31.743901834347572,39.25)
24014	2279	(33.908965343808667,43)
24015	2159	(34.341978045700891,40.75)
24016	2156	(31.743901834347572,40.75)
24017	2194	(29.578838324886476,41.5)
24018	2233	(29.145825622994256,42.25)
24019	2279	(33.908965343808667,43)
24020	412	(10.526279441628825,8.5)
24021	454	(12.691342951089922,9.25)
24022	1565	(4.897114317029974,30.25)
24023	1565	(4.897114317029974,30.25)
24024	412	(10.526279441628825,8.5)
24025	454	(12.691342951089922,9.25)
24026	2071	(27.413774815425377,39.25)
24027	412	(10.526279441628825,8.5)
24028	2279	(33.908965343808667,43)
24029	2200	(34.774990747593108,41.5)
24030	1360	(35.208003449485325,25.75)
24031	1480	(34.774990747593108,28)
24032	2279	(33.908965343808667,43)
24033	2279	(33.908965343808667,43)
24034	2279	(33.908965343808667,43)
24035	2144	(21.351596988934308,40.75)
24036	1355	(30.877876430563134,25.75)
24037	2357	(32.176914536239792,44.5)
24038	2399	(34.341978045700891,45.25)
24039	2400	(35.208003449485325,45.25)
24040	2279	(33.908965343808667,43)
24041	2279	(33.908965343808667,43)
24042	2279	(33.908965343808667,43)
24043	1911	(27.413774815425377,36.25)
24044	492	(10.526279441628825,10)
24045	492	(10.526279441628825,10)
24046	1615	(13.124355652982141,31)
24047	1533	(11.392304845413264,29.5)
24048	1454	(12.258330249197702,28)
24049	1454	(12.258330249197702,28)
24050	1333	(11.825317547305483,25.75)
24051	1333	(11.825317547305483,25.75)
24052	441	(1.4330127018922194,9.25)
24053	644	(3.598076211353316,13)
24054	644	(3.598076211353316,13)
24055	1249	(8.3612159321677293,24.25)
24056	1249	(8.3612159321677293,24.25)
24057	1167	(6.6291651245988508,22.75)
24058	1167	(6.6291651245988508,22.75)
24059	563	(2.7320508075688772,11.5)
24060	721	(1,14.5)
24061	1831	(27.413774815425377,34.75)
24062	1790	(26.114736709748719,34)
24063	1905	(22.217622392718749,36.25)
24064	2071	(27.413774815425377,39.25)
24065	2071	(27.413774815425377,39.25)
24066	1650	(9.2272413359521668,31.75)
24067	2111	(26.98076211353316,40)
24068	1955	(30.444863728670914,37)
24069	2034	(29.578838324886476,38.5)
24070	1610	(8.794228634059948,31)
24071	1648	(7.49519052838329,31.75)
24072	2068	(24.815698604072061,39.25)
24073	2156	(31.743901834347572,40.75)
24074	1957	(32.176914536239792,37)
24075	1313	(28.712812921102035,25)
24076	1311	(26.98076211353316,25)
24077	1311	(26.98076211353316,25)
24078	586	(22.650635094610966,11.5)
24079	586	(22.650635094610966,11.5)
24080	586	(22.650635094610966,11.5)
24081	665	(21.784609690826528,13)
24082	664	(20.918584287042091,13)
24083	624	(21.351596988934308,12.25)
24084	792	(28.279800219209818,15.25)
24085	911	(26.98076211353316,17.5)
24086	870	(26.54774941164094,16.75)
24087	870	(26.54774941164094,16.75)
24088	1113	(29.145825622994256,21.25)
24089	1152	(27.846787517317598,22)
24090	1140	(17.454482671904334,22)
24091	1187	(23.949673200287624,22.75)
24092	1187	(23.949673200287624,22.75)
24093	1108	(24.815698604072061,21.25)
24094	1026	(23.083647796503186,19.75)
24095	1064	(20.918584287042091,20.5)
24096	1062	(19.186533479473212,20.5)
24097	1064	(20.918584287042091,20.5)
24098	1023	(20.48557158514987,19.75)
24099	984	(20.918584287042091,19)
24100	866	(23.083647796503186,16.75)
24101	2348	(24.382685902179844,44.5)
24102	2348	(24.382685902179844,44.5)
24103	2388	(24.815698604072061,45.25)
24104	2300	(17.887495373796554,43.75)
24105	2347	(23.516660498395403,44.5)
24106	2262	(19.186533479473212,43)
24107	2304	(21.351596988934308,43.75)
24108	2301	(18.753520777580992,43.75)
24109	2388	(24.815698604072061,45.25)
24110	2347	(23.516660498395403,44.5)
24111	2302	(19.619546181365433,43.75)
24112	2262	(19.186533479473212,43)
24113	2342	(19.186533479473212,44.5)
24114	2382	(19.619546181365433,45.25)
24115	1902	(19.619546181365433,36.25)
24116	1695	(13.124355652982141,32.5)
24117	1849	(7.9282032302755088,35.5)
24118	1849	(7.9282032302755088,35.5)
24119	1769	(7.9282032302755088,34)
24120	1814	(12.691342951089922,34.75)
24121	2060	(17.887495373796554,39.25)
24122	2003	(2.7320508075688772,38.5)
24123	1740	(17.887495373796554,33.25)
24124	1929	(7.9282032302755088,37)
24125	1740	(17.887495373796554,33.25)
24126	1769	(7.9282032302755088,34)
24127	1736	(14.423393758658799,33.25)
24128	1942	(19.186533479473212,37)
24129	1981	(18.753520777580992,37.75)
24130	1981	(18.753520777580992,37.75)
24131	1981	(18.753520777580992,37.75)
24132	1980	(17.887495373796554,37.75)
24133	1857	(14.856406460551018,35.5)
24134	1857	(14.856406460551018,35.5)
24135	1776	(13.99038105676658,34)
24136	1980	(17.887495373796554,37.75)
24137	1981	(18.753520777580992,37.75)
24138	1981	(18.753520777580992,37.75)
24139	1932	(10.526279441628825,37)
24140	1932	(10.526279441628825,37)
24141	1902	(19.619546181365433,36.25)
24142	1981	(18.753520777580992,37.75)
24143	1698	(15.722431864335457,32.5)
24144	2171	(9.6602540378443873,41.5)
24145	2094	(12.258330249197702,40)
24146	101	(18.320508075688775,2.5)
24147	101	(18.320508075688775,2.5)
24148	60	(17.887495373796554,1.75)
24149	58	(16.155444566227676,1.75)
24150	17	(14.856406460551018,1)
24151	58	(16.155444566227676,1.75)
24152	17	(14.856406460551018,1)
24153	98	(15.722431864335457,2.5)
24154	138	(16.155444566227676,3.25)
24155	1719	(33.908965343808667,32.5)
24156	47	(6.6291651245988508,1.75)
24157	7	(6.196152422706632,1)
24158	7	(6.196152422706632,1)
24159	7	(6.196152422706632,1)
24160	85	(4.4641016151377544,2.5)
24161	165	(4.4641016151377544,4)
24162	201	(1.4330127018922194,4.75)
24163	201	(1.4330127018922194,4.75)
24164	241	(1,5.5)
24165	281	(1.4330127018922194,6.25)
24166	281	(1.4330127018922194,6.25)
24167	201	(1.4330127018922194,4.75)
24168	1	(1,1)
24169	1	(1,1)
24170	1	(1,1)
24171	83	(2.7320508075688772,2.5)
24172	164	(3.598076211353316,4)
24173	44	(4.0310889132455356,1.75)
24174	223	(20.48557158514987,4.75)
24175	223	(20.48557158514987,4.75)
24176	1277	(32.609927238132009,24.25)
24177	1277	(32.609927238132009,24.25)
24178	1277	(32.609927238132009,24.25)
24179	1476	(31.310889132455351,28)
24180	1753	(29.145825622994256,33.25)
24181	1715	(30.444863728670914,32.5)
24182	1716	(31.310889132455351,32.5)
24183	1757	(32.609927238132009,33.25)
24184	1758	(33.47595264191645,33.25)
24185	1759	(34.341978045700891,33.25)
24186	1760	(35.208003449485325,33.25)
24187	1680	(35.208003449485325,31.75)
24188	2159	(34.341978045700891,40.75)
24189	2157	(32.609927238132009,40.75)
24190	2154	(30.011851026778693,40.75)
24191	2154	(30.011851026778693,40.75)
24192	2153	(29.145825622994256,40.75)
24193	2158	(33.47595264191645,40.75)
24194	2071	(27.413774815425377,39.25)
24195	2400	(35.208003449485325,45.25)
24196	2200	(34.774990747593108,41.5)
24197	1869	(25.248711305964282,35.5)
24198	2399	(34.341978045700891,45.25)
24199	1911	(27.413774815425377,36.25)
24200	1240	(34.774990747593108,23.5)
24201	1240	(34.774990747593108,23.5)
24202	1240	(34.774990747593108,23.5)
24203	1360	(35.208003449485325,25.75)
24204	1440	(35.208003449485325,27.25)
24205	1160	(34.774990747593108,22)
24206	1160	(34.774990747593108,22)
24207	1160	(34.774990747593108,22)
24208	1160	(34.774990747593108,22)
24209	1160	(34.774990747593108,22)
24210	2317	(32.609927238132009,43.75)
24211	2269	(25.248711305964282,43)
24212	2358	(33.042939940024233,44.5)
24213	1356	(31.743901834347572,25.75)
24214	1834	(30.011851026778693,34.75)
24215	2200	(34.774990747593108,41.5)
24216	1872	(27.846787517317598,35.5)
24217	856	(14.423393758658799,16.75)
24218	2157	(32.609927238132009,40.75)
24219	814	(12.258330249197702,16)
24220	1790	(26.114736709748719,34)
24221	1790	(26.114736709748719,34)
24222	814	(12.258330249197702,16)
24223	1790	(26.114736709748719,34)
24224	894	(12.258330249197702,17.5)
24225	1315	(30.444863728670914,25)
24226	941	(18.753520777580992,18.25)
24227	941	(18.753520777580992,18.25)
24228	941	(18.753520777580992,18.25)
24229	1019	(17.021469970012117,19.75)
24230	1313	(28.712812921102035,25)
24231	1352	(28.279800219209818,25.75)
24232	1432	(28.279800219209818,27.25)
24233	1432	(28.279800219209818,27.25)
24234	1537	(14.856406460551018,29.5)
24235	1577	(15.289419162443238,30.25)
24236	676	(31.310889132455351,13)
24237	676	(31.310889132455351,13)
24238	676	(31.310889132455351,13)
24239	676	(31.310889132455351,13)
24240	676	(31.310889132455351,13)
24241	676	(31.310889132455351,13)
24242	676	(31.310889132455351,13)
24243	676	(31.310889132455351,13)
24244	347	(23.516660498395403,7)
24245	347	(23.516660498395403,7)
24246	347	(23.516660498395403,7)
24247	347	(23.516660498395403,7)
24248	153	(29.145825622994256,3.25)
24249	113	(28.712812921102035,2.5)
24250	113	(28.712812921102035,2.5)
24251	1237	(32.176914536239792,23.5)
24252	1237	(32.176914536239792,23.5)
24253	1237	(32.176914536239792,23.5)
24254	1237	(32.176914536239792,23.5)
24255	1197	(32.609927238132009,22.75)
24256	1197	(32.609927238132009,22.75)
24257	520	(34.774990747593108,10)
24258	158	(33.47595264191645,3.25)
24259	160	(35.208003449485325,3.25)
24260	38	(33.042939940024233,1)
24261	39	(33.908965343808667,1)
24262	1117	(32.609927238132009,21.25)
24263	716	(31.743901834347572,13.75)
24264	716	(31.743901834347572,13.75)
24265	716	(31.743901834347572,13.75)
24266	716	(31.743901834347572,13.75)
24267	716	(31.743901834347572,13.75)
24268	716	(31.743901834347572,13.75)
24269	712	(28.279800219209818,13.75)
24270	712	(28.279800219209818,13.75)
24271	712	(28.279800219209818,13.75)
24272	712	(28.279800219209818,13.75)
24273	712	(28.279800219209818,13.75)
24274	712	(28.279800219209818,13.75)
24275	676	(31.310889132455351,13)
24276	676	(31.310889132455351,13)
24277	673	(28.712812921102035,13)
24278	673	(28.712812921102035,13)
24279	673	(28.712812921102035,13)
24280	347	(23.516660498395403,7)
24281	347	(23.516660498395403,7)
24282	347	(23.516660498395403,7)
24283	153	(29.145825622994256,3.25)
24284	113	(28.712812921102035,2.5)
24285	34	(29.578838324886476,1)
24286	112	(27.846787517317598,2.5)
24287	1117	(32.609927238132009,21.25)
24288	716	(31.743901834347572,13.75)
24289	716	(31.743901834347572,13.75)
24290	716	(31.743901834347572,13.75)
24291	716	(31.743901834347572,13.75)
24292	716	(31.743901834347572,13.75)
24293	1313	(28.712812921102035,25)
24294	1352	(28.279800219209818,25.75)
24295	1432	(28.279800219209818,27.25)
24296	1432	(28.279800219209818,27.25)
24297	1312	(27.846787517317598,25)
24298	1312	(27.846787517317598,25)
24299	1312	(27.846787517317598,25)
24300	520	(34.774990747593108,10)
24301	160	(35.208003449485325,3.25)
24302	160	(35.208003449485325,3.25)
24303	160	(35.208003449485325,3.25)
24304	160	(35.208003449485325,3.25)
24305	425	(21.784609690826528,8.5)
24306	461	(18.753520777580992,9.25)
24307	424	(20.918584287042091,8.5)
24308	461	(18.753520777580992,9.25)
24309	424	(20.918584287042091,8.5)
24310	461	(18.753520777580992,9.25)
24311	835	(30.444863728670914,16)
24312	792	(28.279800219209818,15.25)
24313	794	(30.011851026778693,15.25)
24314	792	(28.279800219209818,15.25)
24315	794	(30.011851026778693,15.25)
24316	792	(28.279800219209818,15.25)
24317	992	(27.846787517317598,19)
24318	1031	(27.413774815425377,19.75)
24319	1031	(27.413774815425377,19.75)
24320	1501	(18.753520777580992,28.75)
24321	1541	(18.320508075688775,29.5)
24322	1076	(31.310889132455351,20.5)
24323	1076	(31.310889132455351,20.5)
24324	1076	(31.310889132455351,20.5)
24325	1076	(31.310889132455351,20.5)
24326	1076	(31.310889132455351,20.5)
24327	2364	(4.0310889132455356,45.25)
24328	2285	(4.897114317029974,43.75)
24329	2361	(1.4330127018922194,45.25)
24330	2380	(17.887495373796554,45.25)
24331	1591	(27.413774815425377,30.25)
24332	1633	(28.712812921102035,31)
24333	1592	(28.279800219209818,30.25)
24334	1237	(32.176914536239792,23.5)
24335	1237	(32.176914536239792,23.5)
24336	1237	(32.176914536239792,23.5)
24337	1197	(32.609927238132009,22.75)
24338	1197	(32.609927238132009,22.75)
24339	1342	(19.619546181365433,25.75)
24340	1342	(19.619546181365433,25.75)
24341	1340	(17.887495373796554,25.75)
24342	1417	(15.289419162443238,27.25)
24343	1417	(15.289419162443238,27.25)
24344	1336	(14.423393758658799,25.75)
24345	1307	(23.516660498395403,25)
24346	1307	(23.516660498395403,25)
24347	1832	(28.279800219209818,34.75)
24348	1916	(31.743901834347572,36.25)
24349	1652	(10.959292143521045,31.75)
24350	1494	(12.691342951089922,28.75)
24351	613	(11.825317547305483,12.25)
24352	1953	(28.712812921102035,37)
24353	1916	(31.743901834347572,36.25)
24354	1652	(10.959292143521045,31.75)
24355	1994	(30.011851026778693,37.75)
24356	1954	(29.578838324886476,37)
24357	1916	(31.743901834347572,36.25)
24358	1652	(10.959292143521045,31.75)
24359	1917	(32.609927238132009,36.25)
24360	1955	(30.444863728670914,37)
24361	822	(19.186533479473212,16)
24362	819	(16.588457268119896,16)
24363	821	(18.320508075688775,16)
24364	819	(16.588457268119896,16)
24365	336	(13.99038105676658,7)
24366	295	(13.55736835487436,6.25)
24367	336	(13.99038105676658,7)
24368	1747	(23.949673200287624,33.25)
24369	1333	(11.825317547305483,25.75)
24370	1333	(11.825317547305483,25.75)
24371	2394	(30.011851026778693,45.25)
24372	2394	(30.011851026778693,45.25)
24373	2394	(30.011851026778693,45.25)
24374	2237	(32.609927238132009,42.25)
24375	2237	(32.609927238132009,42.25)
24376	2237	(32.609927238132009,42.25)
24377	2352	(27.846787517317598,44.5)
24378	2392	(28.279800219209818,45.25)
24379	2237	(32.609927238132009,42.25)
24380	2274	(29.578838324886476,43)
24381	2279	(33.908965343808667,43)
24382	2279	(33.908965343808667,43)
24383	2279	(33.908965343808667,43)
24384	2279	(33.908965343808667,43)
24385	2279	(33.908965343808667,43)
24386	2396	(31.743901834347572,45.25)
24387	2396	(31.743901834347572,45.25)
24388	2397	(32.609927238132009,45.25)
24389	1187	(23.949673200287624,22.75)
24390	1187	(23.949673200287624,22.75)
24391	1227	(23.516660498395403,23.5)
24392	1032	(28.279800219209818,19.75)
24393	1028	(24.815698604072061,19.75)
24394	371	(10.093266739736606,7.75)
24395	2150	(26.54774941164094,40.75)
24396	2226	(23.083647796503186,42.25)
24397	2186	(22.650635094610966,41.5)
24398	2227	(23.949673200287624,42.25)
24399	2186	(22.650635094610966,41.5)
24400	2320	(35.208003449485325,43.75)
24401	851	(10.093266739736606,16.75)
24402	888	(7.0621778264910704,17.5)
24403	2150	(26.54774941164094,40.75)
24404	2374	(12.691342951089922,45.25)
24405	2279	(33.908965343808667,43)
24406	2359	(33.908965343808667,44.5)
24407	2196	(31.310889132455351,41.5)
24408	1960	(34.774990747593108,37)
24409	2237	(32.609927238132009,42.25)
24410	326	(5.3301270189221936,7)
24411	326	(5.3301270189221936,7)
24412	364	(4.0310889132455356,7.75)
24413	443	(3.1650635094610968,9.25)
24414	443	(3.1650635094610968,9.25)
24415	954	(30.011851026778693,18.25)
24416	993	(28.712812921102035,19)
24417	954	(30.011851026778693,18.25)
24418	30	(26.114736709748719,1)
24419	1000	(34.774990747593108,19)
24420	262	(19.186533479473212,5.5)
24421	262	(19.186533479473212,5.5)
24422	262	(19.186533479473212,5.5)
24423	262	(19.186533479473212,5.5)
24424	301	(18.753520777580992,6.25)
24425	341	(18.320508075688775,7)
24426	339	(16.588457268119896,7)
24427	300	(17.887495373796554,6.25)
24428	339	(16.588457268119896,7)
24429	300	(17.887495373796554,6.25)
24430	339	(16.588457268119896,7)
24431	2279	(33.908965343808667,43)
24432	490	(8.794228634059948,10)
24433	609	(8.3612159321677293,12.25)
24434	647	(6.196152422706632,13)
24435	1171	(10.093266739736606,22.75)
24436	1171	(10.093266739736606,22.75)
24437	1171	(10.093266739736606,22.75)
24438	1407	(6.6291651245988508,27.25)
24439	568	(7.0621778264910704,11.5)
24440	568	(7.0621778264910704,11.5)
24441	770	(9.2272413359521668,15.25)
24442	1449	(7.9282032302755088,28)
24443	646	(5.3301270189221936,13)
24444	849	(8.3612159321677293,16.75)
24445	849	(8.3612159321677293,16.75)
24446	1362	(1.8660254037844386,26.5)
24447	1321	(1.4330127018922194,25.75)
24448	1321	(1.4330127018922194,25.75)
24449	1321	(1.4330127018922194,25.75)
24450	1241	(1.4330127018922194,24.25)
24451	925	(4.897114317029974,18.25)
24452	925	(4.897114317029974,18.25)
24453	2035	(30.444863728670914,38.5)
24454	2035	(30.444863728670914,38.5)
24455	1121	(1,22)
24456	2071	(27.413774815425377,39.25)
24457	1651	(10.093266739736606,31.75)
24458	1441	(1,28)
24459	2156	(31.743901834347572,40.75)
24460	2067	(23.949673200287624,39.25)
24461	2109	(25.248711305964282,40)
24462	1989	(25.681724007856502,37.75)
24463	1572	(10.959292143521045,30.25)
24464	2026	(22.650635094610966,38.5)
24465	2067	(23.949673200287624,39.25)
24466	1603	(2.7320508075688772,31)
24467	613	(11.825317547305483,12.25)
24468	1955	(30.444863728670914,37)
24469	771	(10.093266739736606,15.25)
24470	771	(10.093266739736606,15.25)
24471	1405	(4.897114317029974,27.25)
24472	1790	(26.114736709748719,34)
24473	895	(13.124355652982141,17.5)
24474	1828	(24.815698604072061,34.75)
24475	979	(16.588457268119896,19)
24476	664	(20.918584287042091,13)
24477	702	(19.619546181365433,13.75)
24478	577	(14.856406460551018,11.5)
24479	947	(23.949673200287624,18.25)
24480	1068	(24.382685902179844,20.5)
24481	1068	(24.382685902179844,20.5)
24482	1028	(24.815698604072061,19.75)
24483	1185	(22.217622392718749,22.75)
24484	1145	(21.784609690826528,22)
24485	905	(21.784609690826528,17.5)
24486	905	(21.784609690826528,17.5)
24487	905	(21.784609690826528,17.5)
24488	938	(16.155444566227676,18.25)
24489	1055	(13.124355652982141,20.5)
24490	981	(18.320508075688775,19)
24491	941	(18.753520777580992,18.25)
24492	941	(18.753520777580992,18.25)
24493	1592	(28.279800219209818,30.25)
24494	1591	(27.413774815425377,30.25)
24495	1831	(27.413774815425377,34.75)
24496	1865	(21.784609690826528,35.5)
24497	2250	(8.794228634059948,43)
24498	2289	(8.3612159321677293,43.75)
24499	425	(21.784609690826528,8.5)
24500	505	(21.784609690826528,10)
24501	503	(20.05255888325765,10)
24502	461	(18.753520777580992,9.25)
24503	461	(18.753520777580992,9.25)
24504	1232	(27.846787517317598,23.5)
24505	1430	(26.54774941164094,27.25)
24506	1352	(28.279800219209818,25.75)
24507	1390	(26.114736709748719,26.5)
24508	1312	(27.846787517317598,25)
24509	1312	(27.846787517317598,25)
24510	1471	(26.98076211353316,28)
24511	1424	(21.351596988934308,27.25)
24512	1464	(20.918584287042091,28)
24513	1623	(20.05255888325765,31)
24514	1544	(20.918584287042091,29.5)
24515	2388	(24.815698604072061,45.25)
24516	2386	(23.083647796503186,45.25)
24517	2386	(23.083647796503186,45.25)
24518	2386	(23.083647796503186,45.25)
24519	2340	(17.454482671904334,44.5)
24520	2389	(25.681724007856502,45.25)
24521	2262	(19.186533479473212,43)
24522	2262	(19.186533479473212,43)
24523	2306	(23.083647796503186,43.75)
24524	2380	(17.887495373796554,45.25)
24525	2380	(17.887495373796554,45.25)
24526	1814	(12.691342951089922,34.75)
24527	1855	(13.124355652982141,35.5)
24528	1899	(17.021469970012117,36.25)
24529	1980	(17.887495373796554,37.75)
24530	1942	(19.186533479473212,37)
24531	1854	(12.258330249197702,35.5)
24532	1854	(12.258330249197702,35.5)
24533	1980	(17.887495373796554,37.75)
24534	1776	(13.99038105676658,34)
24535	1981	(18.753520777580992,37.75)
24536	1978	(16.155444566227676,37.75)
24537	1929	(7.9282032302755088,37)
24538	1776	(13.99038105676658,34)
24539	1981	(18.753520777580992,37.75)
24540	1981	(18.753520777580992,37.75)
24541	2053	(11.825317547305483,39.25)
24542	1928	(7.0621778264910704,37)
24543	1923	(2.7320508075688772,37)
24544	2093	(11.392304845413264,40)
24545	1968	(7.49519052838329,37.75)
24546	2214	(12.691342951089922,42.25)
24547	2092	(10.526279441628825,40)
24548	2213	(11.825317547305483,42.25)
24549	2008	(7.0621778264910704,38.5)
24550	2127	(6.6291651245988508,40.75)
24551	1772	(10.526279441628825,34)
24552	2215	(13.55736835487436,42.25)
24553	1961	(1.4330127018922194,37.75)
24554	2212	(10.959292143521045,42.25)
24555	2212	(10.959292143521045,42.25)
24556	2092	(10.526279441628825,40)
24557	748	(24.382685902179844,14.5)
24558	788	(24.815698604072061,15.25)
24559	827	(23.516660498395403,16)
24560	827	(23.516660498395403,16)
24561	1227	(23.516660498395403,23.5)
24562	1225	(21.784609690826528,23.5)
24563	1032	(28.279800219209818,19.75)
24564	95	(13.124355652982141,2.5)
24565	94	(12.258330249197702,2.5)
24566	94	(12.258330249197702,2.5)
24567	176	(13.99038105676658,4)
24568	94	(12.258330249197702,2.5)
24569	175	(13.124355652982141,4)
24570	176	(13.99038105676658,4)
24571	175	(13.124355652982141,4)
24572	296	(14.423393758658799,6.25)
24573	256	(13.99038105676658,5.5)
24574	167	(6.196152422706632,4)
24575	167	(6.196152422706632,4)
24576	85	(4.4641016151377544,2.5)
24577	85	(4.4641016151377544,2.5)
24578	204	(4.0310889132455356,4.75)
24579	243	(2.7320508075688772,5.5)
24580	241	(1,5.5)
24581	201	(1.4330127018922194,4.75)
24582	1	(1,1)
24583	1	(1,1)
24584	1	(1,1)
24585	326	(5.3301270189221936,7)
24586	326	(5.3301270189221936,7)
24587	326	(5.3301270189221936,7)
24588	326	(5.3301270189221936,7)
24589	2320	(35.208003449485325,43.75)
24590	851	(10.093266739736606,16.75)
24591	2103	(20.05255888325765,40)
24592	2104	(20.918584287042091,40)
24593	1342	(19.619546181365433,25.75)
24594	1343	(20.48557158514987,25.75)
24595	1340	(17.887495373796554,25.75)
24596	1298	(15.722431864335457,25)
24597	1306	(22.650635094610966,25)
24598	1834	(30.011851026778693,34.75)
24599	1869	(25.248711305964282,35.5)
24600	1684	(3.598076211353316,32.5)
24601	1684	(3.598076211353316,32.5)
24602	1724	(4.0310889132455356,33.25)
24603	2400	(35.208003449485325,45.25)
24604	2200	(34.774990747593108,41.5)
24605	1869	(25.248711305964282,35.5)
24606	2399	(34.341978045700891,45.25)
24607	2187	(23.516660498395403,41.5)
24608	2150	(26.54774941164094,40.75)
24609	2150	(26.54774941164094,40.75)
24610	289	(8.3612159321677293,6.25)
24611	2148	(24.815698604072061,40.75)
24612	2225	(22.217622392718749,42.25)
24613	1160	(34.774990747593108,22)
24614	1160	(34.774990747593108,22)
24615	1160	(34.774990747593108,22)
24616	1160	(34.774990747593108,22)
24617	1360	(35.208003449485325,25.75)
24618	2317	(32.609927238132009,43.75)
24619	2269	(25.248711305964282,43)
24620	2358	(33.042939940024233,44.5)
24621	1356	(31.743901834347572,25.75)
24622	2187	(23.516660498395403,41.5)
24623	250	(8.794228634059948,5.5)
24624	249	(7.9282032302755088,5.5)
24625	250	(8.794228634059948,5.5)
24626	2227	(23.949673200287624,42.25)
24627	170	(8.794228634059948,4)
24628	1821	(18.753520777580992,34.75)
24629	2056	(14.423393758658799,39.25)
24630	2097	(14.856406460551018,40)
24631	1604	(3.598076211353316,31)
24632	1905	(22.217622392718749,36.25)
24633	1365	(4.4641016151377544,26.5)
24634	1604	(3.598076211353316,31)
24635	1641	(1.4330127018922194,31.75)
24636	2237	(32.609927238132009,42.25)
24637	2352	(27.846787517317598,44.5)
24638	2394	(30.011851026778693,45.25)
24639	2392	(28.279800219209818,45.25)
24640	2353	(28.712812921102035,44.5)
24641	2353	(28.712812921102035,44.5)
24642	2279	(33.908965343808667,43)
24643	2396	(31.743901834347572,45.25)
24644	2396	(31.743901834347572,45.25)
24645	1902	(19.619546181365433,36.25)
24646	2396	(31.743901834347572,45.25)
24647	1877	(32.176914536239792,35.5)
24648	1955	(30.444863728670914,37)
24649	1871	(26.98076211353316,35.5)
24650	1572	(10.959292143521045,30.25)
24651	1946	(22.650635094610966,37)
24652	2194	(29.578838324886476,41.5)
24653	2154	(30.011851026778693,40.75)
24654	2157	(32.609927238132009,40.75)
24655	2156	(31.743901834347572,40.75)
24656	2040	(34.774990747593108,38.5)
24657	2159	(34.341978045700891,40.75)
24658	2040	(34.774990747593108,38.5)
24659	1877	(32.176914536239792,35.5)
24660	2040	(34.774990747593108,38.5)
24661	1957	(32.176914536239792,37)
24662	2157	(32.609927238132009,40.75)
24663	1152	(27.846787517317598,22)
24664	1152	(27.846787517317598,22)
24665	1222	(19.186533479473212,23.5)
24666	1219	(16.588457268119896,23.5)
24667	1036	(31.743901834347572,19.75)
24668	475	(30.877876430563134,9.25)
24669	475	(30.877876430563134,9.25)
24670	435	(30.444863728670914,8.5)
24671	268	(24.382685902179844,5.5)
24672	478	(33.47595264191645,9.25)
24673	480	(35.208003449485325,9.25)
24674	77	(32.609927238132009,1.75)
24675	199	(33.908965343808667,4)
24676	77	(32.609927238132009,1.75)
24677	199	(33.908965343808667,4)
24678	77	(32.609927238132009,1.75)
24679	240	(35.208003449485325,4.75)
24680	28	(24.382685902179844,1)
24681	64	(21.351596988934308,1.75)
24682	473	(29.145825622994256,9.25)
24683	26	(22.650635094610966,1)
24684	272	(27.846787517317598,5.5)
24685	272	(27.846787517317598,5.5)
24686	160	(35.208003449485325,3.25)
24687	39	(33.908965343808667,1)
24688	160	(35.208003449485325,3.25)
24689	200	(34.774990747593108,4)
24690	160	(35.208003449485325,3.25)
24691	80	(35.208003449485325,1.75)
24692	199	(33.908965343808667,4)
24693	199	(33.908965343808667,4)
24694	240	(35.208003449485325,4.75)
24695	1277	(32.609927238132009,24.25)
24696	1476	(31.310889132455351,28)
24697	1753	(29.145825622994256,33.25)
24698	1715	(30.444863728670914,32.5)
24699	1717	(32.176914536239792,32.5)
24700	1759	(34.341978045700891,33.25)
24701	1680	(35.208003449485325,31.75)
24702	1715	(30.444863728670914,32.5)
24703	151	(27.413774815425377,3.25)
24704	479	(34.341978045700891,9.25)
24705	317	(32.609927238132009,6.25)
24706	1197	(32.609927238132009,22.75)
24707	1197	(32.609927238132009,22.75)
24708	1197	(32.609927238132009,22.75)
24709	840	(34.774990747593108,16)
24710	878	(33.47595264191645,16.75)
24711	1440	(35.208003449485325,27.25)
24712	720	(35.208003449485325,13.75)
24713	720	(35.208003449485325,13.75)
24714	720	(35.208003449485325,13.75)
24715	1480	(34.774990747593108,28)
24716	1240	(34.774990747593108,23.5)
24717	1240	(34.774990747593108,23.5)
24718	1240	(34.774990747593108,23.5)
24719	1360	(35.208003449485325,25.75)
24720	1597	(32.609927238132009,30.25)
24721	557	(32.609927238132009,10.75)
24722	435	(30.444863728670914,8.5)
24723	436	(31.310889132455351,8.5)
24724	395	(30.877876430563134,7.75)
24725	395	(30.877876430563134,7.75)
24726	275	(30.444863728670914,5.5)
24727	676	(31.310889132455351,13)
24728	632	(28.279800219209818,12.25)
24729	632	(28.279800219209818,12.25)
24730	632	(28.279800219209818,12.25)
24731	145	(22.217622392718749,3.25)
24732	145	(22.217622392718749,3.25)
24733	145	(22.217622392718749,3.25)
24734	145	(22.217622392718749,3.25)
24735	145	(22.217622392718749,3.25)
24736	475	(30.877876430563134,9.25)
24737	475	(30.877876430563134,9.25)
24738	475	(30.877876430563134,9.25)
24739	395	(30.877876430563134,7.75)
24740	395	(30.877876430563134,7.75)
24741	436	(31.310889132455351,8.5)
24742	398	(33.47595264191645,7.75)
24743	398	(33.47595264191645,7.75)
24744	440	(34.774990747593108,8.5)
24745	440	(34.774990747593108,8.5)
24746	2371	(10.093266739736606,45.25)
24747	1660	(17.887495373796554,31.75)
24748	1538	(15.722431864335457,29.5)
24749	1578	(16.155444566227676,30.25)
24750	1578	(16.155444566227676,30.25)
24751	1620	(17.454482671904334,31)
24752	1618	(15.722431864335457,31)
24753	1711	(26.98076211353316,32.5)
24754	1626	(22.650635094610966,31)
24755	1076	(31.310889132455351,20.5)
24756	676	(31.310889132455351,13)
24757	676	(31.310889132455351,13)
24758	676	(31.310889132455351,13)
24759	676	(31.310889132455351,13)
24760	1275	(30.877876430563134,24.25)
24761	1275	(30.877876430563134,24.25)
24762	1275	(30.877876430563134,24.25)
24763	2279	(33.908965343808667,43)
24764	2359	(33.908965343808667,44.5)
24765	2000	(35.208003449485325,37.75)
24766	2312	(28.279800219209818,43.75)
24767	1355	(30.877876430563134,25.75)
24768	2156	(31.743901834347572,40.75)
24769	2154	(30.011851026778693,40.75)
24770	2233	(29.145825622994256,42.25)
24771	2161	(1,41.5)
24772	2285	(4.897114317029974,43.75)
24773	2285	(4.897114317029974,43.75)
24774	2366	(5.7631397208144124,45.25)
24775	2244	(3.598076211353316,43)
24776	2243	(2.7320508075688772,43)
24777	1449	(7.9282032302755088,28)
24778	647	(6.196152422706632,13)
24779	1325	(4.897114317029974,25.75)
24780	1404	(4.0310889132455356,27.25)
24781	1155	(30.444863728670914,22)
24782	1155	(30.444863728670914,22)
24783	835	(30.444863728670914,16)
24784	833	(28.712812921102035,16)
24785	792	(28.279800219209818,15.25)
24786	792	(28.279800219209818,15.25)
24787	1031	(27.413774815425377,19.75)
24788	1030	(26.54774941164094,19.75)
24789	948	(24.815698604072061,18.25)
24790	1487	(6.6291651245988508,28.75)
24791	331	(9.6602540378443873,7)
24792	251	(9.6602540378443873,5.5)
24793	251	(9.6602540378443873,5.5)
24794	251	(9.6602540378443873,5.5)
24795	2279	(33.908965343808667,43)
24796	401	(1,8.5)
24797	682	(2.299038105676658,13.75)
24798	1084	(4.0310889132455356,21.25)
24799	921	(1.4330127018922194,18.25)
24800	1249	(8.3612159321677293,24.25)
24801	1249	(8.3612159321677293,24.25)
24802	1125	(4.4641016151377544,22)
24803	1084	(4.0310889132455356,21.25)
24804	1084	(4.0310889132455356,21.25)
24805	1333	(11.825317547305483,25.75)
24806	1083	(3.1650635094610968,21.25)
24807	2279	(33.908965343808667,43)
24808	1007	(6.6291651245988508,19.75)
24809	2104	(20.918584287042091,40)
24810	1046	(5.3301270189221936,20.5)
24811	964	(3.598076211353316,19)
24812	921	(1.4330127018922194,18.25)
24813	964	(3.598076211353316,19)
24814	964	(3.598076211353316,19)
24815	1004	(4.0310889132455356,19.75)
24816	443	(3.1650635094610968,9.25)
24817	2279	(33.908965343808667,43)
24818	2279	(33.908965343808667,43)
24819	734	(12.258330249197702,14.5)
24820	1687	(6.196152422706632,32.5)
24821	2279	(33.908965343808667,43)
24822	1952	(27.846787517317598,37)
24823	1988	(24.815698604072061,37.75)
24824	2279	(33.908965343808667,43)
24825	424	(20.918584287042091,8.5)
24826	466	(23.083647796503186,9.25)
24827	424	(20.918584287042091,8.5)
24828	425	(21.784609690826528,8.5)
24829	424	(20.918584287042091,8.5)
24830	501	(18.320508075688775,10)
24831	461	(18.753520777580992,9.25)
24832	2279	(33.908965343808667,43)
24833	917	(32.176914536239792,17.5)
24834	716	(31.743901834347572,13.75)
24835	114	(29.578838324886476,2.5)
24836	114	(29.578838324886476,2.5)
24837	74	(30.011851026778693,1.75)
24838	113	(28.712812921102035,2.5)
24839	112	(27.846787517317598,2.5)
24840	155	(30.877876430563134,3.25)
24841	438	(33.042939940024233,8.5)
24842	34	(29.578838324886476,1)
24843	112	(27.846787517317598,2.5)
24844	1080	(34.774990747593108,20.5)
24845	114	(29.578838324886476,2.5)
24846	1076	(31.310889132455351,20.5)
24847	713	(29.145825622994256,13.75)
24848	267	(23.516660498395403,5.5)
24849	115	(30.444863728670914,2.5)
24850	640	(35.208003449485325,12.25)
24851	80	(35.208003449485325,1.75)
24852	640	(35.208003449485325,12.25)
24853	600	(34.774990747593108,11.5)
24854	639	(34.341978045700891,12.25)
24855	274	(29.578838324886476,5.5)
24856	31	(26.98076211353316,1)
24857	2279	(33.908965343808667,43)
24858	2181	(18.320508075688775,41.5)
24859	2221	(18.753520777580992,42.25)
24860	2303	(20.48557158514987,43.75)
24861	2299	(17.021469970012117,43.75)
24862	2361	(1.4330127018922194,45.25)
24863	2321	(1,44.5)
24864	2382	(19.619546181365433,45.25)
24865	2279	(33.908965343808667,43)
24866	2178	(15.722431864335457,41.5)
24867	2279	(33.908965343808667,43)
24868	1928	(7.0621778264910704,37)
24869	1767	(6.196152422706632,34)
24870	2255	(13.124355652982141,43)
24871	2255	(13.124355652982141,43)
24872	2060	(17.887495373796554,39.25)
24873	2094	(12.258330249197702,40)
24874	2279	(33.908965343808667,43)
24875	839	(33.908965343808667,16)
24876	840	(34.774990747593108,16)
24877	840	(34.774990747593108,16)
24878	840	(34.774990747593108,16)
24879	840	(34.774990747593108,16)
24880	840	(34.774990747593108,16)
24881	840	(34.774990747593108,16)
24882	840	(34.774990747593108,16)
24883	840	(34.774990747593108,16)
24884	840	(34.774990747593108,16)
24885	2279	(33.908965343808667,43)
24886	1311	(26.98076211353316,25)
24887	1430	(26.54774941164094,27.25)
24888	1509	(25.681724007856502,28.75)
24889	1509	(25.681724007856502,28.75)
24890	1509	(25.681724007856502,28.75)
24891	1470	(26.114736709748719,28)
24892	1470	(26.114736709748719,28)
24893	1509	(25.681724007856502,28.75)
24894	1509	(25.681724007856502,28.75)
24895	1509	(25.681724007856502,28.75)
24896	1432	(28.279800219209818,27.25)
24897	1432	(28.279800219209818,27.25)
24898	1432	(28.279800219209818,27.25)
24899	2279	(33.908965343808667,43)
24900	1464	(20.918584287042091,28)
24901	1464	(20.918584287042091,28)
24902	1623	(20.05255888325765,31)
24903	1464	(20.918584287042091,28)
24904	1544	(20.918584287042091,29.5)
24905	2279	(33.908965343808667,43)
24906	1160	(34.774990747593108,22)
24907	2317	(32.609927238132009,43.75)
24908	2269	(25.248711305964282,43)
24909	2358	(33.042939940024233,44.5)
24910	1356	(31.743901834347572,25.75)
24911	2279	(33.908965343808667,43)
24912	2279	(33.908965343808667,43)
24913	1592	(28.279800219209818,30.25)
24914	2279	(33.908965343808667,43)
24915	364	(4.0310889132455356,7.75)
24916	1	(1,1)
24917	1	(1,1)
24918	1	(1,1)
24919	88	(7.0621778264910704,2.5)
24920	4	(3.598076211353316,1)
24921	201	(1.4330127018922194,4.75)
24922	121	(1.4330127018922194,3.25)
24923	82	(1.8660254037844386,2.5)
24924	281	(1.4330127018922194,6.25)
24925	2279	(33.908965343808667,43)
24926	1277	(32.609927238132009,24.25)
24927	1476	(31.310889132455351,28)
24928	1476	(31.310889132455351,28)
24929	1718	(33.042939940024233,32.5)
24930	1476	(31.310889132455351,28)
24931	1718	(33.042939940024233,32.5)
24932	1760	(35.208003449485325,33.25)
24933	1760	(35.208003449485325,33.25)
24934	1753	(29.145825622994256,33.25)
24935	1715	(30.444863728670914,32.5)
24936	1718	(33.042939940024233,32.5)
24937	2279	(33.908965343808667,43)
24938	741	(18.320508075688775,14.5)
24939	418	(15.722431864335457,8.5)
24940	621	(18.753520777580992,12.25)
24941	662	(19.186533479473212,13)
24942	659	(16.588457268119896,13)
24943	2279	(33.908965343808667,43)
24944	939	(17.021469970012117,18.25)
24945	2279	(33.908965343808667,43)
24946	817	(14.856406460551018,16)
24947	819	(16.588457268119896,16)
24948	819	(16.588457268119896,16)
24949	2279	(33.908965343808667,43)
24950	780	(17.887495373796554,15.25)
24951	822	(19.186533479473212,16)
24952	2279	(33.908965343808667,43)
24953	336	(13.99038105676658,7)
24954	375	(13.55736835487436,7.75)
24955	214	(12.691342951089922,4.75)
24956	13	(11.392304845413264,1)
24957	216	(14.423393758658799,4.75)
24958	2279	(33.908965343808667,43)
24959	1187	(23.949673200287624,22.75)
24960	1185	(22.217622392718749,22.75)
24961	1062	(19.186533479473212,20.5)
24962	1062	(19.186533479473212,20.5)
24963	2279	(33.908965343808667,43)
24964	934	(12.691342951089922,18.25)
24965	2279	(33.908965343808667,43)
24966	1743	(20.48557158514987,33.25)
24967	1706	(22.650635094610966,32.5)
24968	2279	(33.908965343808667,43)
24969	60	(17.887495373796554,1.75)
24970	17	(14.856406460551018,1)
24971	17	(14.856406460551018,1)
24972	17	(14.856406460551018,1)
24973	178	(15.722431864335457,4)
24974	178	(15.722431864335457,4)
24975	215	(13.55736835487436,4.75)
24976	2279	(33.908965343808667,43)
24977	1470	(26.114736709748719,28)
24978	2279	(33.908965343808667,43)
24979	2279	(33.908965343808667,43)
24980	1298	(15.722431864335457,25)
24981	1216	(13.99038105676658,23.5)
24982	1216	(13.99038105676658,23.5)
24983	2279	(33.908965343808667,43)
24984	2279	(33.908965343808667,43)
24985	1537	(14.856406460551018,29.5)
24986	1578	(16.155444566227676,30.25)
24987	1618	(15.722431864335457,31)
24988	1618	(15.722431864335457,31)
24989	1620	(17.454482671904334,31)
24990	1577	(15.289419162443238,30.25)
24991	1537	(14.856406460551018,29.5)
24992	1577	(15.289419162443238,30.25)
24993	2279	(33.908965343808667,43)
24994	2279	(33.908965343808667,43)
24995	1786	(22.650635094610966,34)
24996	1786	(22.650635094610966,34)
24997	2371	(10.093266739736606,45.25)
24998	2279	(33.908965343808667,43)
24999	792	(28.279800219209818,15.25)
25000	870	(26.54774941164094,16.75)
25001	1112	(28.279800219209818,21.25)
25002	1193	(29.145825622994256,22.75)
25003	1192	(28.279800219209818,22.75)
25004	1152	(27.846787517317598,22)
25005	2279	(33.908965343808667,43)
25006	1864	(20.918584287042091,35.5)
25007	1905	(22.217622392718749,36.25)
25008	1905	(22.217622392718749,36.25)
25009	2279	(33.908965343808667,43)
25010	1834	(30.011851026778693,34.75)
25011	1154	(29.578838324886476,22)
25012	1154	(29.578838324886476,22)
25013	2279	(33.908965343808667,43)
25014	2000	(35.208003449485325,37.75)
25015	2279	(33.908965343808667,43)
25016	1988	(24.815698604072061,37.75)
25017	2109	(25.248711305964282,40)
25018	1608	(7.0621778264910704,31)
25019	1988	(24.815698604072061,37.75)
25020	2076	(31.743901834347572,39.25)
25021	2105	(21.784609690826528,40)
25022	2279	(33.908965343808667,43)
25023	1879	(33.908965343808667,35.5)
25024	2159	(34.341978045700891,40.75)
25025	2156	(31.743901834347572,40.75)
25026	2194	(29.578838324886476,41.5)
25027	2233	(29.145825622994256,42.25)
25028	2279	(33.908965343808667,43)
25029	2071	(27.413774815425377,39.25)
25030	412	(10.526279441628825,8.5)
25031	494	(12.258330249197702,10)
25032	1565	(4.897114317029974,30.25)
25033	1565	(4.897114317029974,30.25)
25034	2310	(26.54774941164094,43.75)
25035	2279	(33.908965343808667,43)
25036	2200	(34.774990747593108,41.5)
25037	1725	(4.897114317029974,33.25)
25038	1724	(4.0310889132455356,33.25)
25039	1360	(35.208003449485325,25.75)
25040	1480	(34.774990747593108,28)
25041	1598	(33.47595264191645,30.25)
25042	1600	(35.208003449485325,30.25)
25043	2279	(33.908965343808667,43)
25044	2396	(31.743901834347572,45.25)
25045	2279	(33.908965343808667,43)
25046	2279	(33.908965343808667,43)
25047	748	(24.382685902179844,14.5)
25048	2279	(33.908965343808667,43)
25049	2353	(28.712812921102035,44.5)
25050	2392	(28.279800219209818,45.25)
25051	2279	(33.908965343808667,43)
25052	252	(10.526279441628825,5.5)
25053	2187	(23.516660498395403,41.5)
25054	2279	(33.908965343808667,43)
25055	2144	(21.351596988934308,40.75)
25056	1355	(30.877876430563134,25.75)
25057	2357	(32.176914536239792,44.5)
25058	2399	(34.341978045700891,45.25)
25059	2400	(35.208003449485325,45.25)
25060	2279	(33.908965343808667,43)
25061	2279	(33.908965343808667,43)
25062	1483	(3.1650635094610968,28.75)
25063	807	(6.196152422706632,16)
25064	2279	(33.908965343808667,43)
25065	2279	(33.908965343808667,43)
25066	1487	(6.6291651245988508,28.75)
25067	1406	(5.7631397208144124,27.25)
25068	485	(4.4641016151377544,10)
25069	601	(1.4330127018922194,12.25)
25070	1087	(6.6291651245988508,21.25)
25071	1363	(2.7320508075688772,26.5)
25072	1243	(3.1650635094610968,24.25)
25073	1243	(3.1650635094610968,24.25)
25074	1994	(30.011851026778693,37.75)
25075	1988	(24.815698604072061,37.75)
25076	1641	(1.4330127018922194,31.75)
25077	2028	(24.382685902179844,38.5)
25078	1612	(10.526279441628825,31)
25079	1612	(10.526279441628825,31)
25080	1990	(26.54774941164094,37.75)
25081	1990	(26.54774941164094,37.75)
25082	2067	(23.949673200287624,39.25)
25083	992	(27.846787517317598,19)
25084	586	(22.650635094610966,11.5)
25085	665	(21.784609690826528,13)
25086	664	(20.918584287042091,13)
25087	661	(18.320508075688775,13)
25088	663	(20.05255888325765,13)
25089	618	(16.155444566227676,12.25)
25090	465	(22.217622392718749,9.25)
25091	505	(21.784609690826528,10)
25092	505	(21.784609690826528,10)
25093	794	(30.011851026778693,15.25)
25094	461	(18.753520777580992,9.25)
25095	461	(18.753520777580992,9.25)
25096	1147	(23.516660498395403,22)
25097	1187	(23.949673200287624,22.75)
25098	1104	(21.351596988934308,21.25)
25099	1104	(21.351596988934308,21.25)
25100	1062	(19.186533479473212,20.5)
25101	1100	(17.887495373796554,21.25)
25102	1062	(19.186533479473212,20.5)
25103	1098	(16.155444566227676,21.25)
25104	1098	(16.155444566227676,21.25)
25105	1353	(29.145825622994256,25.75)
25106	1352	(28.279800219209818,25.75)
25107	1470	(26.114736709748719,28)
25108	1470	(26.114736709748719,28)
25109	1471	(26.98076211353316,28)
25110	1471	(26.98076211353316,28)
25111	1537	(14.856406460551018,29.5)
25112	1579	(17.021469970012117,30.25)
25113	2221	(18.753520777580992,42.25)
25114	2388	(24.815698604072061,45.25)
25115	2385	(22.217622392718749,45.25)
25116	2385	(22.217622392718749,45.25)
25117	2388	(24.815698604072061,45.25)
25118	2388	(24.815698604072061,45.25)
25119	2386	(23.083647796503186,45.25)
25120	2347	(23.516660498395403,44.5)
25121	2306	(23.083647796503186,43.75)
25122	2306	(23.083647796503186,43.75)
25123	2301	(18.753520777580992,43.75)
25124	2340	(17.454482671904334,44.5)
25125	2300	(17.887495373796554,43.75)
25126	2341	(18.320508075688775,44.5)
25127	2381	(18.753520777580992,45.25)
25128	2302	(19.619546181365433,43.75)
25129	2244	(3.598076211353316,43)
25130	2367	(6.6291651245988508,45.25)
25131	2321	(1,44.5)
25132	2321	(1,44.5)
25133	1929	(7.9282032302755088,37)
25134	1776	(13.99038105676658,34)
25135	1817	(15.289419162443238,34.75)
25136	1893	(11.825317547305483,36.25)
25137	1822	(19.619546181365433,34.75)
25138	1807	(6.6291651245988508,34.75)
25139	1806	(5.7631397208144124,34.75)
25140	1849	(7.9282032302755088,35.5)
25141	1779	(16.588457268119896,34)
25142	1977	(15.289419162443238,37.75)
25143	1768	(7.0621778264910704,34)
25144	2060	(17.887495373796554,39.25)
25145	1807	(6.6291651245988508,34.75)
25146	2093	(11.392304845413264,40)
25147	1925	(4.4641016151377544,37)
25148	2214	(12.691342951089922,42.25)
25149	2053	(11.825317547305483,39.25)
25150	1968	(7.49519052838329,37.75)
25151	1857	(14.856406460551018,35.5)
25152	2060	(17.887495373796554,39.25)
25153	2097	(14.856406460551018,40)
25154	2139	(17.021469970012117,40.75)
25155	2178	(15.722431864335457,41.5)
25156	1894	(12.691342951089922,36.25)
25157	2016	(13.99038105676658,38.5)
25158	2353	(28.712812921102035,44.5)
25159	2394	(30.011851026778693,45.25)
25160	2352	(27.846787517317598,44.5)
25161	2392	(28.279800219209818,45.25)
25162	2352	(27.846787517317598,44.5)
25163	2352	(27.846787517317598,44.5)
25164	2352	(27.846787517317598,44.5)
25165	2392	(28.279800219209818,45.25)
25166	2396	(31.743901834347572,45.25)
25167	2396	(31.743901834347572,45.25)
25168	2396	(31.743901834347572,45.25)
25169	2310	(26.54774941164094,43.75)
25170	289	(8.3612159321677293,6.25)
25171	2148	(24.815698604072061,40.75)
25172	2150	(26.54774941164094,40.75)
25173	2189	(25.248711305964282,41.5)
25174	1592	(28.279800219209818,30.25)
25175	21	(18.320508075688775,1)
25176	95	(13.124355652982141,2.5)
25177	133	(11.825317547305483,3.25)
25178	133	(11.825317547305483,3.25)
25179	133	(11.825317547305483,3.25)
25180	54	(12.691342951089922,1.75)
25181	133	(11.825317547305483,3.25)
25182	13	(11.392304845413264,1)
25183	13	(11.392304845413264,1)
25184	13	(11.392304845413264,1)
25185	1160	(34.774990747593108,22)
25186	1160	(34.774990747593108,22)
25187	1160	(34.774990747593108,22)
25188	1320	(34.774990747593108,25)
25189	1360	(35.208003449485325,25.75)
25190	2317	(32.609927238132009,43.75)
25191	2269	(25.248711305964282,43)
25192	2358	(33.042939940024233,44.5)
25193	1356	(31.743901834347572,25.75)
25194	2187	(23.516660498395403,41.5)
25195	2187	(23.516660498395403,41.5)
25196	2186	(22.650635094610966,41.5)
25197	209	(8.3612159321677293,4.75)
25198	2227	(23.949673200287624,42.25)
25199	2320	(35.208003449485325,43.75)
25200	969	(7.9282032302755088,19)
25201	1205	(4.4641016151377544,23.5)
25202	7	(6.196152422706632,1)
25203	7	(6.196152422706632,1)
25204	85	(4.4641016151377544,2.5)
25205	124	(4.0310889132455356,3.25)
25206	124	(4.0310889132455356,3.25)
25207	283	(3.1650635094610968,6.25)
25208	281	(1.4330127018922194,6.25)
25209	281	(1.4330127018922194,6.25)
25210	201	(1.4330127018922194,4.75)
25211	326	(5.3301270189221936,7)
25212	771	(10.093266739736606,15.25)
25213	1487	(6.6291651245988508,28.75)
25214	1487	(6.6291651245988508,28.75)
25215	1407	(6.6291651245988508,27.25)
25216	1405	(4.897114317029974,27.25)
25217	1405	(4.897114317029974,27.25)
25218	2194	(29.578838324886476,41.5)
25219	2154	(30.011851026778693,40.75)
25220	2157	(32.609927238132009,40.75)
25221	1955	(30.444863728670914,37)
25222	1954	(29.578838324886476,37)
25223	1612	(10.526279441628825,31)
25224	1988	(24.815698604072061,37.75)
25225	1641	(1.4330127018922194,31.75)
25226	1957	(32.176914536239792,37)
25227	1877	(32.176914536239792,35.5)
25228	1986	(23.083647796503186,37.75)
25229	1877	(32.176914536239792,35.5)
25230	1949	(25.248711305964282,37)
25231	1610	(8.794228634059948,31)
25232	1641	(1.4330127018922194,31.75)
25233	731	(9.6602540378443873,14.5)
25234	691	(10.093266739736606,13.75)
25235	2080	(35.208003449485325,39.25)
25236	2040	(34.774990747593108,38.5)
25237	2159	(34.341978045700891,40.75)
25238	2159	(34.341978045700891,40.75)
25239	2159	(34.341978045700891,40.75)
25240	2069	(25.681724007856502,39.25)
25241	2400	(35.208003449485325,45.25)
25242	2200	(34.774990747593108,41.5)
25243	1911	(27.413774815425377,36.25)
25244	2357	(32.176914536239792,44.5)
25245	2399	(34.341978045700891,45.25)
25246	875	(30.877876430563134,16.75)
25247	875	(30.877876430563134,16.75)
25248	875	(30.877876430563134,16.75)
25249	792	(28.279800219209818,15.25)
25250	792	(28.279800219209818,15.25)
25251	1112	(28.279800219209818,21.25)
25252	1260	(17.887495373796554,24.25)
25253	1191	(27.413774815425377,22.75)
25254	1342	(19.619546181365433,25.75)
25255	1298	(15.722431864335457,25)
25256	1377	(14.856406460551018,26.5)
25257	1306	(22.650635094610966,25)
25258	1265	(22.217622392718749,24.25)
25259	1027	(23.949673200287624,19.75)
25260	1104	(21.351596988934308,21.25)
25261	1464	(20.918584287042091,28)
25262	1545	(21.784609690826528,29.5)
25263	1669	(25.681724007856502,31.75)
25264	772	(10.959292143521045,15.25)
25265	1315	(30.444863728670914,25)
25266	941	(18.753520777580992,18.25)
25267	1135	(13.124355652982141,22)
25268	1534	(12.258330249197702,29.5)
25269	2289	(8.3612159321677293,43.75)
25270	2200	(34.774990747593108,41.5)
25271	1834	(30.011851026778693,34.75)
25272	1911	(27.413774815425377,36.25)
25273	1872	(27.846787517317598,35.5)
25274	1684	(3.598076211353316,32.5)
25275	632	(28.279800219209818,12.25)
25276	112	(27.846787517317598,2.5)
25277	112	(27.846787517317598,2.5)
25278	112	(27.846787517317598,2.5)
25279	31	(26.98076211353316,1)
25280	476	(31.743901834347572,9.25)
25281	74	(30.011851026778693,1.75)
25282	74	(30.011851026778693,1.75)
25283	74	(30.011851026778693,1.75)
25284	31	(26.98076211353316,1)
25285	190	(26.114736709748719,4)
25286	190	(26.114736709748719,4)
25287	74	(30.011851026778693,1.75)
25288	74	(30.011851026778693,1.75)
25289	31	(26.98076211353316,1)
25290	274	(29.578838324886476,5.5)
25291	386	(23.083647796503186,7.75)
25292	427	(23.516660498395403,8.5)
25293	427	(23.516660498395403,8.5)
25294	425	(21.784609690826528,8.5)
25295	347	(23.516660498395403,7)
25296	347	(23.516660498395403,7)
25297	347	(23.516660498395403,7)
25298	388	(24.815698604072061,7.75)
25299	26	(22.650635094610966,1)
25300	1237	(32.176914536239792,23.5)
25301	1197	(32.609927238132009,22.75)
25302	1197	(32.609927238132009,22.75)
25303	1237	(32.176914536239792,23.5)
25304	1318	(33.042939940024233,25)
25305	1438	(33.47595264191645,27.25)
25306	796	(31.743901834347572,15.25)
25307	796	(31.743901834347572,15.25)
25308	796	(31.743901834347572,15.25)
25309	835	(30.444863728670914,16)
25310	37	(32.176914536239792,1)
25311	37	(32.176914536239792,1)
25312	37	(32.176914536239792,1)
25313	37	(32.176914536239792,1)
25314	200	(34.774990747593108,4)
25315	200	(34.774990747593108,4)
25316	200	(34.774990747593108,4)
25317	158	(33.47595264191645,3.25)
25318	145	(22.217622392718749,3.25)
25319	186	(22.650635094610966,4)
25320	26	(22.650635094610966,1)
25321	33	(28.712812921102035,1)
25322	33	(28.712812921102035,1)
25323	31	(26.98076211353316,1)
25324	1240	(34.774990747593108,23.5)
25325	1240	(34.774990747593108,23.5)
25326	1280	(35.208003449485325,24.25)
25327	1360	(35.208003449485325,25.75)
25328	1597	(32.609927238132009,30.25)
25329	1470	(26.114736709748719,28)
25330	1470	(26.114736709748719,28)
25331	1508	(24.815698604072061,28.75)
25332	553	(29.145825622994256,10.75)
25333	514	(29.578838324886476,10)
25334	395	(30.877876430563134,7.75)
25335	1119	(34.341978045700891,21.25)
25336	1398	(33.042939940024233,26.5)
25337	1439	(34.341978045700891,27.25)
25338	1156	(31.310889132455351,22)
25339	1195	(30.877876430563134,22.75)
25340	758	(33.042939940024233,14.5)
25341	758	(33.042939940024233,14.5)
25342	1277	(32.609927238132009,24.25)
25343	1476	(31.310889132455351,28)
25344	1753	(29.145825622994256,33.25)
25345	1715	(30.444863728670914,32.5)
25346	1676	(31.743901834347572,31.75)
25347	1717	(32.176914536239792,32.5)
25348	1718	(33.042939940024233,32.5)
25349	1759	(34.341978045700891,33.25)
25350	1715	(30.444863728670914,32.5)
25351	1717	(32.176914536239792,32.5)
25352	1718	(33.042939940024233,32.5)
25353	1760	(35.208003449485325,33.25)
25354	1680	(35.208003449485325,31.75)
25355	347	(23.516660498395403,7)
25356	347	(23.516660498395403,7)
25357	347	(23.516660498395403,7)
25358	347	(23.516660498395403,7)
25359	1036	(31.743901834347572,19.75)
25360	1036	(31.743901834347572,19.75)
25361	1036	(31.743901834347572,19.75)
25362	1036	(31.743901834347572,19.75)
25363	1036	(31.743901834347572,19.75)
25364	1036	(31.743901834347572,19.75)
25365	1036	(31.743901834347572,19.75)
25366	1036	(31.743901834347572,19.75)
25367	2312	(28.279800219209818,43.75)
25368	2154	(30.011851026778693,40.75)
25369	2313	(29.145825622994256,43.75)
25370	2233	(29.145825622994256,42.25)
25371	2123	(3.1650635094610968,40.75)
25372	2279	(33.908965343808667,43)
25373	2359	(33.908965343808667,44.5)
25374	2000	(35.208003449485325,37.75)
25375	2196	(31.310889132455351,41.5)
25376	274	(29.578838324886476,5.5)
25377	274	(29.578838324886476,5.5)
25378	26	(22.650635094610966,1)
25379	26	(22.650635094610966,1)
25380	2370	(9.2272413359521668,45.25)
25381	130	(9.2272413359521668,3.25)
25382	331	(9.6602540378443873,7)
25383	336	(13.99038105676658,7)
25384	819	(16.588457268119896,16)
25385	954	(30.011851026778693,18.25)
25386	992	(27.846787517317598,19)
25387	1031	(27.413774815425377,19.75)
25388	1029	(25.681724007856502,19.75)
25389	990	(26.114736709748719,19)
25390	947	(23.949673200287624,18.25)
25391	1	(1,1)
25392	1	(1,1)
25393	1	(1,1)
25394	2279	(33.908965343808667,43)
25395	2279	(33.908965343808667,43)
25396	644	(3.598076211353316,13)
25397	1249	(8.3612159321677293,24.25)
25398	1287	(6.196152422706632,25)
25399	2035	(30.444863728670914,38.5)
25400	2035	(30.444863728670914,38.5)
25401	2028	(24.382685902179844,38.5)
25402	2068	(24.815698604072061,39.25)
25403	1841	(1,35.5)
25404	911	(26.98076211353316,17.5)
25405	1153	(28.712812921102035,22)
25406	1233	(28.712812921102035,23.5)
25407	586	(22.650635094610966,11.5)
25408	586	(22.650635094610966,11.5)
25409	664	(20.918584287042091,13)
25410	662	(19.186533479473212,13)
25411	663	(20.05255888325765,13)
25412	618	(16.155444566227676,12.25)
25413	617	(15.289419162443238,12.25)
25414	425	(21.784609690826528,8.5)
25415	505	(21.784609690826528,10)
25416	424	(20.918584287042091,8.5)
25417	424	(20.918584287042091,8.5)
25418	505	(21.784609690826528,10)
25419	422	(19.186533479473212,8.5)
25420	422	(19.186533479473212,8.5)
25421	461	(18.753520777580992,9.25)
25422	461	(18.753520777580992,9.25)
25423	1232	(27.846787517317598,23.5)
25424	1353	(29.145825622994256,25.75)
25425	1352	(28.279800219209818,25.75)
25426	1390	(26.114736709748719,26.5)
25427	1470	(26.114736709748719,28)
25428	1471	(26.98076211353316,28)
25429	1432	(28.279800219209818,27.25)
25430	1471	(26.98076211353316,28)
25431	1312	(27.846787517317598,25)
25432	1350	(26.54774941164094,25.75)
25433	1070	(26.114736709748719,20.5)
25434	1027	(23.949673200287624,19.75)
25435	1545	(21.784609690826528,29.5)
25436	1464	(20.918584287042091,28)
25437	1583	(20.48557158514987,30.25)
25438	1623	(20.05255888325765,31)
25439	1147	(23.516660498395403,22)
25440	1145	(21.784609690826528,22)
25441	1062	(19.186533479473212,20.5)
25442	905	(21.784609690826528,17.5)
25443	101	(18.320508075688775,2.5)
25444	60	(17.887495373796554,1.75)
25445	17	(14.856406460551018,1)
25446	178	(15.722431864335457,4)
25447	1537	(14.856406460551018,29.5)
25448	1538	(15.722431864335457,29.5)
25449	1618	(15.722431864335457,31)
25450	1152	(27.846787517317598,22)
25451	1260	(17.887495373796554,24.25)
25452	871	(27.413774815425377,16.75)
25453	911	(26.98076211353316,17.5)
25454	911	(26.98076211353316,17.5)
25455	911	(26.98076211353316,17.5)
25456	1191	(27.413774815425377,22.75)
25457	1339	(17.021469970012117,25.75)
25458	1377	(14.856406460551018,26.5)
25459	821	(18.320508075688775,16)
25460	819	(16.588457268119896,16)
25461	858	(16.155444566227676,16.75)
25462	943	(20.48557158514987,18.25)
25463	1902	(19.619546181365433,36.25)
25464	1814	(12.691342951089922,34.75)
25465	1978	(16.155444566227676,37.75)
25466	1981	(18.753520777580992,37.75)
25467	1736	(14.423393758658799,33.25)
25468	2094	(12.258330249197702,40)
25469	2053	(11.825317547305483,39.25)
25470	2221	(18.753520777580992,42.25)
25471	2181	(18.320508075688775,41.5)
25472	2388	(24.815698604072061,45.25)
25473	2306	(23.083647796503186,43.75)
25474	2306	(23.083647796503186,43.75)
25475	2302	(19.619546181365433,43.75)
25476	2347	(23.516660498395403,44.5)
25477	2364	(4.0310889132455356,45.25)
25478	2362	(2.299038105676658,45.25)
25479	2362	(2.299038105676658,45.25)
25480	1160	(34.774990747593108,22)
25481	1160	(34.774990747593108,22)
25482	1160	(34.774990747593108,22)
25483	1360	(35.208003449485325,25.75)
25484	2317	(32.609927238132009,43.75)
25485	2269	(25.248711305964282,43)
25486	2358	(33.042939940024233,44.5)
25487	1356	(31.743901834347572,25.75)
25488	262	(19.186533479473212,5.5)
25489	262	(19.186533479473212,5.5)
25490	262	(19.186533479473212,5.5)
25491	262	(19.186533479473212,5.5)
25492	300	(17.887495373796554,6.25)
25493	300	(17.887495373796554,6.25)
25494	300	(17.887495373796554,6.25)
25495	300	(17.887495373796554,6.25)
25496	339	(16.588457268119896,7)
25497	127	(6.6291651245988508,3.25)
25498	127	(6.6291651245988508,3.25)
25499	165	(4.4641016151377544,4)
25500	165	(4.4641016151377544,4)
25501	165	(4.4641016151377544,4)
25502	7	(6.196152422706632,1)
25503	7	(6.196152422706632,1)
25504	85	(4.4641016151377544,2.5)
25505	85	(4.4641016151377544,2.5)
25506	85	(4.4641016151377544,2.5)
25507	202	(2.299038105676658,4.75)
25508	243	(2.7320508075688772,5.5)
25509	161	(1,4)
25510	201	(1.4330127018922194,4.75)
25511	201	(1.4330127018922194,4.75)
25512	1917	(32.609927238132009,36.25)
25513	1917	(32.609927238132009,36.25)
25514	1877	(32.176914536239792,35.5)
25515	1877	(32.176914536239792,35.5)
25516	1918	(33.47595264191645,36.25)
25517	1614	(12.258330249197702,31)
25518	613	(11.825317547305483,12.25)
25519	1494	(12.691342951089922,28.75)
25520	1494	(12.691342951089922,28.75)
25521	610	(9.2272413359521668,12.25)
25522	610	(9.2272413359521668,12.25)
25523	731	(9.6602540378443873,14.5)
25524	1487	(6.6291651245988508,28.75)
25525	1405	(4.897114317029974,27.25)
25526	730	(8.794228634059948,14.5)
25527	1877	(32.176914536239792,35.5)
25528	1877	(32.176914536239792,35.5)
25529	1877	(32.176914536239792,35.5)
25530	1917	(32.609927238132009,36.25)
25531	1610	(8.794228634059948,31)
25532	1652	(10.959292143521045,31.75)
25533	1918	(33.47595264191645,36.25)
25534	1614	(12.258330249197702,31)
25535	613	(11.825317547305483,12.25)
25536	1494	(12.691342951089922,28.75)
25537	1918	(33.47595264191645,36.25)
25538	731	(9.6602540378443873,14.5)
25539	1487	(6.6291651245988508,28.75)
25540	1405	(4.897114317029974,27.25)
25541	730	(8.794228634059948,14.5)
25542	2069	(25.681724007856502,39.25)
25543	2040	(34.774990747593108,38.5)
25544	2040	(34.774990747593108,38.5)
25545	2040	(34.774990747593108,38.5)
25546	2118	(33.042939940024233,40)
25547	1633	(28.712812921102035,31)
25548	1591	(27.413774815425377,30.25)
25549	1514	(30.011851026778693,28.75)
25550	1670	(26.54774941164094,31.75)
25551	1669	(25.681724007856502,31.75)
25552	1669	(25.681724007856502,31.75)
25553	1669	(25.681724007856502,31.75)
25554	1669	(25.681724007856502,31.75)
25555	1669	(25.681724007856502,31.75)
25556	941	(18.753520777580992,18.25)
25557	941	(18.753520777580992,18.25)
25558	676	(31.310889132455351,13)
25559	676	(31.310889132455351,13)
25560	676	(31.310889132455351,13)
25561	676	(31.310889132455351,13)
25562	676	(31.310889132455351,13)
25563	676	(31.310889132455351,13)
25564	676	(31.310889132455351,13)
25565	676	(31.310889132455351,13)
25566	226	(23.083647796503186,4.75)
25567	226	(23.083647796503186,4.75)
25568	226	(23.083647796503186,4.75)
25569	226	(23.083647796503186,4.75)
25570	226	(23.083647796503186,4.75)
25571	226	(23.083647796503186,4.75)
25572	226	(23.083647796503186,4.75)
25573	226	(23.083647796503186,4.75)
25574	271	(26.98076211353316,5.5)
25575	272	(27.846787517317598,5.5)
25576	391	(27.413774815425377,7.75)
25577	391	(27.413774815425377,7.75)
25578	65	(22.217622392718749,1.75)
25579	272	(27.846787517317598,5.5)
25580	240	(35.208003449485325,4.75)
25581	274	(29.578838324886476,5.5)
25582	353	(28.712812921102035,7)
25583	676	(31.310889132455351,13)
25584	715	(30.877876430563134,13.75)
25585	715	(30.877876430563134,13.75)
25586	715	(30.877876430563134,13.75)
25587	715	(30.877876430563134,13.75)
25588	1237	(32.176914536239792,23.5)
25589	1237	(32.176914536239792,23.5)
25590	1237	(32.176914536239792,23.5)
25591	1318	(33.042939940024233,25)
25592	1318	(33.042939940024233,25)
25593	1359	(34.341978045700891,25.75)
25594	1439	(34.341978045700891,27.25)
25595	160	(35.208003449485325,3.25)
25596	79	(34.341978045700891,1.75)
25597	160	(35.208003449485325,3.25)
25598	239	(34.341978045700891,4.75)
25599	160	(35.208003449485325,3.25)
25600	239	(34.341978045700891,4.75)
25601	676	(31.310889132455351,13)
25602	676	(31.310889132455351,13)
25603	676	(31.310889132455351,13)
25604	676	(31.310889132455351,13)
25605	345	(21.784609690826528,7)
25606	348	(24.382685902179844,7)
25607	314	(30.011851026778693,6.25)
25608	69	(25.681724007856502,1.75)
25609	1076	(31.310889132455351,20.5)
25610	1076	(31.310889132455351,20.5)
25611	1076	(31.310889132455351,20.5)
25612	1076	(31.310889132455351,20.5)
25613	1076	(31.310889132455351,20.5)
25614	1036	(31.743901834347572,19.75)
25615	1036	(31.743901834347572,19.75)
25616	1036	(31.743901834347572,19.75)
25617	1036	(31.743901834347572,19.75)
25618	1036	(31.743901834347572,19.75)
25619	1240	(34.774990747593108,23.5)
25620	1240	(34.774990747593108,23.5)
25621	1240	(34.774990747593108,23.5)
25622	1360	(35.208003449485325,25.75)
25623	1360	(35.208003449485325,25.75)
25624	1440	(35.208003449485325,27.25)
25625	1834	(30.011851026778693,34.75)
25626	2200	(34.774990747593108,41.5)
25627	2200	(34.774990747593108,41.5)
25628	2356	(31.310889132455351,44.5)
25629	1277	(32.609927238132009,24.25)
25630	1277	(32.609927238132009,24.25)
25631	1277	(32.609927238132009,24.25)
25632	2400	(35.208003449485325,45.25)
25633	2200	(34.774990747593108,41.5)
25634	1911	(27.413774815425377,36.25)
25635	2399	(34.341978045700891,45.25)
25636	835	(30.444863728670914,16)
25637	875	(30.877876430563134,16.75)
25638	794	(30.011851026778693,15.25)
25639	794	(30.011851026778693,15.25)
25640	875	(30.877876430563134,16.75)
25641	954	(30.011851026778693,18.25)
25642	954	(30.011851026778693,18.25)
25643	1031	(27.413774815425377,19.75)
25644	990	(26.114736709748719,19)
25645	990	(26.114736709748719,19)
25646	1476	(31.310889132455351,28)
25647	1753	(29.145825622994256,33.25)
25648	1715	(30.444863728670914,32.5)
25649	1676	(31.743901834347572,31.75)
25650	1717	(32.176914536239792,32.5)
25651	1718	(33.042939940024233,32.5)
25652	1718	(33.042939940024233,32.5)
25653	947	(23.949673200287624,18.25)
25654	947	(23.949673200287624,18.25)
25655	2320	(35.208003449485325,43.75)
25656	1934	(12.258330249197702,37)
25657	2394	(30.011851026778693,45.25)
25658	2392	(28.279800219209818,45.25)
25659	2391	(27.413774815425377,45.25)
25660	2352	(27.846787517317598,44.5)
25661	2392	(28.279800219209818,45.25)
25662	2396	(31.743901834347572,45.25)
25663	2396	(31.743901834347572,45.25)
25664	2373	(11.825317547305483,45.25)
25665	2371	(10.093266739736606,45.25)
25666	2337	(14.856406460551018,44.5)
25667	1844	(3.598076211353316,35.5)
25668	2376	(14.423393758658799,45.25)
25669	717	(32.609927238132009,13.75)
25670	1960	(34.774990747593108,37)
25671	2196	(31.310889132455351,41.5)
25672	2359	(33.908965343808667,44.5)
25673	2279	(33.908965343808667,43)
25674	2312	(28.279800219209818,43.75)
25675	2154	(30.011851026778693,40.75)
25676	2157	(32.609927238132009,40.75)
25677	2156	(31.743901834347572,40.75)
25678	2154	(30.011851026778693,40.75)
25679	1957	(32.176914536239792,37)
25680	2194	(29.578838324886476,41.5)
25681	2194	(29.578838324886476,41.5)
25682	2233	(29.145825622994256,42.25)
25683	2279	(33.908965343808667,43)
25684	401	(1,8.5)
25685	564	(3.598076211353316,11.5)
25686	1370	(8.794228634059948,26.5)
25687	1167	(6.6291651245988508,22.75)
25688	1328	(7.49519052838329,25.75)
25689	1125	(4.4641016151377544,22)
25690	1283	(2.7320508075688772,25)
25691	412	(10.526279441628825,8.5)
25692	1171	(10.093266739736606,22.75)
25693	2159	(34.341978045700891,40.75)
25694	2072	(28.279800219209818,39.25)
25695	1841	(1,35.5)
25696	1841	(1,35.5)
25697	2033	(28.712812921102035,38.5)
25698	2111	(26.98076211353316,40)
25699	2068	(24.815698604072061,39.25)
25700	1650	(9.2272413359521668,31.75)
25701	1606	(5.3301270189221936,31)
25702	1994	(30.011851026778693,37.75)
25703	2111	(26.98076211353316,40)
25704	2111	(26.98076211353316,40)
25705	2071	(27.413774815425377,39.25)
25706	1529	(7.9282032302755088,29.5)
25707	1529	(7.9282032302755088,29.5)
25708	954	(30.011851026778693,18.25)
25709	456	(14.423393758658799,9.25)
25710	624	(21.351596988934308,12.25)
25711	457	(15.289419162443238,9.25)
25712	537	(15.289419162443238,10.75)
25713	418	(15.722431864335457,8.5)
25714	659	(16.588457268119896,13)
25715	623	(20.48557158514987,12.25)
25716	1068	(24.382685902179844,20.5)
25717	1028	(24.815698604072061,19.75)
25718	1147	(23.516660498395403,22)
25719	1068	(24.382685902179844,20.5)
25720	1185	(22.217622392718749,22.75)
25721	1104	(21.351596988934308,21.25)
25722	1062	(19.186533479473212,20.5)
25723	1023	(20.48557158514987,19.75)
25724	2301	(18.753520777580992,43.75)
25725	2299	(17.021469970012117,43.75)
25726	2301	(18.753520777580992,43.75)
25727	2345	(21.784609690826528,44.5)
25728	2381	(18.753520777580992,45.25)
25729	2382	(19.619546181365433,45.25)
25730	2306	(23.083647796503186,43.75)
25731	2285	(4.897114317029974,43.75)
25732	2364	(4.0310889132455356,45.25)
25733	2362	(2.299038105676658,45.25)
25734	2362	(2.299038105676658,45.25)
25735	2361	(1.4330127018922194,45.25)
25736	1939	(16.588457268119896,37)
25737	1858	(15.722431864335457,35.5)
25738	1776	(13.99038105676658,34)
25739	1898	(16.155444566227676,36.25)
25740	1897	(15.289419162443238,36.25)
25741	1928	(7.0621778264910704,37)
25742	1814	(12.691342951089922,34.75)
25743	1937	(14.856406460551018,37)
25744	2178	(15.722431864335457,41.5)
25745	1736	(14.423393758658799,33.25)
25746	1937	(14.856406460551018,37)
25747	1814	(12.691342951089922,34.75)
25748	1926	(5.3301270189221936,37)
25749	2134	(12.691342951089922,40.75)
25750	2213	(11.825317547305483,42.25)
25751	1815	(13.55736835487436,34.75)
25752	1858	(15.722431864335457,35.5)
25753	1776	(13.99038105676658,34)
25754	1923	(2.7320508075688772,37)
25755	2044	(4.0310889132455356,39.25)
25756	2207	(6.6291651245988508,42.25)
25757	2004	(3.598076211353316,38.5)
25758	95	(13.124355652982141,2.5)
25759	21	(18.320508075688775,1)
25760	94	(12.258330249197702,2.5)
25761	58	(16.155444566227676,1.75)
25762	17	(14.856406460551018,1)
25763	17	(14.856406460551018,1)
25764	175	(13.124355652982141,4)
25765	175	(13.124355652982141,4)
25766	1312	(27.846787517317598,25)
25767	505	(21.784609690826528,10)
25768	103	(20.05255888325765,2.5)
25769	103	(20.05255888325765,2.5)
25770	423	(20.05255888325765,8.5)
25771	425	(21.784609690826528,8.5)
25772	424	(20.918584287042091,8.5)
25773	461	(18.753520777580992,9.25)
25774	874	(30.011851026778693,16.75)
25775	795	(30.877876430563134,15.25)
25776	795	(30.877876430563134,15.25)
25777	835	(30.444863728670914,16)
25778	792	(28.279800219209818,15.25)
25779	794	(30.011851026778693,15.25)
25780	835	(30.444863728670914,16)
25781	794	(30.011851026778693,15.25)
25782	792	(28.279800219209818,15.25)
25783	1669	(25.681724007856502,31.75)
25784	1708	(24.382685902179844,32.5)
25785	1708	(24.382685902179844,32.5)
25786	1708	(24.382685902179844,32.5)
25787	1592	(28.279800219209818,30.25)
25788	941	(18.753520777580992,18.25)
25789	1160	(34.774990747593108,22)
25790	1160	(34.774990747593108,22)
25791	1160	(34.774990747593108,22)
25792	1360	(35.208003449485325,25.75)
25793	2317	(32.609927238132009,43.75)
25794	2269	(25.248711305964282,43)
25795	2358	(33.042939940024233,44.5)
25796	1356	(31.743901834347572,25.75)
25797	2186	(22.650635094610966,41.5)
25798	1	(1,1)
25799	1	(1,1)
25800	1	(1,1)
25801	1342	(19.619546181365433,25.75)
25802	1298	(15.722431864335457,25)
25803	1308	(24.382685902179844,25)
25804	1347	(23.949673200287624,25.75)
25805	1337	(15.289419162443238,25.75)
25806	1296	(13.99038105676658,25)
25807	1537	(14.856406460551018,29.5)
25808	1618	(15.722431864335457,31)
25809	1877	(32.176914536239792,35.5)
25810	731	(9.6602540378443873,14.5)
25811	1911	(27.413774815425377,36.25)
25812	1955	(30.444863728670914,37)
25813	731	(9.6602540378443873,14.5)
25814	2068	(24.815698604072061,39.25)
25815	1647	(6.6291651245988508,31.75)
25816	570	(8.794228634059948,11.5)
25817	613	(11.825317547305483,12.25)
25818	1610	(8.794228634059948,31)
25819	1647	(6.6291651245988508,31.75)
25820	1564	(4.0310889132455356,30.25)
25821	731	(9.6602540378443873,14.5)
25822	954	(30.011851026778693,18.25)
25823	991	(26.98076211353316,19)
25824	991	(26.98076211353316,19)
25825	949	(25.681724007856502,18.25)
25826	908	(24.382685902179844,17.5)
25827	2320	(35.208003449485325,43.75)
25828	969	(7.9282032302755088,19)
25829	2156	(31.743901834347572,40.75)
25830	2156	(31.743901834347572,40.75)
25831	2194	(29.578838324886476,41.5)
25832	2279	(33.908965343808667,43)
25833	2315	(30.877876430563134,43.75)
25834	2237	(32.609927238132009,42.25)
25835	2274	(29.578838324886476,43)
25836	2274	(29.578838324886476,43)
25837	2315	(30.877876430563134,43.75)
25838	2315	(30.877876430563134,43.75)
25839	2274	(29.578838324886476,43)
25840	2274	(29.578838324886476,43)
25841	2400	(35.208003449485325,45.25)
25842	2399	(34.341978045700891,45.25)
25843	2200	(34.774990747593108,41.5)
25844	2237	(32.609927238132009,42.25)
25845	2392	(28.279800219209818,45.25)
25846	2237	(32.609927238132009,42.25)
25847	2040	(34.774990747593108,38.5)
25848	2159	(34.341978045700891,40.75)
25849	1911	(27.413774815425377,36.25)
25850	7	(6.196152422706632,1)
25851	127	(6.6291651245988508,3.25)
25852	45	(4.897114317029974,1.75)
25853	85	(4.4641016151377544,2.5)
25854	243	(2.7320508075688772,5.5)
25855	283	(3.1650635094610968,6.25)
25856	321	(1,7)
25857	201	(1.4330127018922194,4.75)
25858	1831	(27.413774815425377,34.75)
25859	1790	(26.114736709748719,34)
25860	2289	(8.3612159321677293,43.75)
25861	2289	(8.3612159321677293,43.75)
25862	871	(27.413774815425377,16.75)
25863	792	(28.279800219209818,15.25)
25864	1191	(27.413774815425377,22.75)
25865	1182	(19.619546181365433,22.75)
25866	911	(26.98076211353316,17.5)
25867	911	(26.98076211353316,17.5)
25868	936	(14.423393758658799,18.25)
25869	934	(12.691342951089922,18.25)
25870	231	(27.413774815425377,4.75)
25871	232	(28.279800219209818,4.75)
25872	515	(30.444863728670914,10)
25873	475	(30.877876430563134,9.25)
25874	70	(26.54774941164094,1.75)
25875	632	(28.279800219209818,12.25)
25876	554	(30.011851026778693,10.75)
25877	33	(28.712812921102035,1)
25878	33	(28.712812921102035,1)
25879	110	(26.114736709748719,2.5)
25880	554	(30.011851026778693,10.75)
25881	33	(28.712812921102035,1)
25882	33	(28.712812921102035,1)
25883	226	(23.083647796503186,4.75)
25884	553	(29.145825622994256,10.75)
25885	554	(30.011851026778693,10.75)
25886	269	(25.248711305964282,5.5)
25887	34	(29.578838324886476,1)
25888	34	(29.578838324886476,1)
25889	70	(26.54774941164094,1.75)
25890	113	(28.712812921102035,2.5)
25891	113	(28.712812921102035,2.5)
25892	347	(23.516660498395403,7)
25893	114	(29.578838324886476,2.5)
25894	719	(34.341978045700891,13.75)
25895	1237	(32.176914536239792,23.5)
25896	757	(32.176914536239792,14.5)
25897	1318	(33.042939940024233,25)
25898	1359	(34.341978045700891,25.75)
25899	719	(34.341978045700891,13.75)
25900	475	(30.877876430563134,9.25)
25901	33	(28.712812921102035,1)
25902	757	(32.176914536239792,14.5)
25903	677	(32.176914536239792,13)
25904	1355	(30.877876430563134,25.75)
25905	717	(32.609927238132009,13.75)
25906	2233	(29.145825622994256,42.25)
25907	36	(31.310889132455351,1)
25908	36	(31.310889132455351,1)
25909	37	(32.176914536239792,1)
25910	37	(32.176914536239792,1)
25911	1119	(34.341978045700891,21.25)
25912	347	(23.516660498395403,7)
25913	109	(25.248711305964282,2.5)
25914	111	(26.98076211353316,2.5)
25915	34	(29.578838324886476,1)
25916	110	(26.114736709748719,2.5)
25917	240	(35.208003449485325,4.75)
25918	240	(35.208003449485325,4.75)
25919	754	(29.578838324886476,14.5)
25920	669	(25.248711305964282,13)
25921	1427	(23.949673200287624,27.25)
25922	1353	(29.145825622994256,25.75)
25923	1352	(28.279800219209818,25.75)
25924	1388	(24.382685902179844,26.5)
25925	1427	(23.949673200287624,27.25)
25926	1119	(34.341978045700891,21.25)
25927	1427	(23.949673200287624,27.25)
25928	240	(35.208003449485325,4.75)
25929	398	(33.47595264191645,7.75)
25930	109	(25.248711305964282,2.5)
25931	754	(29.578838324886476,14.5)
25932	669	(25.248711305964282,13)
25933	1460	(17.454482671904334,28)
25934	1501	(18.753520777580992,28.75)
25935	1501	(18.753520777580992,28.75)
25936	1462	(19.186533479473212,28)
25937	1462	(19.186533479473212,28)
25938	347	(23.516660498395403,7)
25939	114	(29.578838324886476,2.5)
25940	438	(33.042939940024233,8.5)
25941	308	(24.815698604072061,6.25)
25942	347	(23.516660498395403,7)
25943	114	(29.578838324886476,2.5)
25944	555	(30.877876430563134,10.75)
25945	717	(32.609927238132009,13.75)
25946	795	(30.877876430563134,15.25)
25947	1471	(26.98076211353316,28)
25948	1197	(32.609927238132009,22.75)
25949	1277	(32.609927238132009,24.25)
25950	1277	(32.609927238132009,24.25)
25951	1277	(32.609927238132009,24.25)
25952	1277	(32.609927238132009,24.25)
25953	1476	(31.310889132455351,28)
25954	1753	(29.145825622994256,33.25)
25955	1715	(30.444863728670914,32.5)
25956	1676	(31.743901834347572,31.75)
25957	1717	(32.176914536239792,32.5)
25958	1759	(34.341978045700891,33.25)
25959	1760	(35.208003449485325,33.25)
25960	262	(19.186533479473212,5.5)
25961	262	(19.186533479473212,5.5)
25962	262	(19.186533479473212,5.5)
25963	341	(18.320508075688775,7)
25964	182	(19.186533479473212,4)
25965	339	(16.588457268119896,7)
25966	1958	(33.042939940024233,37)
25967	2033	(28.712812921102035,38.5)
25968	1918	(33.47595264191645,36.25)
25969	1960	(34.774990747593108,37)
25970	1308	(24.382685902179844,25)
25971	1304	(20.918584287042091,25)
25972	1233	(28.712812921102035,23.5)
25973	911	(26.98076211353316,17.5)
25974	1905	(22.217622392718749,36.25)
25975	1240	(34.774990747593108,23.5)
25976	1240	(34.774990747593108,23.5)
25977	1360	(35.208003449485325,25.75)
25978	1440	(35.208003449485325,27.25)
25979	1834	(30.011851026778693,34.75)
25980	1911	(27.413774815425377,36.25)
25981	1960	(34.774990747593108,37)
25982	2196	(31.310889132455351,41.5)
25983	2359	(33.908965343808667,44.5)
25984	2279	(33.908965343808667,43)
25985	2374	(12.691342951089922,45.25)
25986	2374	(12.691342951089922,45.25)
25987	130	(9.2272413359521668,3.25)
25988	326	(5.3301270189221936,7)
25989	819	(16.588457268119896,16)
25990	336	(13.99038105676658,7)
25991	2279	(33.908965343808667,43)
25992	1494	(12.691342951089922,28.75)
25993	490	(8.794228634059948,10)
25994	531	(10.093266739736606,10.75)
25995	1171	(10.093266739736606,22.75)
25996	1454	(12.258330249197702,28)
25997	1407	(6.6291651245988508,27.25)
25998	1762	(1.8660254037844386,34)
25999	1453	(11.392304845413264,28)
26000	1453	(11.392304845413264,28)
26001	448	(7.49519052838329,9.25)
26002	1090	(9.2272413359521668,21.25)
26003	1089	(8.3612159321677293,21.25)
26004	848	(7.49519052838329,16.75)
26005	1362	(1.8660254037844386,26.5)
26006	568	(7.0621778264910704,11.5)
26007	682	(2.299038105676658,13.75)
26008	1128	(7.0621778264910704,22)
26009	1244	(4.0310889132455356,24.25)
26010	1283	(2.7320508075688772,25)
26011	1241	(1.4330127018922194,24.25)
26012	1241	(1.4330127018922194,24.25)
26013	1241	(1.4330127018922194,24.25)
26014	1241	(1.4330127018922194,24.25)
26015	1041	(1,20.5)
26016	1041	(1,20.5)
26017	1955	(30.444863728670914,37)
26018	2035	(30.444863728670914,38.5)
26019	2071	(27.413774815425377,39.25)
26020	1602	(1.8660254037844386,31)
26021	1441	(1,28)
26022	1441	(1,28)
26023	2156	(31.743901834347572,40.75)
26024	2028	(24.382685902179844,38.5)
26025	2067	(23.949673200287624,39.25)
26026	2157	(32.609927238132009,40.75)
26027	2035	(30.444863728670914,38.5)
26028	2068	(24.815698604072061,39.25)
26029	1611	(9.6602540378443873,31)
26030	586	(22.650635094610966,11.5)
26031	665	(21.784609690826528,13)
26032	662	(19.186533479473212,13)
26033	661	(18.320508075688775,13)
26034	577	(14.856406460551018,11.5)
26035	617	(15.289419162443238,12.25)
26036	423	(20.05255888325765,8.5)
26037	505	(21.784609690826528,10)
26038	344	(20.918584287042091,7)
26039	461	(18.753520777580992,9.25)
26040	1147	(23.516660498395403,22)
26041	1145	(21.784609690826528,22)
26042	984	(20.918584287042091,19)
26043	905	(21.784609690826528,17.5)
26044	1137	(14.856406460551018,22)
26045	1706	(22.650635094610966,32.5)
26046	1831	(27.413774815425377,34.75)
26047	1866	(22.650635094610966,35.5)
26048	771	(10.093266739736606,15.25)
26049	1406	(5.7631397208144124,27.25)
26050	815	(13.124355652982141,16)
26051	1985	(22.217622392718749,37.75)
26052	1822	(19.619546181365433,34.75)
26053	1818	(16.155444566227676,34.75)
26054	1929	(7.9282032302755088,37)
26055	2060	(17.887495373796554,39.25)
26056	1817	(15.289419162443238,34.75)
26057	1854	(12.258330249197702,35.5)
26058	1977	(15.289419162443238,37.75)
26059	2053	(11.825317547305483,39.25)
26060	1968	(7.49519052838329,37.75)
26061	2215	(13.55736835487436,42.25)
26062	2060	(17.887495373796554,39.25)
26063	1886	(5.7631397208144124,36.25)
26064	2292	(10.959292143521045,43.75)
26065	2008	(7.0621778264910704,38.5)
26066	2292	(10.959292143521045,43.75)
26067	2060	(17.887495373796554,39.25)
26068	1928	(7.0621778264910704,37)
26069	2060	(17.887495373796554,39.25)
26070	1961	(1.4330127018922194,37.75)
26071	1961	(1.4330127018922194,37.75)
26072	2255	(13.124355652982141,43)
26073	2091	(9.6602540378443873,40)
26074	2044	(4.0310889132455356,39.25)
26075	2041	(1.4330127018922194,39.25)
26076	2091	(9.6602540378443873,40)
26077	2212	(10.959292143521045,42.25)
26078	1923	(2.7320508075688772,37)
26079	1961	(1.4330127018922194,37.75)
26080	1961	(1.4330127018922194,37.75)
26081	2091	(9.6602540378443873,40)
26082	2091	(9.6602540378443873,40)
26083	1961	(1.4330127018922194,37.75)
26084	2041	(1.4330127018922194,39.25)
26085	2122	(2.299038105676658,40.75)
26086	7	(6.196152422706632,1)
26087	6	(5.3301270189221936,1)
26088	45	(4.897114317029974,1.75)
26089	85	(4.4641016151377544,2.5)
26090	283	(3.1650635094610968,6.25)
26091	282	(2.299038105676658,6.25)
26092	282	(2.299038105676658,6.25)
26093	201	(1.4330127018922194,4.75)
26094	2007	(6.196152422706632,38.5)
26095	2170	(8.794228634059948,41.5)
26096	1538	(15.722431864335457,29.5)
26097	1538	(15.722431864335457,29.5)
26098	1618	(15.722431864335457,31)
26099	1618	(15.722431864335457,31)
26100	2280	(34.774990747593108,43)
26101	2098	(15.722431864335457,40)
26102	2139	(17.021469970012117,40.75)
26103	2178	(15.722431864335457,41.5)
26104	2178	(15.722431864335457,41.5)
26105	2178	(15.722431864335457,41.5)
26106	890	(8.794228634059948,17.5)
26107	890	(8.794228634059948,17.5)
26108	1204	(3.598076211353316,23.5)
26109	2320	(35.208003449485325,43.75)
26110	1534	(12.258330249197702,29.5)
26111	2250	(8.794228634059948,43)
26112	2250	(8.794228634059948,43)
26113	2250	(8.794228634059948,43)
26114	1669	(25.681724007856502,31.75)
26115	1783	(20.05255888325765,34)
26116	1783	(20.05255888325765,34)
26117	1743	(20.48557158514987,33.25)
26118	1626	(22.650635094610966,31)
26119	1626	(22.650635094610966,31)
26120	1743	(20.48557158514987,33.25)
26121	1704	(20.918584287042091,32.5)
26122	1743	(20.48557158514987,33.25)
26123	814	(12.258330249197702,16)
26124	935	(13.55736835487436,18.25)
26125	814	(12.258330249197702,16)
26126	816	(13.99038105676658,16)
26127	814	(12.258330249197702,16)
26128	895	(13.124355652982141,17.5)
26129	1592	(28.279800219209818,30.25)
26130	1591	(27.413774815425377,30.25)
26131	2400	(35.208003449485325,45.25)
26132	1355	(30.877876430563134,25.75)
26133	1869	(25.248711305964282,35.5)
26134	2399	(34.341978045700891,45.25)
26135	2071	(27.413774815425377,39.25)
26136	938	(16.155444566227676,18.25)
26137	936	(14.423393758658799,18.25)
26138	936	(14.423393758658799,18.25)
26139	1054	(12.258330249197702,20.5)
26140	1160	(34.774990747593108,22)
26141	1160	(34.774990747593108,22)
26142	1360	(35.208003449485325,25.75)
26143	2317	(32.609927238132009,43.75)
26144	2269	(25.248711305964282,43)
26145	2358	(33.042939940024233,44.5)
26146	1356	(31.743901834347572,25.75)
26147	2186	(22.650635094610966,41.5)
26148	2157	(32.609927238132009,40.75)
26149	2156	(31.743901834347572,40.75)
26150	2154	(30.011851026778693,40.75)
26151	2194	(29.578838324886476,41.5)
26152	2154	(30.011851026778693,40.75)
26153	2370	(9.2272413359521668,45.25)
26154	2370	(9.2272413359521668,45.25)
26155	2370	(9.2272413359521668,45.25)
26156	2376	(14.423393758658799,45.25)
26157	2377	(15.289419162443238,45.25)
26158	2377	(15.289419162443238,45.25)
26159	2376	(14.423393758658799,45.25)
26160	2376	(14.423393758658799,45.25)
26161	2376	(14.423393758658799,45.25)
26162	1844	(3.598076211353316,35.5)
26163	1534	(12.258330249197702,29.5)
26164	1534	(12.258330249197702,29.5)
26165	1494	(12.691342951089922,28.75)
26166	570	(8.794228634059948,11.5)
26167	1949	(25.248711305964282,37)
26168	771	(10.093266739736606,15.25)
26169	652	(10.526279441628825,13)
26170	1487	(6.6291651245988508,28.75)
26171	1187	(23.949673200287624,22.75)
26172	1185	(22.217622392718749,22.75)
26173	1032	(28.279800219209818,19.75)
26174	1032	(28.279800219209818,19.75)
26175	1112	(28.279800219209818,21.25)
26176	871	(27.413774815425377,16.75)
26177	1222	(19.186533479473212,23.5)
26178	1222	(19.186533479473212,23.5)
26179	1220	(17.454482671904334,23.5)
26180	1643	(3.1650635094610968,31.75)
26181	1487	(6.6291651245988508,28.75)
26182	1957	(32.176914536239792,37)
26183	1877	(32.176914536239792,35.5)
26184	1877	(32.176914536239792,35.5)
26185	1879	(33.908965343808667,35.5)
26186	1954	(29.578838324886476,37)
26187	613	(11.825317547305483,12.25)
26188	2040	(34.774990747593108,38.5)
26189	2156	(31.743901834347572,40.75)
26190	2159	(34.341978045700891,40.75)
26191	2040	(34.774990747593108,38.5)
26192	2159	(34.341978045700891,40.75)
26193	1834	(30.011851026778693,34.75)
26194	1355	(30.877876430563134,25.75)
26195	1872	(27.846787517317598,35.5)
26196	1907	(23.949673200287624,36.25)
26197	1684	(3.598076211353316,32.5)
26198	1352	(28.279800219209818,25.75)
26199	1431	(27.413774815425377,27.25)
26200	1470	(26.114736709748719,28)
26201	1505	(22.217622392718749,28.75)
26202	1584	(21.351596988934308,30.25)
26203	1584	(21.351596988934308,30.25)
26204	1504	(21.351596988934308,28.75)
26205	1623	(20.05255888325765,31)
26206	1724	(4.0310889132455356,33.25)
26207	1312	(27.846787517317598,25)
26208	1312	(27.846787517317598,25)
26209	1470	(26.114736709748719,28)
26210	1342	(19.619546181365433,25.75)
26211	1379	(16.588457268119896,26.5)
26212	1379	(16.588457268119896,26.5)
26213	1379	(16.588457268119896,26.5)
26214	1298	(15.722431864335457,25)
26215	632	(28.279800219209818,12.25)
26216	230	(26.54774941164094,4.75)
26217	74	(30.011851026778693,1.75)
26218	70	(26.54774941164094,1.75)
26219	230	(26.54774941164094,4.75)
26220	230	(26.54774941164094,4.75)
26221	70	(26.54774941164094,1.75)
26222	275	(30.444863728670914,5.5)
26223	230	(26.54774941164094,4.75)
26224	275	(30.444863728670914,5.5)
26225	275	(30.444863728670914,5.5)
26226	275	(30.444863728670914,5.5)
26227	80	(35.208003449485325,1.75)
26228	39	(33.908965343808667,1)
26229	80	(35.208003449485325,1.75)
26230	39	(33.908965343808667,1)
26231	80	(35.208003449485325,1.75)
26232	39	(33.908965343808667,1)
26233	230	(26.54774941164094,4.75)
26234	230	(26.54774941164094,4.75)
26235	110	(26.114736709748719,2.5)
26236	275	(30.444863728670914,5.5)
26237	230	(26.54774941164094,4.75)
26238	275	(30.444863728670914,5.5)
26239	275	(30.444863728670914,5.5)
26240	275	(30.444863728670914,5.5)
26241	1715	(30.444863728670914,32.5)
26242	1277	(32.609927238132009,24.25)
26243	1476	(31.310889132455351,28)
26244	1753	(29.145825622994256,33.25)
26245	1715	(30.444863728670914,32.5)
26246	1676	(31.743901834347572,31.75)
26247	1717	(32.176914536239792,32.5)
26248	1718	(33.042939940024233,32.5)
26249	1759	(34.341978045700891,33.25)
26250	1760	(35.208003449485325,33.25)
26251	1760	(35.208003449485325,33.25)
26252	1680	(35.208003449485325,31.75)
26253	1197	(32.609927238132009,22.75)
26254	1197	(32.609927238132009,22.75)
26255	1197	(32.609927238132009,22.75)
26256	957	(32.609927238132009,18.25)
26257	1398	(33.042939940024233,26.5)
26258	1440	(35.208003449485325,27.25)
26259	1036	(31.743901834347572,19.75)
26260	1036	(31.743901834347572,19.75)
26261	153	(29.145825622994256,3.25)
26262	34	(29.578838324886476,1)
26263	1036	(31.743901834347572,19.75)
26264	1036	(31.743901834347572,19.75)
26265	1036	(31.743901834347572,19.75)
26266	1240	(34.774990747593108,23.5)
26267	1240	(34.774990747593108,23.5)
26268	1240	(34.774990747593108,23.5)
26269	1597	(32.609927238132009,30.25)
26270	1600	(35.208003449485325,30.25)
26271	145	(22.217622392718749,3.25)
26272	28	(24.382685902179844,1)
26273	28	(24.382685902179844,1)
26274	197	(32.176914536239792,4)
26275	197	(32.176914536239792,4)
26276	720	(35.208003449485325,13.75)
26277	720	(35.208003449485325,13.75)
26278	720	(35.208003449485325,13.75)
26279	1480	(34.774990747593108,28)
26280	2394	(30.011851026778693,45.25)
26281	2392	(28.279800219209818,45.25)
26282	335	(13.124355652982141,7)
26283	214	(12.691342951089922,4.75)
26284	719	(34.341978045700891,13.75)
26285	672	(27.846787517317598,13)
26286	475	(30.877876430563134,9.25)
26287	516	(31.310889132455351,10)
26288	74	(30.011851026778693,1.75)
26289	113	(28.712812921102035,2.5)
26290	1237	(32.176914536239792,23.5)
26291	1237	(32.176914536239792,23.5)
26292	1237	(32.176914536239792,23.5)
26293	1237	(32.176914536239792,23.5)
26294	1359	(34.341978045700891,25.75)
26295	21	(18.320508075688775,1)
26296	60	(17.887495373796554,1.75)
26297	57	(15.289419162443238,1.75)
26298	138	(16.155444566227676,3.25)
26299	10	(8.794228634059948,1)
26300	748	(24.382685902179844,14.5)
26301	788	(24.815698604072061,15.25)
26302	2339	(16.588457268119896,44.5)
26303	2388	(24.815698604072061,45.25)
26304	2301	(18.753520777580992,43.75)
26305	2301	(18.753520777580992,43.75)
26306	2386	(23.083647796503186,45.25)
26307	2385	(22.217622392718749,45.25)
26308	2381	(18.753520777580992,45.25)
26309	2345	(21.784609690826528,44.5)
26310	2340	(17.454482671904334,44.5)
26311	2381	(18.753520777580992,45.25)
26312	2380	(17.887495373796554,45.25)
26313	2365	(4.897114317029974,45.25)
26314	2364	(4.0310889132455356,45.25)
26315	2364	(4.0310889132455356,45.25)
26316	2201	(1.4330127018922194,42.25)
26317	2241	(1,43)
26318	2241	(1,43)
26319	2241	(1,43)
26320	2364	(4.0310889132455356,45.25)
26321	2366	(5.7631397208144124,45.25)
26322	2279	(33.908965343808667,43)
26323	2279	(33.908965343808667,43)
26324	2279	(33.908965343808667,43)
26325	2359	(33.908965343808667,44.5)
26326	1960	(34.774990747593108,37)
26327	2196	(31.310889132455351,41.5)
26328	1355	(30.877876430563134,25.75)
26329	326	(5.3301270189221936,7)
26330	326	(5.3301270189221936,7)
26331	326	(5.3301270189221936,7)
26332	365	(4.897114317029974,7.75)
26333	2312	(28.279800219209818,43.75)
26334	2154	(30.011851026778693,40.75)
26335	2233	(29.145825622994256,42.25)
26336	737	(14.856406460551018,14.5)
26337	2279	(33.908965343808667,43)
26338	2050	(9.2272413359521668,39.25)
26339	2136	(14.423393758658799,40.75)
26340	1333	(11.825317547305483,25.75)
26341	447	(6.6291651245988508,9.25)
26342	447	(6.6291651245988508,9.25)
26343	441	(1.4330127018922194,9.25)
26344	441	(1.4330127018922194,9.25)
26345	486	(5.3301270189221936,10)
26346	485	(4.4641016151377544,10)
26347	603	(3.1650635094610968,12.25)
26348	1370	(8.794228634059948,26.5)
26349	1046	(5.3301270189221936,20.5)
26350	1163	(3.1650635094610968,22.75)
26351	1044	(3.598076211353316,20.5)
26352	1044	(3.598076211353316,20.5)
26353	1121	(1,22)
26354	1121	(1,22)
26355	1121	(1,22)
26356	1121	(1,22)
26357	2072	(28.279800219209818,39.25)
26358	1529	(7.9282032302755088,29.5)
26359	1488	(7.49519052838329,28.75)
26360	1841	(1,35.5)
26361	1761	(1,34)
26362	1761	(1,34)
26363	1603	(2.7320508075688772,31)
26364	1521	(1,29.5)
26365	1626	(22.650635094610966,31)
26366	1626	(22.650635094610966,31)
26367	1626	(22.650635094610966,31)
26368	2237	(32.609927238132009,42.25)
26369	2236	(31.743901834347572,42.25)
26370	1957	(32.176914536239792,37)
26371	2109	(25.248711305964282,40)
26372	1995	(30.877876430563134,37.75)
26373	1608	(7.0621778264910704,31)
26374	2068	(24.815698604072061,39.25)
26375	2068	(24.815698604072061,39.25)
26376	2068	(24.815698604072061,39.25)
26377	2068	(24.815698604072061,39.25)
26378	2105	(21.784609690826528,40)
26379	1521	(1,29.5)
26380	2105	(21.784609690826528,40)
26381	1522	(1.8660254037844386,29.5)
26382	1513	(29.145825622994256,28.75)
26383	1392	(27.846787517317598,26.5)
26384	1432	(28.279800219209818,27.25)
26385	1432	(28.279800219209818,27.25)
26386	1471	(26.98076211353316,28)
26387	1508	(24.815698604072061,28.75)
26388	1547	(23.516660498395403,29.5)
26389	1424	(21.351596988934308,27.25)
26390	1464	(20.918584287042091,28)
26391	1464	(20.918584287042091,28)
26392	1584	(21.351596988934308,30.25)
26393	1504	(21.351596988934308,28.75)
26394	1623	(20.05255888325765,31)
26395	1583	(20.48557158514987,30.25)
26396	1623	(20.05255888325765,31)
26397	1623	(20.05255888325765,31)
26398	1623	(20.05255888325765,31)
26399	664	(20.918584287042091,13)
26400	701	(18.753520777580992,13.75)
26401	701	(18.753520777580992,13.75)
26402	701	(18.753520777580992,13.75)
26403	701	(18.753520777580992,13.75)
26404	579	(16.588457268119896,11.5)
26405	578	(15.722431864335457,11.5)
26406	617	(15.289419162443238,12.25)
26407	617	(15.289419162443238,12.25)
26408	617	(15.289419162443238,12.25)
26409	2159	(34.341978045700891,40.75)
26410	1230	(26.114736709748719,23.5)
26411	1112	(28.279800219209818,21.25)
26412	1152	(27.846787517317598,22)
26413	1191	(27.413774815425377,22.75)
26414	2194	(29.578838324886476,41.5)
26415	1151	(26.98076211353316,22)
26416	1219	(16.588457268119896,23.5)
26417	1219	(16.588457268119896,23.5)
26418	1220	(17.454482671904334,23.5)
26419	1220	(17.454482671904334,23.5)
26420	1152	(27.846787517317598,22)
26421	1152	(27.846787517317598,22)
26422	1140	(17.454482671904334,22)
26423	1182	(19.619546181365433,22.75)
26424	423	(20.05255888325765,8.5)
26425	383	(20.48557158514987,7.75)
26426	427	(23.516660498395403,8.5)
26427	427	(23.516660498395403,8.5)
26428	427	(23.516660498395403,8.5)
26429	438	(33.042939940024233,8.5)
26430	794	(30.011851026778693,15.25)
26431	831	(26.98076211353316,16)
26432	666	(22.650635094610966,13)
26433	510	(26.114736709748719,10)
26434	152	(28.279800219209818,3.25)
26435	33	(28.712812921102035,1)
26436	33	(28.712812921102035,1)
26437	33	(28.712812921102035,1)
26438	112	(27.846787517317598,2.5)
26439	277	(32.176914536239792,5.5)
26440	277	(32.176914536239792,5.5)
26441	439	(33.908965343808667,8.5)
26442	277	(32.176914536239792,5.5)
26443	511	(26.98076211353316,10)
26444	226	(23.083647796503186,4.75)
26445	226	(23.083647796503186,4.75)
26446	112	(27.846787517317598,2.5)
26447	112	(27.846787517317598,2.5)
26448	112	(27.846787517317598,2.5)
26449	112	(27.846787517317598,2.5)
26450	154	(30.011851026778693,3.25)
26451	160	(35.208003449485325,3.25)
26452	160	(35.208003449485325,3.25)
26453	160	(35.208003449485325,3.25)
26454	160	(35.208003449485325,3.25)
26455	160	(35.208003449485325,3.25)
26456	1680	(35.208003449485325,31.75)
26457	1759	(34.341978045700891,33.25)
26458	1277	(32.609927238132009,24.25)
26459	1476	(31.310889132455351,28)
26460	1753	(29.145825622994256,33.25)
26461	1715	(30.444863728670914,32.5)
26462	1718	(33.042939940024233,32.5)
26463	1759	(34.341978045700891,33.25)
26464	1680	(35.208003449485325,31.75)
26465	2264	(20.918584287042091,43)
26466	2222	(19.619546181365433,42.25)
26467	2306	(23.083647796503186,43.75)
26468	2340	(17.454482671904334,44.5)
26469	2380	(17.887495373796554,45.25)
26470	1147	(23.516660498395403,22)
26471	1104	(21.351596988934308,21.25)
26472	1104	(21.351596988934308,21.25)
26473	1065	(21.784609690826528,20.5)
26474	1024	(21.351596988934308,19.75)
26475	1024	(21.351596988934308,19.75)
26476	1025	(22.217622392718749,19.75)
26477	1024	(21.351596988934308,19.75)
26478	1023	(20.48557158514987,19.75)
26479	1062	(19.186533479473212,20.5)
26480	1100	(17.887495373796554,21.25)
26481	1024	(21.351596988934308,19.75)
26482	1024	(21.351596988934308,19.75)
26483	1024	(21.351596988934308,19.75)
26484	1024	(21.351596988934308,19.75)
26485	1062	(19.186533479473212,20.5)
26486	1098	(16.155444566227676,21.25)
26487	1098	(16.155444566227676,21.25)
26488	95	(13.124355652982141,2.5)
26489	133	(11.825317547305483,3.25)
26490	133	(11.825317547305483,3.25)
26491	134	(12.691342951089922,3.25)
26492	133	(11.825317547305483,3.25)
26493	133	(11.825317547305483,3.25)
26494	134	(12.691342951089922,3.25)
26495	18	(15.722431864335457,1)
26496	58	(16.155444566227676,1.75)
26497	133	(11.825317547305483,3.25)
26498	17	(14.856406460551018,1)
26499	173	(11.392304845413264,4)
26500	173	(11.392304845413264,4)
26501	17	(14.856406460551018,1)
26502	173	(11.392304845413264,4)
26503	14	(12.258330249197702,1)
26504	98	(15.722431864335457,2.5)
26505	98	(15.722431864335457,2.5)
26506	98	(15.722431864335457,2.5)
26507	17	(14.856406460551018,1)
26508	11	(9.6602540378443873,1)
26509	11	(9.6602540378443873,1)
26510	95	(13.124355652982141,2.5)
26511	1537	(14.856406460551018,29.5)
26512	1617	(14.856406460551018,31)
26513	1579	(17.021469970012117,30.25)
26514	1620	(17.454482671904334,31)
26515	1988	(24.815698604072061,37.75)
26516	2026	(22.650635094610966,38.5)
26517	2029	(25.248711305964282,38.5)
26518	2200	(34.774990747593108,41.5)
26519	1984	(21.351596988934308,37.75)
26520	1908	(24.815698604072061,36.25)
26521	1947	(23.516660498395403,37)
26522	1947	(23.516660498395403,37)
26523	1724	(4.0310889132455356,33.25)
26524	1724	(4.0310889132455356,33.25)
26525	1487	(6.6291651245988508,28.75)
26526	1724	(4.0310889132455356,33.25)
26527	2200	(34.774990747593108,41.5)
26528	2400	(35.208003449485325,45.25)
26529	2399	(34.341978045700891,45.25)
26530	2279	(33.908965343808667,43)
26531	2148	(24.815698604072061,40.75)
26532	2227	(23.949673200287624,42.25)
26533	2228	(24.815698604072061,42.25)
26534	2227	(23.949673200287624,42.25)
26535	2186	(22.650635094610966,41.5)
26536	1160	(34.774990747593108,22)
26537	1160	(34.774990747593108,22)
26538	1360	(35.208003449485325,25.75)
26539	2317	(32.609927238132009,43.75)
26540	2269	(25.248711305964282,43)
26541	2358	(33.042939940024233,44.5)
26542	1356	(31.743901834347572,25.75)
26543	2159	(34.341978045700891,40.75)
26544	904	(20.918584287042091,17.5)
26545	1240	(34.774990747593108,23.5)
26546	1240	(34.774990747593108,23.5)
26547	1597	(32.609927238132009,30.25)
26548	1600	(35.208003449485325,30.25)
26549	1600	(35.208003449485325,30.25)
26550	1119	(34.341978045700891,21.25)
26551	1119	(34.341978045700891,21.25)
26552	840	(34.774990747593108,16)
26553	840	(34.774990747593108,16)
26554	1480	(34.774990747593108,28)
26555	1119	(34.341978045700891,21.25)
26556	1119	(34.341978045700891,21.25)
26557	840	(34.774990747593108,16)
26558	840	(34.774990747593108,16)
26559	1480	(34.774990747593108,28)
26560	2178	(15.722431864335457,41.5)
26561	2058	(16.155444566227676,39.25)
26562	2098	(15.722431864335457,40)
26563	2139	(17.021469970012117,40.75)
26564	113	(28.712812921102035,2.5)
26565	398	(33.47595264191645,7.75)
26566	398	(33.47595264191645,7.75)
26567	398	(33.47595264191645,7.75)
26568	238	(33.47595264191645,4.75)
26569	238	(33.47595264191645,4.75)
26570	1154	(29.578838324886476,22)
26571	1791	(26.98076211353316,34)
26572	1154	(29.578838324886476,22)
26573	1222	(19.186533479473212,23.5)
26574	1905	(22.217622392718749,36.25)
26575	1905	(22.217622392718749,36.25)
26576	2289	(8.3612159321677293,43.75)
26577	2289	(8.3612159321677293,43.75)
26578	939	(17.021469970012117,18.25)
26579	1019	(17.021469970012117,19.75)
26580	934	(12.691342951089922,18.25)
26581	896	(13.99038105676658,17.5)
26582	1012	(10.959292143521045,19.75)
26583	1012	(10.959292143521045,19.75)
26584	2312	(28.279800219209818,43.75)
26585	2156	(31.743901834347572,40.75)
26586	2312	(28.279800219209818,43.75)
26587	2312	(28.279800219209818,43.75)
26588	2233	(29.145825622994256,42.25)
26589	1254	(12.691342951089922,24.25)
26590	1254	(12.691342951089922,24.25)
26591	1483	(3.1650635094610968,28.75)
26592	1844	(3.598076211353316,35.5)
26593	2370	(9.2272413359521668,45.25)
26594	2370	(9.2272413359521668,45.25)
26595	1844	(3.598076211353316,35.5)
26596	928	(7.49519052838329,18.25)
26597	928	(7.49519052838329,18.25)
26598	927	(6.6291651245988508,18.25)
26599	1164	(4.0310889132455356,22.75)
26600	2320	(35.208003449485325,43.75)
26601	928	(7.49519052838329,18.25)
26602	927	(6.6291651245988508,18.25)
26603	448	(7.49519052838329,9.25)
26604	448	(7.49519052838329,9.25)
26605	1495	(13.55736835487436,28.75)
26606	448	(7.49519052838329,9.25)
26607	448	(7.49519052838329,9.25)
26608	444	(4.0310889132455356,9.25)
26609	485	(4.4641016151377544,10)
26610	1411	(10.093266739736606,27.25)
26611	490	(8.794228634059948,10)
26612	939	(17.021469970012117,18.25)
26613	1341	(18.753520777580992,25.75)
26614	1298	(15.722431864335457,25)
26615	1341	(18.753520777580992,25.75)
26616	1298	(15.722431864335457,25)
26617	1339	(17.021469970012117,25.75)
26618	1337	(15.289419162443238,25.75)
26619	1296	(13.99038105676658,25)
26620	1308	(24.382685902179844,25)
26621	1306	(22.650635094610966,25)
26622	1521	(1,29.5)
26623	603	(3.1650635094610968,12.25)
26624	685	(4.897114317029974,13.75)
26625	108	(24.382685902179844,2.5)
26626	68	(24.815698604072061,1.75)
26627	478	(33.47595264191645,9.25)
26628	438	(33.042939940024233,8.5)
26629	360	(34.774990747593108,7)
26630	360	(34.774990747593108,7)
26631	197	(32.176914536239792,4)
26632	197	(32.176914536239792,4)
26633	197	(32.176914536239792,4)
26634	197	(32.176914536239792,4)
26635	1942	(19.186533479473212,37)
26636	1695	(13.124355652982141,32.5)
26637	1942	(19.186533479473212,37)
26638	1942	(19.186533479473212,37)
26639	1779	(16.588457268119896,34)
26640	2060	(17.887495373796554,39.25)
26641	1776	(13.99038105676658,34)
26642	1942	(19.186533479473212,37)
26643	1814	(12.691342951089922,34.75)
26644	1980	(17.887495373796554,37.75)
26645	2020	(17.454482671904334,38.5)
26646	2021	(18.320508075688775,38.5)
26647	1736	(14.423393758658799,33.25)
26648	1900	(17.887495373796554,36.25)
26649	1768	(7.0621778264910704,34)
26650	2213	(11.825317547305483,42.25)
26651	1968	(7.49519052838329,37.75)
26652	2170	(8.794228634059948,41.5)
26653	2126	(5.7631397208144124,40.75)
26654	2121	(1.4330127018922194,40.75)
26655	158	(33.47595264191645,3.25)
26656	197	(32.176914536239792,4)
26657	920	(34.774990747593108,17.5)
26658	239	(34.341978045700891,4.75)
26659	160	(35.208003449485325,3.25)
26660	1040	(35.208003449485325,19.75)
26661	640	(35.208003449485325,12.25)
26662	1040	(35.208003449485325,19.75)
26663	720	(35.208003449485325,13.75)
26664	495	(13.124355652982141,10)
26665	626	(23.083647796503186,12.25)
26666	1032	(28.279800219209818,19.75)
26667	1757	(32.609927238132009,33.25)
26668	1758	(33.47595264191645,33.25)
26669	1759	(34.341978045700891,33.25)
26670	1760	(35.208003449485325,33.25)
26671	197	(32.176914536239792,4)
26672	72	(28.279800219209818,1.75)
26673	840	(34.774990747593108,16)
26674	200	(34.774990747593108,4)
26675	39	(33.908965343808667,1)
26676	39	(33.908965343808667,1)
26677	39	(33.908965343808667,1)
26678	1680	(35.208003449485325,31.75)
26679	1680	(35.208003449485325,31.75)
26680	1760	(35.208003449485325,33.25)
26681	197	(32.176914536239792,4)
26682	197	(32.176914536239792,4)
26683	197	(32.176914536239792,4)
26684	197	(32.176914536239792,4)
26685	152	(28.279800219209818,3.25)
26686	112	(27.846787517317598,2.5)
26687	112	(27.846787517317598,2.5)
26688	197	(32.176914536239792,4)
26689	1258	(16.155444566227676,24.25)
26690	673	(28.712812921102035,13)
26691	673	(28.712812921102035,13)
26692	672	(27.846787517317598,13)
26693	673	(28.712812921102035,13)
26694	66	(23.083647796503186,1.75)
26695	597	(32.176914536239792,11.5)
26696	1480	(34.774990747593108,28)
26697	65	(22.217622392718749,1.75)
26698	2348	(24.382685902179844,44.5)
26699	2388	(24.815698604072061,45.25)
26700	2365	(4.897114317029974,45.25)
26701	2367	(6.6291651245988508,45.25)
26702	2367	(6.6291651245988508,45.25)
26703	2197	(32.176914536239792,41.5)
26704	2156	(31.743901834347572,40.75)
26705	2156	(31.743901834347572,40.75)
26706	2194	(29.578838324886476,41.5)
26707	2194	(29.578838324886476,41.5)
26708	2194	(29.578838324886476,41.5)
26709	2279	(33.908965343808667,43)
26710	2279	(33.908965343808667,43)
26711	2397	(32.609927238132009,45.25)
26712	2396	(31.743901834347572,45.25)
26713	2394	(30.011851026778693,45.25)
26714	2394	(30.011851026778693,45.25)
26715	2394	(30.011851026778693,45.25)
26716	2352	(27.846787517317598,44.5)
26717	819	(16.588457268119896,16)
26718	819	(16.588457268119896,16)
26719	737	(14.856406460551018,14.5)
26720	13	(11.392304845413264,1)
26721	336	(13.99038105676658,7)
26722	336	(13.99038105676658,7)
26723	214	(12.691342951089922,4.75)
26724	254	(12.258330249197702,5.5)
26725	2377	(15.289419162443238,45.25)
26726	2374	(12.691342951089922,45.25)
26727	2333	(11.392304845413264,44.5)
26728	87	(6.196152422706632,2.5)
26729	88	(7.0621778264910704,2.5)
26730	82	(1.8660254037844386,2.5)
26731	7	(6.196152422706632,1)
26732	6	(5.3301270189221936,1)
26733	44	(4.0310889132455356,1.75)
26734	5	(4.4641016151377544,1)
26735	44	(4.0310889132455356,1.75)
26736	341	(18.320508075688775,7)
26737	300	(17.887495373796554,6.25)
26738	339	(16.588457268119896,7)
26739	339	(16.588457268119896,7)
26740	339	(16.588457268119896,7)
26741	1463	(20.05255888325765,28)
26742	87	(6.196152422706632,2.5)
26743	364	(4.0310889132455356,7.75)
26744	363	(3.1650635094610968,7.75)
26745	363	(3.1650635094610968,7.75)
26746	1295	(13.124355652982141,25)
26747	246	(5.3301270189221936,5.5)
26748	246	(5.3301270189221936,5.5)
26749	286	(5.7631397208144124,6.25)
26750	363	(3.1650635094610968,7.75)
26751	363	(3.1650635094610968,7.75)
26752	363	(3.1650635094610968,7.75)
26753	246	(5.3301270189221936,5.5)
26754	246	(5.3301270189221936,5.5)
26755	287	(6.6291651245988508,6.25)
26756	324	(3.598076211353316,7)
26757	324	(3.598076211353316,7)
26758	457	(15.289419162443238,9.25)
26759	416	(13.99038105676658,8.5)
26760	416	(13.99038105676658,8.5)
26761	416	(13.99038105676658,8.5)
26762	416	(13.99038105676658,8.5)
26763	1031	(27.413774815425377,19.75)
26764	1029	(25.681724007856502,19.75)
26765	1029	(25.681724007856502,19.75)
26766	1069	(25.248711305964282,20.5)
26767	1028	(24.815698604072061,19.75)
26768	908	(24.382685902179844,17.5)
26769	908	(24.382685902179844,17.5)
26770	947	(23.949673200287624,18.25)
26771	947	(23.949673200287624,18.25)
26772	946	(23.083647796503186,18.25)
26773	2106	(22.650635094610966,40)
26774	2279	(33.908965343808667,43)
26775	448	(7.49519052838329,9.25)
26776	448	(7.49519052838329,9.25)
26777	412	(10.526279441628825,8.5)
26778	1493	(11.825317547305483,28.75)
26779	448	(7.49519052838329,9.25)
26780	1493	(11.825317547305483,28.75)
26781	448	(7.49519052838329,9.25)
26782	448	(7.49519052838329,9.25)
26783	448	(7.49519052838329,9.25)
26784	1172	(10.959292143521045,22.75)
26785	1089	(8.3612159321677293,21.25)
26786	1323	(3.1650635094610968,25.75)
26787	1323	(3.1650635094610968,25.75)
26788	1086	(5.7631397208144124,21.25)
26789	1085	(4.897114317029974,21.25)
26790	1084	(4.0310889132455356,21.25)
26791	1004	(4.0310889132455356,19.75)
26792	1323	(3.1650635094610968,25.75)
26793	1322	(2.299038105676658,25.75)
26794	1086	(5.7631397208144124,21.25)
26795	1323	(3.1650635094610968,25.75)
26796	888	(7.0621778264910704,17.5)
26797	888	(7.0621778264910704,17.5)
26798	1086	(5.7631397208144124,21.25)
26799	1085	(4.897114317029974,21.25)
26800	1121	(1,22)
26801	1121	(1,22)
26802	1047	(6.196152422706632,20.5)
26803	1006	(5.7631397208144124,19.75)
26804	2104	(20.918584287042091,40)
26805	2104	(20.918584287042091,40)
26806	2063	(20.48557158514987,39.25)
26807	979	(16.588457268119896,19)
26808	980	(17.454482671904334,19)
26809	1374	(12.258330249197702,26.5)
26810	1253	(11.825317547305483,24.25)
26811	1253	(11.825317547305483,24.25)
26812	1864	(20.918584287042091,35.5)
26813	613	(11.825317547305483,12.25)
26814	979	(16.588457268119896,19)
26815	979	(16.588457268119896,19)
26816	1172	(10.959292143521045,22.75)
26817	770	(9.2272413359521668,15.25)
26818	770	(9.2272413359521668,15.25)
26819	1721	(1.4330127018922194,33.25)
26820	2312	(28.279800219209818,43.75)
26821	2034	(29.578838324886476,38.5)
26822	2312	(28.279800219209818,43.75)
26823	2037	(32.176914536239792,38.5)
26824	1985	(22.217622392718749,37.75)
26825	2072	(28.279800219209818,39.25)
26826	730	(8.794228634059948,14.5)
26827	1521	(1,29.5)
26828	1521	(1,29.5)
26829	1521	(1,29.5)
26830	885	(4.4641016151377544,17.5)
26831	2068	(24.815698604072061,39.25)
26832	1945	(21.784609690826528,37)
26833	2237	(32.609927238132009,42.25)
26834	2236	(31.743901834347572,42.25)
26835	2276	(31.310889132455351,43)
26836	1172	(10.959292143521045,22.75)
26837	1987	(23.949673200287624,37.75)
26838	393	(29.145825622994256,7.75)
26839	508	(24.382685902179844,10)
26840	755	(30.444863728670914,14.5)
26841	1195	(30.877876430563134,22.75)
26842	2200	(34.774990747593108,41.5)
26843	1864	(20.918584287042091,35.5)
26844	1944	(20.918584287042091,37)
26845	1985	(22.217622392718749,37.75)
26846	1724	(4.0310889132455356,33.25)
26847	469	(25.681724007856502,9.25)
26848	469	(25.681724007856502,9.25)
26849	307	(23.949673200287624,6.25)
26850	480	(35.208003449485325,9.25)
26851	508	(24.382685902179844,10)
26852	149	(25.681724007856502,3.25)
26853	149	(25.681724007856502,3.25)
26854	1040	(35.208003449485325,19.75)
26855	1040	(35.208003449485325,19.75)
26856	1040	(35.208003449485325,19.75)
26857	1000	(34.774990747593108,19)
26858	108	(24.382685902179844,2.5)
26859	68	(24.815698604072061,1.75)
26860	429	(25.248711305964282,8.5)
26861	386	(23.083647796503186,7.75)
26862	68	(24.815698604072061,1.75)
26863	1000	(34.774990747593108,19)
26864	1000	(34.774990747593108,19)
26865	1040	(35.208003449485325,19.75)
26866	1040	(35.208003449485325,19.75)
26867	1040	(35.208003449485325,19.75)
26868	1197	(32.609927238132009,22.75)
26869	116	(31.310889132455351,2.5)
26870	1000	(34.774990747593108,19)
26871	1000	(34.774990747593108,19)
26872	1000	(34.774990747593108,19)
26873	880	(35.208003449485325,16.75)
26874	880	(35.208003449485325,16.75)
26875	106	(22.650635094610966,2.5)
26876	513	(28.712812921102035,10)
26877	1723	(3.1650635094610968,33.25)
26878	158	(33.47595264191645,3.25)
26879	158	(33.47595264191645,3.25)
26880	197	(32.176914536239792,4)
26881	1724	(4.0310889132455356,33.25)
26882	480	(35.208003449485325,9.25)
26883	560	(35.208003449485325,10.75)
26884	200	(34.774990747593108,4)
26885	200	(34.774990747593108,4)
26886	200	(34.774990747593108,4)
26887	200	(34.774990747593108,4)
26888	674	(29.578838324886476,13)
26889	151	(27.413774815425377,3.25)
26890	149	(25.681724007856502,3.25)
26891	149	(25.681724007856502,3.25)
26892	1000	(34.774990747593108,19)
26893	108	(24.382685902179844,2.5)
26894	1000	(34.774990747593108,19)
26895	1000	(34.774990747593108,19)
26896	1000	(34.774990747593108,19)
26897	1032	(28.279800219209818,19.75)
26898	640	(35.208003449485325,12.25)
26899	270	(26.114736709748719,5.5)
26900	1000	(34.774990747593108,19)
26901	880	(35.208003449485325,16.75)
26902	1040	(35.208003449485325,19.75)
26903	1040	(35.208003449485325,19.75)
26904	1040	(35.208003449485325,19.75)
26905	1040	(35.208003449485325,19.75)
26906	920	(34.774990747593108,17.5)
26907	1000	(34.774990747593108,19)
26908	560	(35.208003449485325,10.75)
26909	1040	(35.208003449485325,19.75)
26910	1040	(35.208003449485325,19.75)
26911	1040	(35.208003449485325,19.75)
26912	1000	(34.774990747593108,19)
26913	1000	(34.774990747593108,19)
26914	1000	(34.774990747593108,19)
26915	1000	(34.774990747593108,19)
26916	1271	(27.413774815425377,24.25)
26917	1715	(30.444863728670914,32.5)
26918	1476	(31.310889132455351,28)
26919	1759	(34.341978045700891,33.25)
26920	1759	(34.341978045700891,33.25)
26921	1797	(32.176914536239792,34)
26922	39	(33.908965343808667,1)
26923	39	(33.908965343808667,1)
26924	39	(33.908965343808667,1)
26925	68	(24.815698604072061,1.75)
26926	195	(30.444863728670914,4)
26927	77	(32.609927238132009,1.75)
26928	195	(30.444863728670914,4)
26929	1717	(32.176914536239792,32.5)
26930	1717	(32.176914536239792,32.5)
26931	274	(29.578838324886476,5.5)
26932	1514	(30.011851026778693,28.75)
26933	1342	(19.619546181365433,25.75)
26934	1513	(29.145825622994256,28.75)
26935	1513	(29.145825622994256,28.75)
26936	1513	(29.145825622994256,28.75)
26937	1513	(29.145825622994256,28.75)
26938	1349	(25.681724007856502,25.75)
26939	1349	(25.681724007856502,25.75)
26940	1511	(27.413774815425377,28.75)
26941	1508	(24.815698604072061,28.75)
26942	1547	(23.516660498395403,29.5)
26943	1715	(30.444863728670914,32.5)
26944	1347	(23.949673200287624,25.75)
26945	1306	(22.650635094610966,25)
26946	1592	(28.279800219209818,30.25)
26947	1592	(28.279800219209818,30.25)
26948	1592	(28.279800219209818,30.25)
26949	1633	(28.712812921102035,31)
26950	1592	(28.279800219209818,30.25)
26951	1306	(22.650635094610966,25)
26952	1424	(21.351596988934308,27.25)
26953	1465	(21.784609690826528,28)
26954	1544	(20.918584287042091,29.5)
26955	1623	(20.05255888325765,31)
26956	1544	(20.918584287042091,29.5)
26957	1623	(20.05255888325765,31)
26958	1544	(20.918584287042091,29.5)
26959	1670	(26.54774941164094,31.75)
26960	1669	(25.681724007856502,31.75)
26961	1630	(26.114736709748719,31)
26962	1743	(20.48557158514987,33.25)
26963	1704	(20.918584287042091,32.5)
26964	1667	(23.949673200287624,31.75)
26965	1665	(22.217622392718749,31.75)
26966	1669	(25.681724007856502,31.75)
26967	1626	(22.650635094610966,31)
26968	1668	(24.815698604072061,31.75)
26969	1665	(22.217622392718749,31.75)
26970	1441	(1,28)
26971	1623	(20.05255888325765,31)
26972	1580	(17.887495373796554,30.25)
26973	756	(31.310889132455351,14.5)
26974	797	(32.609927238132009,15.25)
26975	796	(31.743901834347572,15.25)
26976	1680	(35.208003449485325,31.75)
26977	1680	(35.208003449485325,31.75)
26978	874	(30.011851026778693,16.75)
26979	874	(30.011851026778693,16.75)
26980	543	(20.48557158514987,10.75)
26981	543	(20.48557158514987,10.75)
26982	103	(20.05255888325765,2.5)
26983	543	(20.48557158514987,10.75)
26984	873	(29.145825622994256,16.75)
26985	543	(20.48557158514987,10.75)
26986	2072	(28.279800219209818,39.25)
26987	2400	(35.208003449485325,45.25)
26988	2399	(34.341978045700891,45.25)
26989	2359	(33.908965343808667,44.5)
26990	2359	(33.908965343808667,44.5)
26991	2318	(33.47595264191645,43.75)
26992	2318	(33.47595264191645,43.75)
26993	2279	(33.908965343808667,43)
26994	2279	(33.908965343808667,43)
26995	795	(30.877876430563134,15.25)
26996	155	(30.877876430563134,3.25)
26997	1350	(26.54774941164094,25.75)
26998	1508	(24.815698604072061,28.75)
26999	1508	(24.815698604072061,28.75)
27000	791	(27.413774815425377,15.25)
27001	1230	(26.114736709748719,23.5)
27002	720	(35.208003449485325,13.75)
27003	960	(35.208003449485325,18.25)
27004	1160	(34.774990747593108,22)
27005	2317	(32.609927238132009,43.75)
27006	2269	(25.248711305964282,43)
27007	2358	(33.042939940024233,44.5)
27008	1356	(31.743901834347572,25.75)
27009	1160	(34.774990747593108,22)
27010	1240	(34.774990747593108,23.5)
27011	1240	(34.774990747593108,23.5)
27012	1597	(32.609927238132009,30.25)
27013	1600	(35.208003449485325,30.25)
27014	167	(6.196152422706632,4)
27015	204	(4.0310889132455356,4.75)
27016	201	(1.4330127018922194,4.75)
27017	204	(4.0310889132455356,4.75)
27018	1	(1,1)
27019	283	(3.1650635094610968,6.25)
27020	324	(3.598076211353316,7)
27021	285	(4.897114317029974,6.25)
27022	363	(3.1650635094610968,7.75)
27023	1	(1,1)
27024	246	(5.3301270189221936,5.5)
27025	246	(5.3301270189221936,5.5)
27026	246	(5.3301270189221936,5.5)
27027	166	(5.3301270189221936,4)
27028	243	(2.7320508075688772,5.5)
27029	286	(5.7631397208144124,6.25)
27030	245	(4.4641016151377544,5.5)
27031	246	(5.3301270189221936,5.5)
27032	246	(5.3301270189221936,5.5)
27033	246	(5.3301270189221936,5.5)
27034	324	(3.598076211353316,7)
27035	246	(5.3301270189221936,5.5)
27036	246	(5.3301270189221936,5.5)
27037	38	(33.042939940024233,1)
27038	38	(33.042939940024233,1)
27039	38	(33.042939940024233,1)
27040	240	(35.208003449485325,4.75)
27041	386	(23.083647796503186,7.75)
27042	1513	(29.145825622994256,28.75)
27043	38	(33.042939940024233,1)
27044	78	(33.47595264191645,1.75)
27045	240	(35.208003449485325,4.75)
27046	1979	(17.021469970012117,37.75)
27047	1897	(15.289419162443238,36.25)
27048	1902	(19.619546181365433,36.25)
27049	1821	(18.753520777580992,34.75)
27050	1772	(10.526279441628825,34)
27051	1893	(11.825317547305483,36.25)
27052	1739	(17.021469970012117,33.25)
27053	1694	(12.258330249197702,32.5)
27054	1978	(16.155444566227676,37.75)
27055	1929	(7.9282032302755088,37)
27056	1930	(8.794228634059948,37)
27057	1930	(8.794228634059948,37)
27058	1894	(12.691342951089922,36.25)
27059	1929	(7.9282032302755088,37)
27060	1977	(15.289419162443238,37.75)
27061	1928	(7.0621778264910704,37)
27062	2060	(17.887495373796554,39.25)
27063	1928	(7.0621778264910704,37)
27064	1978	(16.155444566227676,37.75)
27065	1863	(20.05255888325765,35.5)
27066	737	(14.856406460551018,14.5)
27067	2295	(13.55736835487436,43.75)
27068	2333	(11.392304845413264,44.5)
27069	2177	(14.856406460551018,41.5)
27070	1925	(4.4641016151377544,37)
27071	2007	(6.196152422706632,38.5)
27072	2086	(5.3301270189221936,40)
27073	2084	(3.598076211353316,40)
27074	1968	(7.49519052838329,37.75)
27075	2279	(33.908965343808667,43)
27076	2368	(7.49519052838329,45.25)
27077	2368	(7.49519052838329,45.25)
27078	2368	(7.49519052838329,45.25)
27079	2057	(15.289419162443238,39.25)
27080	2368	(7.49519052838329,45.25)
27081	1355	(30.877876430563134,25.75)
27082	2396	(31.743901834347572,45.25)
27083	2396	(31.743901834347572,45.25)
27084	2396	(31.743901834347572,45.25)
27085	2397	(32.609927238132009,45.25)
27086	1341	(18.753520777580992,25.75)
27087	1417	(15.289419162443238,27.25)
27088	1121	(1,22)
27089	1121	(1,22)
27090	1121	(1,22)
27091	1121	(1,22)
27092	2233	(29.145825622994256,42.25)
27093	1309	(25.248711305964282,25)
27094	1342	(19.619546181365433,25.75)
27095	1302	(19.186533479473212,25)
27096	1113	(29.145825622994256,21.25)
27097	1259	(17.021469970012117,24.25)
27098	1258	(16.155444566227676,24.25)
27099	1112	(28.279800219209818,21.25)
27100	1220	(17.454482671904334,23.5)
27101	1220	(17.454482671904334,23.5)
27102	1220	(17.454482671904334,23.5)
27103	1220	(17.454482671904334,23.5)
27104	2376	(14.423393758658799,45.25)
27105	2376	(14.423393758658799,45.25)
27106	2376	(14.423393758658799,45.25)
27107	1538	(15.722431864335457,29.5)
27108	1620	(17.454482671904334,31)
27109	1620	(17.454482671904334,31)
27110	2337	(14.856406460551018,44.5)
27111	1833	(29.145825622994256,34.75)
27112	1154	(29.578838324886476,22)
27113	1864	(20.918584287042091,35.5)
27114	1521	(1,29.5)
27115	1657	(15.289419162443238,31.75)
27116	1660	(17.887495373796554,31.75)
27117	2279	(33.908965343808667,43)
27118	1067	(23.516660498395403,20.5)
27119	1226	(22.650635094610966,23.5)
27120	1227	(23.516660498395403,23.5)
27121	1186	(23.083647796503186,22.75)
27122	1186	(23.083647796503186,22.75)
27123	1225	(21.784609690826528,23.5)
27124	1225	(21.784609690826528,23.5)
27125	1103	(20.48557158514987,21.25)
27126	984	(20.918584287042091,19)
27127	905	(21.784609690826528,17.5)
27128	857	(15.289419162443238,16.75)
27129	1058	(15.722431864335457,20.5)
27130	2279	(33.908965343808667,43)
27131	1274	(30.011851026778693,24.25)
27132	992	(27.846787517317598,19)
27133	665	(21.784609690826528,13)
27134	457	(15.289419162443238,9.25)
27135	456	(14.423393758658799,9.25)
27136	662	(19.186533479473212,13)
27137	416	(13.99038105676658,8.5)
27138	416	(13.99038105676658,8.5)
27139	618	(16.155444566227676,12.25)
27140	695	(13.55736835487436,13.75)
27141	695	(13.55736835487436,13.75)
27142	2279	(33.908965343808667,43)
27143	95	(13.124355652982141,2.5)
27144	94	(12.258330249197702,2.5)
27145	133	(11.825317547305483,3.25)
27146	18	(15.722431864335457,1)
27147	175	(13.124355652982141,4)
27148	178	(15.722431864335457,4)
27149	219	(17.021469970012117,4.75)
27150	10	(8.794228634059948,1)
27151	178	(15.722431864335457,4)
27152	11	(9.6602540378443873,1)
27153	215	(13.55736835487436,4.75)
27154	787	(23.949673200287624,15.25)
27155	827	(23.516660498395403,16)
27156	827	(23.516660498395403,16)
27157	786	(23.083647796503186,15.25)
27158	13	(11.392304845413264,1)
27159	632	(28.279800219209818,12.25)
27160	307	(23.949673200287624,6.25)
27161	469	(25.681724007856502,9.25)
27162	1000	(34.774990747593108,19)
27163	1040	(35.208003449485325,19.75)
27164	877	(32.609927238132009,16.75)
27165	1000	(34.774990747593108,19)
27166	874	(30.011851026778693,16.75)
27167	1511	(27.413774815425377,28.75)
27168	874	(30.011851026778693,16.75)
27169	469	(25.681724007856502,9.25)
27170	1036	(31.743901834347572,19.75)
27171	1036	(31.743901834347572,19.75)
27172	1237	(32.176914536239792,23.5)
27173	1197	(32.609927238132009,22.75)
27174	1197	(32.609927238132009,22.75)
27175	1359	(34.341978045700891,25.75)
27176	2197	(32.176914536239792,41.5)
27177	2197	(32.176914536239792,41.5)
27178	2197	(32.176914536239792,41.5)
27179	508	(24.382685902179844,10)
27180	508	(24.382685902179844,10)
27181	391	(27.413774815425377,7.75)
27182	389	(25.681724007856502,7.75)
27183	389	(25.681724007856502,7.75)
27184	1000	(34.774990747593108,19)
27185	1000	(34.774990747593108,19)
27186	1000	(34.774990747593108,19)
27187	1000	(34.774990747593108,19)
27188	1000	(34.774990747593108,19)
27189	1000	(34.774990747593108,19)
27190	24	(20.918584287042091,1)
27191	1036	(31.743901834347572,19.75)
27192	270	(26.114736709748719,5.5)
27193	560	(35.208003449485325,10.75)
27194	469	(25.681724007856502,9.25)
27195	391	(27.413774815425377,7.75)
27196	389	(25.681724007856502,7.75)
27197	1000	(34.774990747593108,19)
27198	1000	(34.774990747593108,19)
27199	1000	(34.774990747593108,19)
27200	1000	(34.774990747593108,19)
27201	1000	(34.774990747593108,19)
27202	1000	(34.774990747593108,19)
27203	24	(20.918584287042091,1)
27204	186	(22.650635094610966,4)
27205	1355	(30.877876430563134,25.75)
27206	2311	(27.413774815425377,43.75)
27207	1355	(30.877876430563134,25.75)
27208	2312	(28.279800219209818,43.75)
27209	2190	(26.114736709748719,41.5)
27210	2315	(30.877876430563134,43.75)
27211	2197	(32.176914536239792,41.5)
27212	2157	(32.609927238132009,40.75)
27213	2156	(31.743901834347572,40.75)
27214	1997	(32.609927238132009,37.75)
27215	2194	(29.578838324886476,41.5)
27216	2194	(29.578838324886476,41.5)
27217	2156	(31.743901834347572,40.75)
27218	2156	(31.743901834347572,40.75)
27219	449	(8.3612159321677293,9.25)
27220	2158	(33.47595264191645,40.75)
27221	2158	(33.47595264191645,40.75)
27222	2159	(34.341978045700891,40.75)
27223	2118	(33.042939940024233,40)
27224	2040	(34.774990747593108,38.5)
27225	413	(11.392304845413264,8.5)
27226	2279	(33.908965343808667,43)
27227	2306	(23.083647796503186,43.75)
27228	2306	(23.083647796503186,43.75)
27229	2345	(21.784609690826528,44.5)
27230	2384	(21.351596988934308,45.25)
27231	2385	(22.217622392718749,45.25)
27232	2181	(18.320508075688775,41.5)
27233	2348	(24.382685902179844,44.5)
27234	2347	(23.516660498395403,44.5)
27235	2346	(22.650635094610966,44.5)
27236	2388	(24.815698604072061,45.25)
27237	2388	(24.815698604072061,45.25)
27238	2388	(24.815698604072061,45.25)
27239	2386	(23.083647796503186,45.25)
27240	2386	(23.083647796503186,45.25)
27241	330	(8.794228634059948,7)
27242	170	(8.794228634059948,4)
27243	2150	(26.54774941164094,40.75)
27244	211	(10.093266739736606,4.75)
27245	2187	(23.516660498395403,41.5)
27246	2394	(30.011851026778693,45.25)
27247	2392	(28.279800219209818,45.25)
27248	2189	(25.248711305964282,41.5)
27249	68	(24.815698604072061,1.75)
27250	28	(24.382685902179844,1)
27251	68	(24.815698604072061,1.75)
27252	68	(24.815698604072061,1.75)
27253	1930	(8.794228634059948,37)
27254	2279	(33.908965343808667,43)
27255	2279	(33.908965343808667,43)
27256	1613	(11.392304845413264,31)
27257	490	(8.794228634059948,10)
27258	771	(10.093266739736606,15.25)
27259	1487	(6.6291651245988508,28.75)
27260	1171	(10.093266739736606,22.75)
27261	605	(4.897114317029974,12.25)
27262	1453	(11.392304845413264,28)
27263	1413	(11.825317547305483,27.25)
27264	490	(8.794228634059948,10)
27265	682	(2.299038105676658,13.75)
27266	1283	(2.7320508075688772,25)
27267	1241	(1.4330127018922194,24.25)
27268	1241	(1.4330127018922194,24.25)
27269	441	(1.4330127018922194,9.25)
27270	564	(3.598076211353316,11.5)
27271	603	(3.1650635094610968,12.25)
27272	601	(1.4330127018922194,12.25)
27273	1126	(5.3301270189221936,22)
27274	563	(2.7320508075688772,11.5)
27275	1243	(3.1650635094610968,24.25)
27276	1955	(30.444863728670914,37)
27277	2035	(30.444863728670914,38.5)
27278	2035	(30.444863728670914,38.5)
27279	2111	(26.98076211353316,40)
27280	2071	(27.413774815425377,39.25)
27281	2111	(26.98076211353316,40)
27282	1529	(7.9282032302755088,29.5)
27283	1604	(3.598076211353316,31)
27284	1841	(1,35.5)
27285	1761	(1,34)
27286	2156	(31.743901834347572,40.75)
27287	2033	(28.712812921102035,38.5)
27288	2034	(29.578838324886476,38.5)
27289	1612	(10.526279441628825,31)
27290	1611	(9.6602540378443873,31)
27291	2070	(26.54774941164094,39.25)
27292	1988	(24.815698604072061,37.75)
27293	2068	(24.815698604072061,39.25)
27294	1650	(9.2272413359521668,31.75)
27295	2068	(24.815698604072061,39.25)
27296	665	(21.784609690826528,13)
27297	702	(19.619546181365433,13.75)
27298	703	(20.48557158514987,13.75)
27299	618	(16.155444566227676,12.25)
27300	618	(16.155444566227676,12.25)
27301	617	(15.289419162443238,12.25)
27302	657	(14.856406460551018,13)
27303	423	(20.05255888325765,8.5)
27304	424	(20.918584287042091,8.5)
27305	424	(20.918584287042091,8.5)
27306	505	(21.784609690826528,10)
27307	465	(22.217622392718749,9.25)
27308	461	(18.753520777580992,9.25)
27309	461	(18.753520777580992,9.25)
27310	1108	(24.815698604072061,21.25)
27311	1108	(24.815698604072061,21.25)
27312	1068	(24.382685902179844,20.5)
27313	1068	(24.382685902179844,20.5)
27314	1067	(23.516660498395403,20.5)
27315	1026	(23.083647796503186,19.75)
27316	1024	(21.351596988934308,19.75)
27317	1062	(19.186533479473212,20.5)
27318	1064	(20.918584287042091,20.5)
27319	1063	(20.05255888325765,20.5)
27320	1063	(20.05255888325765,20.5)
27321	905	(21.784609690826528,17.5)
27322	905	(21.784609690826528,17.5)
27323	2389	(25.681724007856502,45.25)
27324	2347	(23.516660498395403,44.5)
27325	2385	(22.217622392718749,45.25)
27326	2346	(22.650635094610966,44.5)
27327	2385	(22.217622392718749,45.25)
27328	2345	(21.784609690826528,44.5)
27329	2345	(21.784609690826528,44.5)
27330	2306	(23.083647796503186,43.75)
27331	2362	(2.299038105676658,45.25)
27332	2362	(2.299038105676658,45.25)
27333	1807	(6.6291651245988508,34.75)
27334	2060	(17.887495373796554,39.25)
27335	1925	(4.4641016151377544,37)
27336	2134	(12.691342951089922,40.75)
27337	2053	(11.825317547305483,39.25)
27338	1925	(4.4641016151377544,37)
27339	1929	(7.9282032302755088,37)
27340	1740	(17.887495373796554,33.25)
27341	2060	(17.887495373796554,39.25)
27342	2207	(6.6291651245988508,42.25)
27343	1897	(15.289419162443238,36.25)
27344	794	(30.011851026778693,15.25)
27345	794	(30.011851026778693,15.25)
27346	794	(30.011851026778693,15.25)
27347	874	(30.011851026778693,16.75)
27348	835	(30.444863728670914,16)
27349	792	(28.279800219209818,15.25)
27350	792	(28.279800219209818,15.25)
27351	127	(6.6291651245988508,3.25)
27352	127	(6.6291651245988508,3.25)
27353	45	(4.897114317029974,1.75)
27354	45	(4.897114317029974,1.75)
27355	283	(3.1650635094610968,6.25)
27356	241	(1,5.5)
27357	281	(1.4330127018922194,6.25)
27358	162	(1.8660254037844386,4)
27359	1538	(15.722431864335457,29.5)
27360	1537	(14.856406460551018,29.5)
27361	2280	(34.774990747593108,43)
27362	2396	(31.743901834347572,45.25)
27363	2396	(31.743901834347572,45.25)
27364	2280	(34.774990747593108,43)
27365	2035	(30.444863728670914,38.5)
27366	2028	(24.382685902179844,38.5)
27367	2320	(35.208003449485325,43.75)
27368	969	(7.9282032302755088,19)
27369	1790	(26.114736709748719,34)
27370	1865	(21.784609690826528,35.5)
27371	1905	(22.217622392718749,36.25)
27372	413	(11.392304845413264,8.5)
27373	1670	(26.54774941164094,31.75)
27374	1670	(26.54774941164094,31.75)
27375	1743	(20.48557158514987,33.25)
27376	1460	(17.454482671904334,28)
27377	1460	(17.454482671904334,28)
27378	814	(12.258330249197702,16)
27379	1592	(28.279800219209818,30.25)
27380	1633	(28.712812921102035,31)
27381	1633	(28.712812921102035,31)
27382	1591	(27.413774815425377,30.25)
27383	1591	(27.413774815425377,30.25)
27384	2400	(35.208003449485325,45.25)
27385	2200	(34.774990747593108,41.5)
27386	2399	(34.341978045700891,45.25)
27387	2279	(33.908965343808667,43)
27388	941	(18.753520777580992,18.25)
27389	941	(18.753520777580992,18.25)
27390	938	(16.155444566227676,18.25)
27391	973	(11.392304845413264,19)
27392	1160	(34.774990747593108,22)
27393	1160	(34.774990747593108,22)
27394	1160	(34.774990747593108,22)
27395	1360	(35.208003449485325,25.75)
27396	2317	(32.609927238132009,43.75)
27397	2269	(25.248711305964282,43)
27398	2358	(33.042939940024233,44.5)
27399	1356	(31.743901834347572,25.75)
27400	1032	(28.279800219209818,19.75)
27401	1030	(26.54774941164094,19.75)
27402	990	(26.114736709748719,19)
27403	2194	(29.578838324886476,41.5)
27404	2156	(31.743901834347572,40.75)
27405	2157	(32.609927238132009,40.75)
27406	947	(23.949673200287624,18.25)
27407	947	(23.949673200287624,18.25)
27408	986	(22.650635094610966,19)
27409	946	(23.083647796503186,18.25)
27410	2374	(12.691342951089922,45.25)
27411	2003	(2.7320508075688772,38.5)
27412	1534	(12.258330249197702,29.5)
27413	1949	(25.248711305964282,37)
27414	1610	(8.794228634059948,31)
27415	1647	(6.6291651245988508,31.75)
27416	1069	(25.248711305964282,20.5)
27417	1145	(21.784609690826528,22)
27418	1033	(29.145825622994256,19.75)
27419	1033	(29.145825622994256,19.75)
27420	1032	(28.279800219209818,19.75)
27421	1070	(26.114736709748719,20.5)
27422	1027	(23.949673200287624,19.75)
27423	1027	(23.949673200287624,19.75)
27424	1957	(32.176914536239792,37)
27425	1917	(32.609927238132009,36.25)
27426	1917	(32.609927238132009,36.25)
27427	1877	(32.176914536239792,35.5)
27428	1954	(29.578838324886476,37)
27429	1954	(29.578838324886476,37)
27430	2028	(24.382685902179844,38.5)
27431	1957	(32.176914536239792,37)
27432	1877	(32.176914536239792,35.5)
27433	1917	(32.609927238132009,36.25)
27434	1877	(32.176914536239792,35.5)
27435	1953	(28.712812921102035,37)
27436	1954	(29.578838324886476,37)
27437	2157	(32.609927238132009,40.75)
27438	2197	(32.176914536239792,41.5)
27439	2159	(34.341978045700891,40.75)
27440	2040	(34.774990747593108,38.5)
27441	2159	(34.341978045700891,40.75)
27442	2159	(34.341978045700891,40.75)
27443	1834	(30.011851026778693,34.75)
27444	1834	(30.011851026778693,34.75)
27445	1872	(27.846787517317598,35.5)
27446	1519	(34.341978045700891,28.75)
27447	1353	(29.145825622994256,25.75)
27448	1342	(19.619546181365433,25.75)
27449	1352	(28.279800219209818,25.75)
27450	1390	(26.114736709748719,26.5)
27451	1427	(23.949673200287624,27.25)
27452	1427	(23.949673200287624,27.25)
27453	1427	(23.949673200287624,27.25)
27454	1427	(23.949673200287624,27.25)
27455	1470	(26.114736709748719,28)
27456	1312	(27.846787517317598,25)
27457	1350	(26.54774941164094,25.75)
27458	1342	(19.619546181365433,25.75)
27459	1379	(16.588457268119896,26.5)
27460	1343	(20.48557158514987,25.75)
27461	1376	(13.99038105676658,26.5)
27462	1417	(15.289419162443238,27.25)
27463	1376	(13.99038105676658,26.5)
27464	1417	(15.289419162443238,27.25)
27465	1256	(14.423393758658799,24.25)
27466	1306	(22.650635094610966,25)
27467	1306	(22.650635094610966,25)
27468	676	(31.310889132455351,13)
27469	269	(25.248711305964282,5.5)
27470	269	(25.248711305964282,5.5)
27471	269	(25.248711305964282,5.5)
27472	153	(29.145825622994256,3.25)
27473	153	(29.145825622994256,3.25)
27474	269	(25.248711305964282,5.5)
27475	269	(25.248711305964282,5.5)
27476	153	(29.145825622994256,3.25)
27477	30	(26.114736709748719,1)
27478	30	(26.114736709748719,1)
27479	275	(30.444863728670914,5.5)
27480	160	(35.208003449485325,3.25)
27481	39	(33.908965343808667,1)
27482	160	(35.208003449485325,3.25)
27483	39	(33.908965343808667,1)
27484	79	(34.341978045700891,1.75)
27485	160	(35.208003449485325,3.25)
27486	269	(25.248711305964282,5.5)
27487	269	(25.248711305964282,5.5)
27488	269	(25.248711305964282,5.5)
27489	70	(26.54774941164094,1.75)
27490	70	(26.54774941164094,1.75)
27491	110	(26.114736709748719,2.5)
27492	1277	(32.609927238132009,24.25)
27493	1277	(32.609927238132009,24.25)
27494	1277	(32.609927238132009,24.25)
27495	1476	(31.310889132455351,28)
27496	1753	(29.145825622994256,33.25)
27497	1715	(30.444863728670914,32.5)
27498	1676	(31.743901834347572,31.75)
27499	1717	(32.176914536239792,32.5)
27500	1718	(33.042939940024233,32.5)
27501	1759	(34.341978045700891,33.25)
27502	1197	(32.609927238132009,22.75)
27503	1158	(33.042939940024233,22)
27504	1197	(32.609927238132009,22.75)
27505	1197	(32.609927238132009,22.75)
27506	1359	(34.341978045700891,25.75)
27507	1400	(34.774990747593108,26.5)
27508	1439	(34.341978045700891,27.25)
27509	1075	(30.444863728670914,20.5)
27510	1075	(30.444863728670914,20.5)
27511	719	(34.341978045700891,13.75)
27512	719	(34.341978045700891,13.75)
27513	1159	(33.908965343808667,22)
27514	1159	(33.908965343808667,22)
27515	1159	(33.908965343808667,22)
27516	1240	(34.774990747593108,23.5)
27517	1240	(34.774990747593108,23.5)
27518	1240	(34.774990747593108,23.5)
27519	1440	(35.208003449485325,27.25)
27520	24	(20.918584287042091,1)
27521	145	(22.217622392718749,3.25)
27522	68	(24.815698604072061,1.75)
27523	68	(24.815698604072061,1.75)
27524	24	(20.918584287042091,1)
27525	24	(20.918584287042091,1)
27526	514	(29.578838324886476,10)
27527	152	(28.279800219209818,3.25)
27528	113	(28.712812921102035,2.5)
27529	110	(26.114736709748719,2.5)
27530	720	(35.208003449485325,13.75)
27531	720	(35.208003449485325,13.75)
27532	800	(35.208003449485325,15.25)
27533	1036	(31.743901834347572,19.75)
27534	1036	(31.743901834347572,19.75)
27535	1036	(31.743901834347572,19.75)
27536	1036	(31.743901834347572,19.75)
27537	943	(20.48557158514987,18.25)
27538	782	(19.619546181365433,15.25)
27539	822	(19.186533479473212,16)
27540	823	(20.05255888325765,16)
27541	821	(18.320508075688775,16)
27542	819	(16.588457268119896,16)
27543	2394	(30.011851026778693,45.25)
27544	2353	(28.712812921102035,44.5)
27545	2392	(28.279800219209818,45.25)
27546	2274	(29.578838324886476,43)
27547	2352	(27.846787517317598,44.5)
27548	2392	(28.279800219209818,45.25)
27549	2353	(28.712812921102035,44.5)
27550	596	(31.310889132455351,11.5)
27551	269	(25.248711305964282,5.5)
27552	269	(25.248711305964282,5.5)
27553	153	(29.145825622994256,3.25)
27554	30	(26.114736709748719,1)
27555	30	(26.114736709748719,1)
27556	21	(18.320508075688775,1)
27557	101	(18.320508075688775,2.5)
27558	140	(17.887495373796554,3.25)
27559	60	(17.887495373796554,1.75)
27560	140	(17.887495373796554,3.25)
27561	17	(14.856406460551018,1)
27562	58	(16.155444566227676,1.75)
27563	58	(16.155444566227676,1.75)
27564	17	(14.856406460551018,1)
27565	17	(14.856406460551018,1)
27566	179	(16.588457268119896,4)
27567	138	(16.155444566227676,3.25)
27568	326	(5.3301270189221936,7)
27569	326	(5.3301270189221936,7)
27570	326	(5.3301270189221936,7)
27571	326	(5.3301270189221936,7)
27572	326	(5.3301270189221936,7)
27573	326	(5.3301270189221936,7)
27574	326	(5.3301270189221936,7)
27575	364	(4.0310889132455356,7.75)
27576	364	(4.0310889132455356,7.75)
27577	226	(23.083647796503186,4.75)
27578	226	(23.083647796503186,4.75)
27579	26	(22.650635094610966,1)
27580	72	(28.279800219209818,1.75)
27581	31	(26.98076211353316,1)
27582	30	(26.114736709748719,1)
27583	353	(28.712812921102035,7)
27584	2359	(33.908965343808667,44.5)
27585	1960	(34.774990747593108,37)
27586	2196	(31.310889132455351,41.5)
27587	1117	(32.609927238132009,21.25)
27588	1233	(28.712812921102035,23.5)
27589	2156	(31.743901834347572,40.75)
27590	2313	(29.145825622994256,43.75)
27591	2225	(22.217622392718749,42.25)
27592	1152	(27.846787517317598,22)
27593	1112	(28.279800219209818,21.25)
27594	870	(26.54774941164094,16.75)
27595	870	(26.54774941164094,16.75)
27596	1152	(27.846787517317598,22)
27597	1192	(28.279800219209818,22.75)
27598	1220	(17.454482671904334,23.5)
27599	1152	(27.846787517317598,22)
27600	1140	(17.454482671904334,22)
27601	223	(20.48557158514987,4.75)
27602	223	(20.48557158514987,4.75)
27603	223	(20.48557158514987,4.75)
27604	223	(20.48557158514987,4.75)
27605	300	(17.887495373796554,6.25)
27606	300	(17.887495373796554,6.25)
27607	341	(18.320508075688775,7)
27608	300	(17.887495373796554,6.25)
27609	339	(16.588457268119896,7)
27610	1233	(28.712812921102035,23.5)
27611	678	(33.042939940024233,13)
27612	954	(30.011851026778693,18.25)
27613	954	(30.011851026778693,18.25)
27614	954	(30.011851026778693,18.25)
27615	954	(30.011851026778693,18.25)
27616	1	(1,1)
27617	1	(1,1)
27618	1	(1,1)
27619	2233	(29.145825622994256,42.25)
27620	632	(28.279800219209818,12.25)
27621	155	(30.877876430563134,3.25)
27622	956	(31.743901834347572,18.25)
27623	1117	(32.609927238132009,21.25)
27624	1355	(30.877876430563134,25.75)
27625	2279	(33.908965343808667,43)
27626	1574	(12.691342951089922,30.25)
27627	1533	(11.392304845413264,29.5)
27628	570	(8.794228634059948,11.5)
27629	771	(10.093266739736606,15.25)
27630	1454	(12.258330249197702,28)
27631	1454	(12.258330249197702,28)
27632	1407	(6.6291651245988508,27.25)
27633	1448	(7.0621778264910704,28)
27634	1171	(10.093266739736606,22.75)
27635	1171	(10.093266739736606,22.75)
27636	1171	(10.093266739736606,22.75)
27637	569	(7.9282032302755088,11.5)
27638	568	(7.0621778264910704,11.5)
27639	1172	(10.959292143521045,22.75)
27640	568	(7.0621778264910704,11.5)
27641	485	(4.4641016151377544,10)
27642	1128	(7.0621778264910704,22)
27643	1128	(7.0621778264910704,22)
27644	1128	(7.0621778264910704,22)
27645	1128	(7.0621778264910704,22)
27646	761	(1.4330127018922194,15.25)
27647	762	(2.299038105676658,15.25)
27648	762	(2.299038105676658,15.25)
27649	1241	(1.4330127018922194,24.25)
27650	603	(3.1650635094610968,12.25)
27651	644	(3.598076211353316,13)
27652	601	(1.4330127018922194,12.25)
27653	1249	(8.3612159321677293,24.25)
27654	1362	(1.8660254037844386,26.5)
27655	1612	(10.526279441628825,31)
27656	2028	(24.382685902179844,38.5)
27657	2068	(24.815698604072061,39.25)
27658	1610	(8.794228634059948,31)
27659	2028	(24.382685902179844,38.5)
27660	2071	(27.413774815425377,39.25)
27661	1651	(10.093266739736606,31.75)
27662	2145	(22.217622392718749,40.75)
27663	1992	(28.279800219209818,37.75)
27664	2035	(30.444863728670914,38.5)
27665	586	(22.650635094610966,11.5)
27666	586	(22.650635094610966,11.5)
27667	664	(20.918584287042091,13)
27668	662	(19.186533479473212,13)
27669	662	(19.186533479473212,13)
27670	947	(23.949673200287624,18.25)
27671	1148	(24.382685902179844,22)
27672	1108	(24.815698604072061,21.25)
27673	1225	(21.784609690826528,23.5)
27674	1104	(21.351596988934308,21.25)
27675	1062	(19.186533479473212,20.5)
27676	1063	(20.05255888325765,20.5)
27677	1063	(20.05255888325765,20.5)
27678	984	(20.918584287042091,19)
27679	905	(21.784609690826528,17.5)
27680	1137	(14.856406460551018,22)
27681	1353	(29.145825622994256,25.75)
27682	1342	(19.619546181365433,25.75)
27683	1352	(28.279800219209818,25.75)
27684	1390	(26.114736709748719,26.5)
27685	1312	(27.846787517317598,25)
27686	1312	(27.846787517317598,25)
27687	1471	(26.98076211353316,28)
27688	2388	(24.815698604072061,45.25)
27689	2348	(24.382685902179844,44.5)
27690	2299	(17.021469970012117,43.75)
27691	2347	(23.516660498395403,44.5)
27692	2301	(18.753520777580992,43.75)
27693	2262	(19.186533479473212,43)
27694	2347	(23.516660498395403,44.5)
27695	2301	(18.753520777580992,43.75)
27696	2347	(23.516660498395403,44.5)
27697	2341	(18.320508075688775,44.5)
27698	2347	(23.516660498395403,44.5)
27699	2341	(18.320508075688775,44.5)
27700	2262	(19.186533479473212,43)
27701	2341	(18.320508075688775,44.5)
27702	2285	(4.897114317029974,43.75)
27703	2367	(6.6291651245988508,45.25)
27704	2365	(4.897114317029974,45.25)
27705	2367	(6.6291651245988508,45.25)
27706	1942	(19.186533479473212,37)
27707	1776	(13.99038105676658,34)
27708	1822	(19.619546181365433,34.75)
27709	1894	(12.691342951089922,36.25)
27710	1892	(10.959292143521045,36.25)
27711	1894	(12.691342951089922,36.25)
27712	1892	(10.959292143521045,36.25)
27713	1925	(4.4641016151377544,37)
27714	2093	(11.392304845413264,40)
27715	2128	(7.49519052838329,40.75)
27716	855	(13.55736835487436,16.75)
27717	814	(12.258330249197702,16)
27718	1670	(26.54774941164094,31.75)
27719	1670	(26.54774941164094,31.75)
27720	1669	(25.681724007856502,31.75)
27721	1669	(25.681724007856502,31.75)
27722	1669	(25.681724007856502,31.75)
27723	1626	(22.650635094610966,31)
27724	1626	(22.650635094610966,31)
27725	1626	(22.650635094610966,31)
27726	1534	(12.258330249197702,29.5)
27727	1828	(24.815698604072061,34.75)
27728	1865	(21.784609690826528,35.5)
27729	1905	(22.217622392718749,36.25)
27730	1831	(27.413774815425377,34.75)
27731	1794	(29.578838324886476,34)
27732	1794	(29.578838324886476,34)
27733	1154	(29.578838324886476,22)
27734	2187	(23.516660498395403,41.5)
27735	2187	(23.516660498395403,41.5)
27736	1869	(25.248711305964282,35.5)
27737	2187	(23.516660498395403,41.5)
27738	1911	(27.413774815425377,36.25)
27739	2072	(28.279800219209818,39.25)
27740	1869	(25.248711305964282,35.5)
27741	2399	(34.341978045700891,45.25)
27742	2200	(34.774990747593108,41.5)
27743	1160	(34.774990747593108,22)
27744	1160	(34.774990747593108,22)
27745	1160	(34.774990747593108,22)
27746	1439	(34.341978045700891,27.25)
27747	1439	(34.341978045700891,27.25)
27748	2317	(32.609927238132009,43.75)
27749	2269	(25.248711305964282,43)
27750	2358	(33.042939940024233,44.5)
27751	1356	(31.743901834347572,25.75)
27752	2276	(31.310889132455351,43)
27753	2317	(32.609927238132009,43.75)
27754	2189	(25.248711305964282,41.5)
27755	2320	(35.208003449485325,43.75)
27756	851	(10.093266739736606,16.75)
27757	2103	(20.05255888325765,40)
27758	2063	(20.48557158514987,39.25)
27759	1008	(7.49519052838329,19.75)
27760	1008	(7.49519052838329,19.75)
27761	1592	(28.279800219209818,30.25)
27762	1464	(20.918584287042091,28)
27763	1464	(20.918584287042091,28)
27764	1544	(20.918584287042091,29.5)
27765	1623	(20.05255888325765,31)
27766	101	(18.320508075688775,2.5)
27767	101	(18.320508075688775,2.5)
27768	60	(17.887495373796554,1.75)
27769	58	(16.155444566227676,1.75)
27770	17	(14.856406460551018,1)
27771	17	(14.856406460551018,1)
27772	17	(14.856406460551018,1)
27773	57	(15.289419162443238,1.75)
27774	179	(16.588457268119896,4)
27775	10	(8.794228634059948,1)
27776	1277	(32.609927238132009,24.25)
27777	1277	(32.609927238132009,24.25)
27778	1277	(32.609927238132009,24.25)
27779	1277	(32.609927238132009,24.25)
27780	1476	(31.310889132455351,28)
27781	1753	(29.145825622994256,33.25)
27782	1715	(30.444863728670914,32.5)
27783	1519	(34.341978045700891,28.75)
27784	1487	(6.6291651245988508,28.75)
27785	612	(10.959292143521045,12.25)
27786	1949	(25.248711305964282,37)
27787	1949	(25.248711305964282,37)
27788	2034	(29.578838324886476,38.5)
27789	2035	(30.444863728670914,38.5)
27790	1957	(32.176914536239792,37)
27791	2311	(27.413774815425377,43.75)
27792	1612	(10.526279441628825,31)
27793	1992	(28.279800219209818,37.75)
27794	2028	(24.382685902179844,38.5)
27795	2068	(24.815698604072061,39.25)
27796	1610	(8.794228634059948,31)
27797	2028	(24.382685902179844,38.5)
27798	411	(9.6602540378443873,8.5)
27799	1604	(3.598076211353316,31)
27800	411	(9.6602540378443873,8.5)
27801	1342	(19.619546181365433,25.75)
27802	1342	(19.619546181365433,25.75)
27803	1343	(20.48557158514987,25.75)
27804	1340	(17.887495373796554,25.75)
27805	1298	(15.722431864335457,25)
27806	1417	(15.289419162443238,27.25)
27807	425	(21.784609690826528,8.5)
27808	425	(21.784609690826528,8.5)
27809	103	(20.05255888325765,2.5)
27810	835	(30.444863728670914,16)
27811	835	(30.444863728670914,16)
27812	875	(30.877876430563134,16.75)
27813	954	(30.011851026778693,18.25)
27814	954	(30.011851026778693,18.25)
27815	1834	(30.011851026778693,34.75)
27816	1834	(30.011851026778693,34.75)
27817	1519	(34.341978045700891,28.75)
27818	1868	(24.382685902179844,35.5)
27819	1984	(21.351596988934308,37.75)
27820	1984	(21.351596988934308,37.75)
27821	1031	(27.413774815425377,19.75)
27822	990	(26.114736709748719,19)
27823	990	(26.114736709748719,19)
27824	1240	(34.774990747593108,23.5)
27825	1240	(34.774990747593108,23.5)
27826	1240	(34.774990747593108,23.5)
27827	1360	(35.208003449485325,25.75)
27828	1440	(35.208003449485325,27.25)
27829	1480	(34.774990747593108,28)
27830	1520	(35.208003449485325,28.75)
27831	2071	(27.413774815425377,39.25)
27832	2040	(34.774990747593108,38.5)
27833	2159	(34.341978045700891,40.75)
27834	2159	(34.341978045700891,40.75)
27835	2156	(31.743901834347572,40.75)
27836	2154	(30.011851026778693,40.75)
27837	1957	(32.176914536239792,37)
27838	1879	(33.908965343808667,35.5)
27839	757	(32.176914536239792,14.5)
27840	757	(32.176914536239792,14.5)
27841	757	(32.176914536239792,14.5)
27842	1197	(32.609927238132009,22.75)
27843	957	(32.609927238132009,18.25)
27844	1398	(33.042939940024233,26.5)
27845	1440	(35.208003449485325,27.25)
27846	1480	(34.774990747593108,28)
27847	1480	(34.774990747593108,28)
27848	1877	(32.176914536239792,35.5)
27849	271	(26.98076211353316,5.5)
27850	153	(29.145825622994256,3.25)
27851	1480	(34.774990747593108,28)
27852	1480	(34.774990747593108,28)
27853	347	(23.516660498395403,7)
27854	269	(25.248711305964282,5.5)
27855	269	(25.248711305964282,5.5)
27856	632	(28.279800219209818,12.25)
27857	271	(26.98076211353316,5.5)
27858	271	(26.98076211353316,5.5)
27859	269	(25.248711305964282,5.5)
27860	275	(30.444863728670914,5.5)
27861	37	(32.176914536239792,1)
27862	37	(32.176914536239792,1)
27863	37	(32.176914536239792,1)
27864	78	(33.47595264191645,1.75)
27865	200	(34.774990747593108,4)
27866	37	(32.176914536239792,1)
27867	553	(29.145825622994256,10.75)
27868	271	(26.98076211353316,5.5)
27869	113	(28.712812921102035,2.5)
27870	275	(30.444863728670914,5.5)
27871	1036	(31.743901834347572,19.75)
27872	1036	(31.743901834347572,19.75)
27873	1036	(31.743901834347572,19.75)
27874	1036	(31.743901834347572,19.75)
27875	1076	(31.310889132455351,20.5)
27876	306	(23.083647796503186,6.25)
27877	306	(23.083647796503186,6.25)
27878	672	(27.846787517317598,13)
27879	760	(34.774990747593108,14.5)
27880	798	(33.47595264191645,15.25)
27881	146	(23.083647796503186,3.25)
27882	76	(31.743901834347572,1.75)
27883	38	(33.042939940024233,1)
27884	349	(25.248711305964282,7)
27885	38	(33.042939940024233,1)
27886	149	(25.681724007856502,3.25)
27887	511	(26.98076211353316,10)
27888	269	(25.248711305964282,5.5)
27889	269	(25.248711305964282,5.5)
27890	230	(26.54774941164094,4.75)
27891	37	(32.176914536239792,1)
27892	1036	(31.743901834347572,19.75)
27893	673	(28.712812921102035,13)
27894	672	(27.846787517317598,13)
27895	351	(26.98076211353316,7)
27896	153	(29.145825622994256,3.25)
27897	113	(28.712812921102035,2.5)
27898	311	(27.413774815425377,6.25)
27899	310	(26.54774941164094,6.25)
27900	36	(31.310889132455351,1)
27901	240	(35.208003449485325,4.75)
27902	1076	(31.310889132455351,20.5)
27903	720	(35.208003449485325,13.75)
27904	431	(26.98076211353316,8.5)
27905	64	(21.351596988934308,1.75)
27906	511	(26.98076211353316,10)
27907	919	(33.908965343808667,17.5)
27908	480	(35.208003449485325,9.25)
27909	560	(35.208003449485325,10.75)
27910	197	(32.176914536239792,4)
27911	237	(32.609927238132009,4.75)
27912	236	(31.743901834347572,4.75)
27913	1076	(31.310889132455351,20.5)
27914	1040	(35.208003449485325,19.75)
27915	74	(30.011851026778693,1.75)
27916	391	(27.413774815425377,7.75)
27917	312	(28.279800219209818,6.25)
27918	78	(33.47595264191645,1.75)
27919	236	(31.743901834347572,4.75)
27920	240	(35.208003449485325,4.75)
27921	160	(35.208003449485325,3.25)
27922	353	(28.712812921102035,7)
27923	429	(25.248711305964282,8.5)
27924	429	(25.248711305964282,8.5)
27925	429	(25.248711305964282,8.5)
27926	393	(29.145825622994256,7.75)
27927	480	(35.208003449485325,9.25)
27928	1036	(31.743901834347572,19.75)
27929	1076	(31.310889132455351,20.5)
27930	222	(19.619546181365433,4.75)
27931	222	(19.619546181365433,4.75)
27932	222	(19.619546181365433,4.75)
27933	223	(20.48557158514987,4.75)
27934	223	(20.48557158514987,4.75)
27935	262	(19.186533479473212,5.5)
27936	262	(19.186533479473212,5.5)
27937	262	(19.186533479473212,5.5)
27938	262	(19.186533479473212,5.5)
27939	341	(18.320508075688775,7)
27940	339	(16.588457268119896,7)
27941	339	(16.588457268119896,7)
27942	7	(6.196152422706632,1)
27943	7	(6.196152422706632,1)
27944	85	(4.4641016151377544,2.5)
27945	85	(4.4641016151377544,2.5)
27946	85	(4.4641016151377544,2.5)
27947	283	(3.1650635094610968,6.25)
27948	243	(2.7320508075688772,5.5)
27949	242	(1.8660254037844386,5.5)
27950	201	(1.4330127018922194,4.75)
27951	201	(1.4330127018922194,4.75)
27952	2057	(15.289419162443238,39.25)
27953	2179	(16.588457268119896,41.5)
27954	568	(7.0621778264910704,11.5)
27955	1249	(8.3612159321677293,24.25)
27956	1167	(6.6291651245988508,22.75)
27957	1167	(6.6291651245988508,22.75)
27958	1244	(4.0310889132455356,24.25)
27959	1244	(4.0310889132455356,24.25)
27960	1283	(2.7320508075688772,25)
27961	1902	(19.619546181365433,36.25)
27962	2396	(31.743901834347572,45.25)
27963	2396	(31.743901834347572,45.25)
27964	2279	(33.908965343808667,43)
27965	2396	(31.743901834347572,45.25)
27966	954	(30.011851026778693,18.25)
27967	993	(28.712812921102035,19)
27968	990	(26.114736709748719,19)
27969	943	(20.48557158514987,18.25)
27970	782	(19.619546181365433,15.25)
27971	822	(19.186533479473212,16)
27972	859	(17.021469970012117,16.75)
27973	821	(18.320508075688775,16)
27974	819	(16.588457268119896,16)
27975	819	(16.588457268119896,16)
27976	819	(16.588457268119896,16)
27977	296	(14.423393758658799,6.25)
27978	336	(13.99038105676658,7)
27979	336	(13.99038105676658,7)
27980	336	(13.99038105676658,7)
27981	2154	(30.011851026778693,40.75)
27982	2233	(29.145825622994256,42.25)
27983	2157	(32.609927238132009,40.75)
27984	2156	(31.743901834347572,40.75)
27985	2154	(30.011851026778693,40.75)
27986	1957	(32.176914536239792,37)
27987	2194	(29.578838324886476,41.5)
27988	2154	(30.011851026778693,40.75)
27989	792	(28.279800219209818,15.25)
27990	911	(26.98076211353316,17.5)
27991	870	(26.54774941164094,16.75)
27992	1191	(27.413774815425377,22.75)
27993	1960	(34.774990747593108,37)
27994	2196	(31.310889132455351,41.5)
27995	2359	(33.908965343808667,44.5)
27996	2279	(33.908965343808667,43)
27997	1277	(32.609927238132009,24.25)
27998	1277	(32.609927238132009,24.25)
27999	1277	(32.609927238132009,24.25)
28000	1277	(32.609927238132009,24.25)
28001	1476	(31.310889132455351,28)
28002	1715	(30.444863728670914,32.5)
28003	1519	(34.341978045700891,28.75)
28004	1537	(14.856406460551018,29.5)
28005	1537	(14.856406460551018,29.5)
28006	1618	(15.722431864335457,31)
28007	2279	(33.908965343808667,43)
28008	1374	(12.258330249197702,26.5)
28009	446	(5.7631397208144124,9.25)
28010	485	(4.4641016151377544,10)
28011	1363	(2.7320508075688772,26.5)
28012	1243	(3.1650635094610968,24.25)
28013	1243	(3.1650635094610968,24.25)
28014	1084	(4.0310889132455356,21.25)
28015	2373	(11.825317547305483,45.25)
28016	1955	(30.444863728670914,37)
28017	1994	(30.011851026778693,37.75)
28018	2156	(31.743901834347572,40.75)
28019	2076	(31.743901834347572,39.25)
28020	2067	(23.949673200287624,39.25)
28021	772	(10.959292143521045,15.25)
28022	938	(16.155444566227676,18.25)
28023	1020	(17.887495373796554,19.75)
28024	665	(21.784609690826528,13)
28025	661	(18.320508075688775,13)
28026	661	(18.320508075688775,13)
28027	618	(16.155444566227676,12.25)
28028	505	(21.784609690826528,10)
28029	505	(21.784609690826528,10)
28030	465	(22.217622392718749,9.25)
28031	423	(20.05255888325765,8.5)
28032	1147	(23.516660498395403,22)
28033	1104	(21.351596988934308,21.25)
28034	1023	(20.48557158514987,19.75)
28035	215	(13.55736835487436,4.75)
28036	133	(11.825317547305483,3.25)
28037	1353	(29.145825622994256,25.75)
28038	1352	(28.279800219209818,25.75)
28039	1393	(28.712812921102035,26.5)
28040	1431	(27.413774815425377,27.25)
28041	1470	(26.114736709748719,28)
28042	1508	(24.815698604072061,28.75)
28043	1620	(17.454482671904334,31)
28044	2388	(24.815698604072061,45.25)
28045	2388	(24.815698604072061,45.25)
28046	2299	(17.021469970012117,43.75)
28047	2301	(18.753520777580992,43.75)
28048	2386	(23.083647796503186,45.25)
28049	2348	(24.382685902179844,44.5)
28050	2386	(23.083647796503186,45.25)
28051	2302	(19.619546181365433,43.75)
28052	2382	(19.619546181365433,45.25)
28053	2367	(6.6291651245988508,45.25)
28054	2367	(6.6291651245988508,45.25)
28055	2365	(4.897114317029974,45.25)
28056	2365	(4.897114317029974,45.25)
28057	2367	(6.6291651245988508,45.25)
28058	1817	(15.289419162443238,34.75)
28059	1812	(10.959292143521045,34.75)
28060	1977	(15.289419162443238,37.75)
28061	2053	(11.825317547305483,39.25)
28062	1923	(2.7320508075688772,37)
28063	1980	(17.887495373796554,37.75)
28064	1968	(7.49519052838329,37.75)
28065	2126	(5.7631397208144124,40.75)
28066	2086	(5.3301270189221936,40)
28067	2394	(30.011851026778693,45.25)
28068	2392	(28.279800219209818,45.25)
28069	2392	(28.279800219209818,45.25)
28070	2352	(27.846787517317598,44.5)
28071	2396	(31.743901834347572,45.25)
28072	2396	(31.743901834347572,45.25)
28073	2396	(31.743901834347572,45.25)
28074	2279	(33.908965343808667,43)
28075	2396	(31.743901834347572,45.25)
28076	2396	(31.743901834347572,45.25)
28077	1632	(27.846787517317598,31)
28078	21	(18.320508075688775,1)
28079	60	(17.887495373796554,1.75)
28080	18	(15.722431864335457,1)
28081	17	(14.856406460551018,1)
28082	19	(16.588457268119896,1)
28083	1160	(34.774990747593108,22)
28084	1160	(34.774990747593108,22)
28085	1160	(34.774990747593108,22)
28086	1320	(34.774990747593108,25)
28087	1360	(35.208003449485325,25.75)
28088	2317	(32.609927238132009,43.75)
28089	2269	(25.248711305964282,43)
28090	2358	(33.042939940024233,44.5)
28091	1356	(31.743901834347572,25.75)
28092	2185	(21.784609690826528,41.5)
28093	2320	(35.208003449485325,43.75)
28094	890	(8.794228634059948,17.5)
28095	889	(7.9282032302755088,17.5)
28096	87	(6.196152422706632,2.5)
28097	88	(7.0621778264910704,2.5)
28098	82	(1.8660254037844386,2.5)
28099	85	(4.4641016151377544,2.5)
28100	85	(4.4641016151377544,2.5)
28101	283	(3.1650635094610968,6.25)
28102	282	(2.299038105676658,6.25)
28103	201	(1.4330127018922194,4.75)
28104	201	(1.4330127018922194,4.75)
28105	326	(5.3301270189221936,7)
28106	326	(5.3301270189221936,7)
28107	1424	(21.351596988934308,27.25)
28108	1464	(20.918584287042091,28)
28109	1623	(20.05255888325765,31)
28110	1623	(20.05255888325765,31)
28111	1464	(20.918584287042091,28)
28112	2233	(29.145825622994256,42.25)
28113	2194	(29.578838324886476,41.5)
28114	2156	(31.743901834347572,40.75)
28115	2157	(32.609927238132009,40.75)
28116	1877	(32.176914536239792,35.5)
28117	1877	(32.176914536239792,35.5)
28118	1612	(10.526279441628825,31)
28119	1955	(30.444863728670914,37)
28120	2311	(27.413774815425377,43.75)
28121	2028	(24.382685902179844,38.5)
28122	2035	(30.444863728670914,38.5)
28123	1877	(32.176914536239792,35.5)
28124	1877	(32.176914536239792,35.5)
28125	1612	(10.526279441628825,31)
28126	1911	(27.413774815425377,36.25)
28127	1949	(25.248711305964282,37)
28128	1949	(25.248711305964282,37)
28129	771	(10.093266739736606,15.25)
28130	731	(9.6602540378443873,14.5)
28131	1487	(6.6291651245988508,28.75)
28132	2080	(35.208003449485325,39.25)
28133	2197	(32.176914536239792,41.5)
28134	2159	(34.341978045700891,40.75)
28135	2159	(34.341978045700891,40.75)
28136	2157	(32.609927238132009,40.75)
28137	2400	(35.208003449485325,45.25)
28138	2200	(34.774990747593108,41.5)
28139	1911	(27.413774815425377,36.25)
28140	1869	(25.248711305964282,35.5)
28141	2399	(34.341978045700891,45.25)
28142	1191	(27.413774815425377,22.75)
28143	1152	(27.846787517317598,22)
28144	1219	(16.588457268119896,23.5)
28145	1220	(17.454482671904334,23.5)
28146	1152	(27.846787517317598,22)
28147	1152	(27.846787517317598,22)
28148	1222	(19.186533479473212,23.5)
28149	1222	(19.186533479473212,23.5)
28150	1342	(19.619546181365433,25.75)
28151	1298	(15.722431864335457,25)
28152	1258	(16.155444566227676,24.25)
28153	1306	(22.650635094610966,25)
28154	1068	(24.382685902179844,20.5)
28155	1145	(21.784609690826528,22)
28156	1145	(21.784609690826528,22)
28157	2377	(15.289419162443238,45.25)
28158	1834	(30.011851026778693,34.75)
28159	1834	(30.011851026778693,34.75)
28160	1834	(30.011851026778693,34.75)
28161	632	(28.279800219209818,12.25)
28162	230	(26.54774941164094,4.75)
28163	230	(26.54774941164094,4.75)
28164	230	(26.54774941164094,4.75)
28165	73	(29.145825622994256,1.75)
28166	73	(29.145825622994256,1.75)
28167	992	(27.846787517317598,19)
28168	1029	(25.681724007856502,19.75)
28169	1029	(25.681724007856502,19.75)
28170	794	(30.011851026778693,15.25)
28171	874	(30.011851026778693,16.75)
28172	875	(30.877876430563134,16.75)
28173	554	(30.011851026778693,10.75)
28174	231	(27.413774815425377,4.75)
28175	33	(28.712812921102035,1)
28176	33	(28.712812921102035,1)
28177	33	(28.712812921102035,1)
28178	947	(23.949673200287624,18.25)
28179	796	(31.743901834347572,15.25)
28180	796	(31.743901834347572,15.25)
28181	796	(31.743901834347572,15.25)
28182	796	(31.743901834347572,15.25)
28183	33	(28.712812921102035,1)
28184	33	(28.712812921102035,1)
28185	32	(27.846787517317598,1)
28186	31	(26.98076211353316,1)
28187	1197	(32.609927238132009,22.75)
28188	1197	(32.609927238132009,22.75)
28189	1197	(32.609927238132009,22.75)
28190	1318	(33.042939940024233,25)
28191	1359	(34.341978045700891,25.75)
28192	1439	(34.341978045700891,27.25)
28193	1479	(33.908965343808667,28)
28194	1519	(34.341978045700891,28.75)
28195	549	(25.681724007856502,10.75)
28196	549	(25.681724007856502,10.75)
28197	549	(25.681724007856502,10.75)
28198	1439	(34.341978045700891,27.25)
28199	35	(30.444863728670914,1)
28200	35	(30.444863728670914,1)
28201	35	(30.444863728670914,1)
28202	37	(32.176914536239792,1)
28203	200	(34.774990747593108,4)
28204	200	(34.774990747593108,4)
28205	200	(34.774990747593108,4)
28206	158	(33.47595264191645,3.25)
28207	713	(29.145825622994256,13.75)
28208	719	(34.341978045700891,13.75)
28209	514	(29.578838324886476,10)
28210	1715	(30.444863728670914,32.5)
28211	1718	(33.042939940024233,32.5)
28212	1760	(35.208003449485325,33.25)
28213	1680	(35.208003449485325,31.75)
28214	1240	(34.774990747593108,23.5)
28215	1240	(34.774990747593108,23.5)
28216	1360	(35.208003449485325,25.75)
28217	1480	(34.774990747593108,28)
28218	1520	(35.208003449485325,28.75)
28219	37	(32.176914536239792,1)
28220	37	(32.176914536239792,1)
28221	37	(32.176914536239792,1)
28222	37	(32.176914536239792,1)
28223	1156	(31.310889132455351,22)
28224	1156	(31.310889132455351,22)
28225	1156	(31.310889132455351,22)
28226	1156	(31.310889132455351,22)
28227	1277	(32.609927238132009,24.25)
28228	1476	(31.310889132455351,28)
28229	1753	(29.145825622994256,33.25)
28230	1715	(30.444863728670914,32.5)
28231	1676	(31.743901834347572,31.75)
28232	1717	(32.176914536239792,32.5)
28233	1759	(34.341978045700891,33.25)
28234	1760	(35.208003449485325,33.25)
28235	1680	(35.208003449485325,31.75)
28236	231	(27.413774815425377,4.75)
28237	33	(28.712812921102035,1)
28238	32	(27.846787517317598,1)
28239	31	(26.98076211353316,1)
28240	31	(26.98076211353316,1)
28241	1116	(31.743901834347572,21.25)
28242	1116	(31.743901834347572,21.25)
28243	1116	(31.743901834347572,21.25)
28244	1116	(31.743901834347572,21.25)
28245	1356	(31.743901834347572,25.75)
28246	1316	(31.310889132455351,25)
28247	2312	(28.279800219209818,43.75)
28248	2154	(30.011851026778693,40.75)
28249	37	(32.176914536239792,1)
28250	36	(31.310889132455351,1)
28251	31	(26.98076211353316,1)
28252	31	(26.98076211353316,1)
28253	1960	(34.774990747593108,37)
28254	2196	(31.310889132455351,41.5)
28255	2359	(33.908965343808667,44.5)
28256	2279	(33.908965343808667,43)
28257	130	(9.2272413359521668,3.25)
28258	262	(19.186533479473212,5.5)
28259	262	(19.186533479473212,5.5)
28260	262	(19.186533479473212,5.5)
28261	300	(17.887495373796554,6.25)
28262	300	(17.887495373796554,6.25)
28263	341	(18.320508075688775,7)
28264	1	(1,1)
28265	1	(1,1)
28266	1	(1,1)
28267	2279	(33.908965343808667,43)
28268	440	(34.774990747593108,8.5)
28269	440	(34.774990747593108,8.5)
28270	439	(33.908965343808667,8.5)
28271	439	(33.908965343808667,8.5)
28272	439	(33.908965343808667,8.5)
28273	440	(34.774990747593108,8.5)
28274	145	(22.217622392718749,3.25)
28275	473	(29.145825622994256,9.25)
28276	2279	(33.908965343808667,43)
28277	1508	(24.815698604072061,28.75)
28278	920	(34.774990747593108,17.5)
28279	1508	(24.815698604072061,28.75)
28280	1544	(20.918584287042091,29.5)
28281	1623	(20.05255888325765,31)
28282	1119	(34.341978045700891,21.25)
28283	1080	(34.774990747593108,20.5)
28284	1040	(35.208003449485325,19.75)
28285	1000	(34.774990747593108,19)
28286	1040	(35.208003449485325,19.75)
28287	1040	(35.208003449485325,19.75)
28288	1000	(34.774990747593108,19)
28289	1000	(34.774990747593108,19)
28290	1000	(34.774990747593108,19)
28291	457	(15.289419162443238,9.25)
28292	659	(16.588457268119896,13)
28293	990	(26.114736709748719,19)
28294	947	(23.949673200287624,18.25)
28295	1618	(15.722431864335457,31)
28296	1578	(16.155444566227676,30.25)
28297	1618	(15.722431864335457,31)
28298	1620	(17.454482671904334,31)
28299	1424	(21.351596988934308,27.25)
28300	1544	(20.918584287042091,29.5)
28301	1623	(20.05255888325765,31)
28302	520	(34.774990747593108,10)
28303	560	(35.208003449485325,10.75)
28304	558	(33.47595264191645,10.75)
28305	560	(35.208003449485325,10.75)
28306	1277	(32.609927238132009,24.25)
28307	1476	(31.310889132455351,28)
28308	1753	(29.145825622994256,33.25)
28309	2159	(34.341978045700891,40.75)
28310	2118	(33.042939940024233,40)
28311	1647	(6.6291651245988508,31.75)
28312	1191	(27.413774815425377,22.75)
28313	1062	(19.186533479473212,20.5)
28314	133	(11.825317547305483,3.25)
28315	336	(13.99038105676658,7)
28316	819	(16.588457268119896,16)
28317	397	(32.609927238132009,7.75)
28318	360	(34.774990747593108,7)
28319	440	(34.774990747593108,8.5)
28320	558	(33.47595264191645,10.75)
28321	599	(33.908965343808667,11.5)
28322	438	(33.042939940024233,8.5)
28323	440	(34.774990747593108,8.5)
28324	24	(20.918584287042091,1)
28325	438	(33.042939940024233,8.5)
28326	1277	(32.609927238132009,24.25)
28327	1476	(31.310889132455351,28)
28328	1753	(29.145825622994256,33.25)
28329	1715	(30.444863728670914,32.5)
28330	1676	(31.743901834347572,31.75)
28331	1717	(32.176914536239792,32.5)
28332	1718	(33.042939940024233,32.5)
28333	1759	(34.341978045700891,33.25)
28334	1760	(35.208003449485325,33.25)
28335	1715	(30.444863728670914,32.5)
28336	1757	(32.609927238132009,33.25)
28337	1759	(34.341978045700891,33.25)
28338	1760	(35.208003449485325,33.25)
28339	1680	(35.208003449485325,31.75)
28340	218	(16.155444566227676,4.75)
28341	257	(14.856406460551018,5.5)
28342	943	(20.48557158514987,18.25)
28343	822	(19.186533479473212,16)
28344	782	(19.619546181365433,15.25)
28345	2157	(32.609927238132009,40.75)
28346	2156	(31.743901834347572,40.75)
28347	2194	(29.578838324886476,41.5)
28348	1427	(23.949673200287624,27.25)
28349	920	(34.774990747593108,17.5)
28350	1427	(23.949673200287624,27.25)
28351	1542	(19.186533479473212,29.5)
28352	1542	(19.186533479473212,29.5)
28353	880	(35.208003449485325,16.75)
28354	920	(34.774990747593108,17.5)
28355	752	(27.846787517317598,14.5)
28356	791	(27.413774815425377,15.25)
28357	1233	(28.712812921102035,23.5)
28358	1229	(25.248711305964282,23.5)
28359	942	(19.619546181365433,18.25)
28360	882	(1.8660254037844386,17.5)
28361	921	(1.4330127018922194,18.25)
28362	921	(1.4330127018922194,18.25)
28363	921	(1.4330127018922194,18.25)
28364	921	(1.4330127018922194,18.25)
28365	921	(1.4330127018922194,18.25)
28366	921	(1.4330127018922194,18.25)
28367	921	(1.4330127018922194,18.25)
28368	299	(17.021469970012117,6.25)
28369	400	(35.208003449485325,7.75)
28370	440	(34.774990747593108,8.5)
28371	3	(2.7320508075688772,1)
28372	2	(1.8660254037844386,1)
28373	82	(1.8660254037844386,2.5)
28374	4	(3.598076211353316,1)
28375	125	(4.897114317029974,3.25)
28376	165	(4.4641016151377544,4)
28377	261	(18.320508075688775,5.5)
28378	261	(18.320508075688775,5.5)
28379	368	(7.49519052838329,7.75)
28380	960	(35.208003449485325,18.25)
28381	277	(32.176914536239792,5.5)
28382	1648	(7.49519052838329,31.75)
28383	1605	(4.4641016151377544,31)
28384	1605	(4.4641016151377544,31)
28385	2071	(27.413774815425377,39.25)
28386	1641	(1.4330127018922194,31.75)
28387	1522	(1.8660254037844386,29.5)
28388	765	(4.897114317029974,15.25)
28389	765	(4.897114317029974,15.25)
28390	2279	(33.908965343808667,43)
28391	2400	(35.208003449485325,45.25)
28392	2200	(34.774990747593108,41.5)
28393	2399	(34.341978045700891,45.25)
28394	2233	(29.145825622994256,42.25)
28395	1360	(35.208003449485325,25.75)
28396	2317	(32.609927238132009,43.75)
28397	2269	(25.248711305964282,43)
28398	2358	(33.042939940024233,44.5)
28399	1356	(31.743901834347572,25.75)
28400	835	(30.444863728670914,16)
28401	1514	(30.011851026778693,28.75)
28402	1514	(30.011851026778693,28.75)
28403	1514	(30.011851026778693,28.75)
28404	1514	(30.011851026778693,28.75)
28405	1514	(30.011851026778693,28.75)
28406	1514	(30.011851026778693,28.75)
28407	1514	(30.011851026778693,28.75)
28408	1514	(30.011851026778693,28.75)
28409	1514	(30.011851026778693,28.75)
28410	1514	(30.011851026778693,28.75)
28411	1115	(30.877876430563134,21.25)
28412	1115	(30.877876430563134,21.25)
28413	1115	(30.877876430563134,21.25)
28414	1360	(35.208003449485325,25.75)
28415	1480	(34.774990747593108,28)
28416	2320	(35.208003449485325,43.75)
28417	2399	(34.341978045700891,45.25)
28418	2279	(33.908965343808667,43)
28419	492	(10.526279441628825,10)
28420	490	(8.794228634059948,10)
28421	490	(8.794228634059948,10)
28422	1333	(11.825317547305483,25.75)
28423	1333	(11.825317547305483,25.75)
28424	1333	(11.825317547305483,25.75)
28425	1801	(1.4330127018922194,34.75)
28426	1801	(1.4330127018922194,34.75)
28427	1448	(7.0621778264910704,28)
28428	1366	(5.3301270189221936,26.5)
28429	1487	(6.6291651245988508,28.75)
28430	1406	(5.7631397208144124,27.25)
28431	607	(6.6291651245988508,12.25)
28432	2033	(28.712812921102035,38.5)
28433	2033	(28.712812921102035,38.5)
28434	1612	(10.526279441628825,31)
28435	1612	(10.526279441628825,31)
28436	2028	(24.382685902179844,38.5)
28437	1641	(1.4330127018922194,31.75)
28438	1641	(1.4330127018922194,31.75)
28439	2067	(23.949673200287624,39.25)
28440	2028	(24.382685902179844,38.5)
28441	2067	(23.949673200287624,39.25)
28442	2067	(23.949673200287624,39.25)
28443	2035	(30.444863728670914,38.5)
28444	2111	(26.98076211353316,40)
28445	1524	(3.598076211353316,29.5)
28446	1989	(25.681724007856502,37.75)
28447	1992	(28.279800219209818,37.75)
28448	1602	(1.8660254037844386,31)
28449	2111	(26.98076211353316,40)
28450	1992	(28.279800219209818,37.75)
28451	806	(5.3301270189221936,16)
28452	450	(9.2272413359521668,9.25)
28453	289	(8.3612159321677293,6.25)
28454	2270	(26.114736709748719,43)
28455	2309	(25.681724007856502,43.75)
28456	1333	(11.825317547305483,25.75)
28457	1333	(11.825317547305483,25.75)
28458	2191	(26.98076211353316,41.5)
28459	1333	(11.825317547305483,25.75)
28460	586	(22.650635094610966,11.5)
28461	586	(22.650635094610966,11.5)
28462	664	(20.918584287042091,13)
28463	662	(19.186533479473212,13)
28464	618	(16.155444566227676,12.25)
28465	659	(16.588457268119896,13)
28466	537	(15.289419162443238,10.75)
28467	1147	(23.516660498395403,22)
28468	1187	(23.949673200287624,22.75)
28469	1147	(23.516660498395403,22)
28470	1032	(28.279800219209818,19.75)
28471	1187	(23.949673200287624,22.75)
28472	1027	(23.949673200287624,19.75)
28473	1225	(21.784609690826528,23.5)
28474	1225	(21.784609690826528,23.5)
28475	1225	(21.784609690826528,23.5)
28476	1225	(21.784609690826528,23.5)
28477	1027	(23.949673200287624,19.75)
28478	1104	(21.351596988934308,21.25)
28479	1592	(28.279800219209818,30.25)
28480	1592	(28.279800219209818,30.25)
28481	1591	(27.413774815425377,30.25)
28482	1629	(25.248711305964282,31)
28483	1669	(25.681724007856502,31.75)
28484	1626	(22.650635094610966,31)
28485	1629	(25.248711305964282,31)
28486	1232	(27.846787517317598,23.5)
28487	1271	(27.413774815425377,24.25)
28488	423	(20.05255888325765,8.5)
28489	425	(21.784609690826528,8.5)
28490	424	(20.918584287042091,8.5)
28491	424	(20.918584287042091,8.5)
28492	505	(21.784609690826528,10)
28493	505	(21.784609690826528,10)
28494	465	(22.217622392718749,9.25)
28495	792	(28.279800219209818,15.25)
28496	792	(28.279800219209818,15.25)
28497	1353	(29.145825622994256,25.75)
28498	1352	(28.279800219209818,25.75)
28499	1390	(26.114736709748719,26.5)
28500	1390	(26.114736709748719,26.5)
28501	1471	(26.98076211353316,28)
28502	1312	(27.846787517317598,25)
28503	1312	(27.846787517317598,25)
28504	1312	(27.846787517317598,25)
28505	1312	(27.846787517317598,25)
28506	1537	(14.856406460551018,29.5)
28507	1577	(15.289419162443238,30.25)
28508	2261	(18.320508075688775,43)
28509	2259	(16.588457268119896,43)
28510	2348	(24.382685902179844,44.5)
28511	2262	(19.186533479473212,43)
28512	2389	(25.681724007856502,45.25)
28513	2347	(23.516660498395403,44.5)
28514	2299	(17.021469970012117,43.75)
28515	2388	(24.815698604072061,45.25)
28516	2340	(17.454482671904334,44.5)
28517	2386	(23.083647796503186,45.25)
28518	2388	(24.815698604072061,45.25)
28519	2261	(18.320508075688775,43)
28520	2386	(23.083647796503186,45.25)
28521	2301	(18.753520777580992,43.75)
28522	2347	(23.516660498395403,44.5)
28523	2347	(23.516660498395403,44.5)
28524	2306	(23.083647796503186,43.75)
28525	1942	(19.186533479473212,37)
28526	1981	(18.753520777580992,37.75)
28527	2061	(18.753520777580992,39.25)
28528	1858	(15.722431864335457,35.5)
28529	1779	(16.588457268119896,34)
28530	1772	(10.526279441628825,34)
28531	2060	(17.887495373796554,39.25)
28532	1768	(7.0621778264910704,34)
28533	1977	(15.289419162443238,37.75)
28534	1807	(6.6291651245988508,34.75)
28535	2060	(17.887495373796554,39.25)
28536	2126	(5.7631397208144124,40.75)
28537	1929	(7.9282032302755088,37)
28538	2060	(17.887495373796554,39.25)
28539	1980	(17.887495373796554,37.75)
28540	1977	(15.289419162443238,37.75)
28541	1981	(18.753520777580992,37.75)
28542	1895	(13.55736835487436,36.25)
28543	1895	(13.55736835487436,36.25)
28544	2098	(15.722431864335457,40)
28545	1854	(12.258330249197702,35.5)
28546	1814	(12.691342951089922,34.75)
28547	1890	(9.2272413359521668,36.25)
28548	2132	(10.959292143521045,40.75)
28549	2130	(9.2272413359521668,40.75)
28550	1961	(1.4330127018922194,37.75)
28551	1937	(14.856406460551018,37)
28552	2092	(10.526279441628825,40)
28553	2093	(11.392304845413264,40)
28554	1923	(2.7320508075688772,37)
28555	748	(24.382685902179844,14.5)
28556	1341	(18.753520777580992,25.75)
28557	1298	(15.722431864335457,25)
28558	1417	(15.289419162443238,27.25)
28559	1307	(23.516660498395403,25)
28560	1306	(22.650635094610966,25)
28561	1306	(22.650635094610966,25)
28562	21	(18.320508075688775,1)
28563	95	(13.124355652982141,2.5)
28564	94	(12.258330249197702,2.5)
28565	94	(12.258330249197702,2.5)
28566	133	(11.825317547305483,3.25)
28567	94	(12.258330249197702,2.5)
28568	94	(12.258330249197702,2.5)
28569	133	(11.825317547305483,3.25)
28570	133	(11.825317547305483,3.25)
28571	980	(17.454482671904334,19)
28572	899	(16.588457268119896,17.5)
28573	861	(18.753520777580992,16.75)
28574	819	(16.588457268119896,16)
28575	336	(13.99038105676658,7)
28576	167	(6.196152422706632,4)
28577	167	(6.196152422706632,4)
28578	167	(6.196152422706632,4)
28579	166	(5.3301270189221936,4)
28580	166	(5.3301270189221936,4)
28581	166	(5.3301270189221936,4)
28582	243	(2.7320508075688772,5.5)
28583	204	(4.0310889132455356,4.75)
28584	204	(4.0310889132455356,4.75)
28585	243	(2.7320508075688772,5.5)
28586	326	(5.3301270189221936,7)
28587	367	(6.6291651245988508,7.75)
28588	246	(5.3301270189221936,5.5)
28589	246	(5.3301270189221936,5.5)
28590	285	(4.897114317029974,6.25)
28591	2320	(35.208003449485325,43.75)
28592	1834	(30.011851026778693,34.75)
28593	1911	(27.413774815425377,36.25)
28594	2400	(35.208003449485325,45.25)
28595	2200	(34.774990747593108,41.5)
28596	1828	(24.815698604072061,34.75)
28597	2399	(34.341978045700891,45.25)
28598	2318	(33.47595264191645,43.75)
28599	2279	(33.908965343808667,43)
28600	1160	(34.774990747593108,22)
28601	1160	(34.774990747593108,22)
28602	1160	(34.774990747593108,22)
28603	1160	(34.774990747593108,22)
28604	1160	(34.774990747593108,22)
28605	1360	(35.208003449485325,25.75)
28606	2317	(32.609927238132009,43.75)
28607	2269	(25.248711305964282,43)
28608	2358	(33.042939940024233,44.5)
28609	1356	(31.743901834347572,25.75)
28610	2186	(22.650635094610966,41.5)
28611	2186	(22.650635094610966,41.5)
28612	1934	(12.258330249197702,37)
28613	2016	(13.99038105676658,38.5)
28614	2098	(15.722431864335457,40)
28615	2178	(15.722431864335457,41.5)
28616	2016	(13.99038105676658,38.5)
28617	2347	(23.516660498395403,44.5)
28618	2301	(18.753520777580992,43.75)
28619	2237	(32.609927238132009,42.25)
28620	2353	(28.712812921102035,44.5)
28621	2352	(27.846787517317598,44.5)
28622	2392	(28.279800219209818,45.25)
28623	2394	(30.011851026778693,45.25)
28624	2392	(28.279800219209818,45.25)
28625	2352	(27.846787517317598,44.5)
28626	2352	(27.846787517317598,44.5)
28627	2392	(28.279800219209818,45.25)
28628	2280	(34.774990747593108,43)
28629	1822	(19.619546181365433,34.75)
28630	1822	(19.619546181365433,34.75)
28631	2279	(33.908965343808667,43)
28632	2035	(30.444863728670914,38.5)
28633	1877	(32.176914536239792,35.5)
28634	2069	(25.681724007856502,39.25)
28635	1955	(30.444863728670914,37)
28636	2156	(31.743901834347572,40.75)
28637	2194	(29.578838324886476,41.5)
28638	1960	(34.774990747593108,37)
28639	2237	(32.609927238132009,42.25)
28640	2237	(32.609927238132009,42.25)
28641	2359	(33.908965343808667,44.5)
28642	2159	(34.341978045700891,40.75)
28643	2157	(32.609927238132009,40.75)
28644	2159	(34.341978045700891,40.75)
28645	2200	(34.774990747593108,41.5)
28646	2157	(32.609927238132009,40.75)
28647	2156	(31.743901834347572,40.75)
28648	2233	(29.145825622994256,42.25)
28649	1112	(28.279800219209818,21.25)
28650	1219	(16.588457268119896,23.5)
28651	1219	(16.588457268119896,23.5)
28652	1193	(29.145825622994256,22.75)
28653	1192	(28.279800219209818,22.75)
28654	1193	(29.145825622994256,22.75)
28655	1140	(17.454482671904334,22)
28656	1182	(19.619546181365433,22.75)
28657	347	(23.516660498395403,7)
28658	475	(30.877876430563134,9.25)
28659	511	(26.98076211353316,10)
28660	475	(30.877876430563134,9.25)
28661	267	(23.516660498395403,5.5)
28662	395	(30.877876430563134,7.75)
28663	395	(30.877876430563134,7.75)
28664	2374	(12.691342951089922,45.25)
28665	2377	(15.289419162443238,45.25)
28666	435	(30.444863728670914,8.5)
28667	470	(26.54774941164094,9.25)
28668	435	(30.444863728670914,8.5)
28669	267	(23.516660498395403,5.5)
28670	395	(30.877876430563134,7.75)
28671	395	(30.877876430563134,7.75)
28672	80	(35.208003449485325,1.75)
28673	80	(35.208003449485325,1.75)
28674	80	(35.208003449485325,1.75)
28675	80	(35.208003449485325,1.75)
28676	80	(35.208003449485325,1.75)
28677	80	(35.208003449485325,1.75)
28678	80	(35.208003449485325,1.75)
28679	1277	(32.609927238132009,24.25)
28680	1476	(31.310889132455351,28)
28681	1753	(29.145825622994256,33.25)
28682	1715	(30.444863728670914,32.5)
28683	1717	(32.176914536239792,32.5)
28684	1759	(34.341978045700891,33.25)
28685	1760	(35.208003449485325,33.25)
28686	475	(30.877876430563134,9.25)
28687	511	(26.98076211353316,10)
28688	475	(30.877876430563134,9.25)
28689	514	(29.578838324886476,10)
28690	395	(30.877876430563134,7.75)
28691	395	(30.877876430563134,7.75)
28692	1197	(32.609927238132009,22.75)
28693	1197	(32.609927238132009,22.75)
28694	1197	(32.609927238132009,22.75)
28695	957	(32.609927238132009,18.25)
28696	957	(32.609927238132009,18.25)
28697	878	(33.47595264191645,16.75)
28698	878	(33.47595264191645,16.75)
28699	720	(35.208003449485325,13.75)
28700	720	(35.208003449485325,13.75)
28701	720	(35.208003449485325,13.75)
28702	720	(35.208003449485325,13.75)
28703	720	(35.208003449485325,13.75)
28704	720	(35.208003449485325,13.75)
28705	1240	(34.774990747593108,23.5)
28706	1360	(35.208003449485325,25.75)
28707	1440	(35.208003449485325,27.25)
28708	347	(23.516660498395403,7)
28709	475	(30.877876430563134,9.25)
28710	511	(26.98076211353316,10)
28711	475	(30.877876430563134,9.25)
28712	434	(29.578838324886476,8.5)
28713	395	(30.877876430563134,7.75)
28714	395	(30.877876430563134,7.75)
28715	38	(33.042939940024233,1)
28716	38	(33.042939940024233,1)
28717	78	(33.47595264191645,1.75)
28718	1464	(20.918584287042091,28)
28719	1464	(20.918584287042091,28)
28720	1501	(18.753520777580992,28.75)
28721	1504	(21.351596988934308,28.75)
28722	1464	(20.918584287042091,28)
28723	676	(31.310889132455351,13)
28724	676	(31.310889132455351,13)
28725	676	(31.310889132455351,13)
28726	676	(31.310889132455351,13)
28727	795	(30.877876430563134,15.25)
28728	796	(31.743901834347572,15.25)
28729	795	(30.877876430563134,15.25)
28730	796	(31.743901834347572,15.25)
28731	796	(31.743901834347572,15.25)
28732	835	(30.444863728670914,16)
28733	835	(30.444863728670914,16)
28734	2044	(4.0310889132455356,39.25)
28735	1949	(25.248711305964282,37)
28736	771	(10.093266739736606,15.25)
28737	1954	(29.578838324886476,37)
28738	1406	(5.7631397208144124,27.25)
28739	1610	(8.794228634059948,31)
28740	1911	(27.413774815425377,36.25)
28741	1911	(27.413774815425377,36.25)
28742	613	(11.825317547305483,12.25)
28743	1949	(25.248711305964282,37)
28744	2302	(19.619546181365433,43.75)
28745	1832	(28.279800219209818,34.75)
28746	130	(9.2272413359521668,3.25)
28747	2150	(26.54774941164094,40.75)
28748	251	(9.6602540378443873,5.5)
28749	331	(9.6602540378443873,7)
28750	1476	(31.310889132455351,28)
28751	1753	(29.145825622994256,33.25)
28752	1715	(30.444863728670914,32.5)
28753	1757	(32.609927238132009,33.25)
28754	1759	(34.341978045700891,33.25)
28755	1680	(35.208003449485325,31.75)
28756	1504	(21.351596988934308,28.75)
28757	1464	(20.918584287042091,28)
28758	1464	(20.918584287042091,28)
28759	1424	(21.351596988934308,27.25)
28760	1390	(26.114736709748719,26.5)
28761	1352	(28.279800219209818,25.75)
28762	1390	(26.114736709748719,26.5)
28763	1471	(26.98076211353316,28)
28764	1312	(27.846787517317598,25)
28765	1312	(27.846787517317598,25)
28766	160	(35.208003449485325,3.25)
28767	160	(35.208003449485325,3.25)
28768	160	(35.208003449485325,3.25)
28769	160	(35.208003449485325,3.25)
28770	160	(35.208003449485325,3.25)
28771	160	(35.208003449485325,3.25)
28772	1119	(34.341978045700891,21.25)
28773	1119	(34.341978045700891,21.25)
28774	957	(32.609927238132009,18.25)
28775	878	(33.47595264191645,16.75)
28776	878	(33.47595264191645,16.75)
28777	878	(33.47595264191645,16.75)
28778	1476	(31.310889132455351,28)
28779	1753	(29.145825622994256,33.25)
28780	1715	(30.444863728670914,32.5)
28781	1717	(32.176914536239792,32.5)
28782	1759	(34.341978045700891,33.25)
28783	1680	(35.208003449485325,31.75)
28784	589	(25.248711305964282,11.5)
28785	589	(25.248711305964282,11.5)
28786	669	(25.248711305964282,13)
28787	669	(25.248711305964282,13)
28788	669	(25.248711305964282,13)
28789	792	(28.279800219209818,15.25)
28790	792	(28.279800219209818,15.25)
28791	425	(21.784609690826528,8.5)
28792	424	(20.918584287042091,8.5)
28793	424	(20.918584287042091,8.5)
28794	465	(22.217622392718749,9.25)
28795	465	(22.217622392718749,9.25)
28796	792	(28.279800219209818,15.25)
28797	792	(28.279800219209818,15.25)
28798	435	(30.444863728670914,8.5)
28799	470	(26.54774941164094,9.25)
28800	435	(30.444863728670914,8.5)
28801	395	(30.877876430563134,7.75)
28802	395	(30.877876430563134,7.75)
28803	395	(30.877876430563134,7.75)
28804	1	(1,1)
28805	1	(1,1)
28806	1	(1,1)
28807	1	(1,1)
28808	1	(1,1)
28809	1	(1,1)
28810	2285	(4.897114317029974,43.75)
28811	2365	(4.897114317029974,45.25)
28812	2342	(19.186533479473212,44.5)
28813	2204	(4.0310889132455356,42.25)
28814	2279	(33.908965343808667,43)
28815	2279	(33.908965343808667,43)
28816	441	(1.4330127018922194,9.25)
28817	1333	(11.825317547305483,25.75)
28818	603	(3.1650635094610968,12.25)
28819	531	(10.093266739736606,10.75)
28820	1171	(10.093266739736606,22.75)
28821	1411	(10.093266739736606,27.25)
28822	1416	(14.423393758658799,27.25)
28823	1451	(9.6602540378443873,28)
28824	1410	(9.2272413359521668,27.25)
28825	1592	(28.279800219209818,30.25)
28826	1411	(10.093266739736606,27.25)
28827	1416	(14.423393758658799,27.25)
28828	1632	(27.846787517317598,31)
28829	980	(17.454482671904334,19)
28830	1315	(30.444863728670914,25)
28831	941	(18.753520777580992,18.25)
28832	1953	(28.712812921102035,37)
28833	1953	(28.712812921102035,37)
28834	2034	(29.578838324886476,38.5)
28835	1353	(29.145825622994256,25.75)
28836	1352	(28.279800219209818,25.75)
28837	1312	(27.846787517317598,25)
28838	1470	(26.114736709748719,28)
28839	1312	(27.846787517317598,25)
28840	1350	(26.54774941164094,25.75)
28841	1392	(27.846787517317598,26.5)
28842	1432	(28.279800219209818,27.25)
28843	1471	(26.98076211353316,28)
28844	1432	(28.279800219209818,27.25)
28845	1501	(18.753520777580992,28.75)
28846	1272	(28.279800219209818,24.25)
28847	1302	(19.186533479473212,25)
28848	1380	(17.454482671904334,26.5)
28849	1379	(16.588457268119896,26.5)
28850	1417	(15.289419162443238,27.25)
28851	1417	(15.289419162443238,27.25)
28852	1379	(16.588457268119896,26.5)
28853	1336	(14.423393758658799,25.75)
28854	1176	(14.423393758658799,22.75)
28855	1306	(22.650635094610966,25)
28856	911	(26.98076211353316,17.5)
28857	1113	(29.145825622994256,21.25)
28858	911	(26.98076211353316,17.5)
28859	911	(26.98076211353316,17.5)
28860	1152	(27.846787517317598,22)
28861	1140	(17.454482671904334,22)
28862	833	(28.712812921102035,16)
28863	833	(28.712812921102035,16)
28864	794	(30.011851026778693,15.25)
28865	834	(29.578838324886476,16)
28866	794	(30.011851026778693,15.25)
28867	835	(30.444863728670914,16)
28868	792	(28.279800219209818,15.25)
28869	423	(20.05255888325765,8.5)
28870	424	(20.918584287042091,8.5)
28871	464	(21.351596988934308,9.25)
28872	424	(20.918584287042091,8.5)
28873	465	(22.217622392718749,9.25)
28874	461	(18.753520777580992,9.25)
28875	103	(20.05255888325765,2.5)
28876	103	(20.05255888325765,2.5)
28877	103	(20.05255888325765,2.5)
28878	103	(20.05255888325765,2.5)
28879	103	(20.05255888325765,2.5)
28880	1070	(26.114736709748719,20.5)
28881	1033	(29.145825622994256,19.75)
28882	1032	(28.279800219209818,19.75)
28883	1070	(26.114736709748719,20.5)
28884	1028	(24.815698604072061,19.75)
28885	1188	(24.815698604072061,22.75)
28886	1186	(23.083647796503186,22.75)
28887	1186	(23.083647796503186,22.75)
28888	158	(33.47595264191645,3.25)
28889	197	(32.176914536239792,4)
28890	116	(31.310889132455351,2.5)
28891	197	(32.176914536239792,4)
28892	24	(20.918584287042091,1)
28893	108	(24.382685902179844,2.5)
28894	200	(34.774990747593108,4)
28895	159	(34.341978045700891,3.25)
28896	197	(32.176914536239792,4)
28897	108	(24.382685902179844,2.5)
28898	792	(28.279800219209818,15.25)
28899	1068	(24.382685902179844,20.5)
28900	1108	(24.815698604072061,21.25)
28901	1108	(24.815698604072061,21.25)
28902	1187	(23.949673200287624,22.75)
28903	1187	(23.949673200287624,22.75)
28904	1145	(21.784609690826528,22)
28905	1064	(20.918584287042091,20.5)
28906	1062	(19.186533479473212,20.5)
28907	1023	(20.48557158514987,19.75)
28908	1098	(16.155444566227676,21.25)
28909	905	(21.784609690826528,17.5)
28910	943	(20.48557158514987,18.25)
28911	943	(20.48557158514987,18.25)
28912	943	(20.48557158514987,18.25)
28913	822	(19.186533479473212,16)
28914	782	(19.619546181365433,15.25)
28915	819	(16.588457268119896,16)
28916	2118	(33.042939940024233,40)
28917	1877	(32.176914536239792,35.5)
28918	1877	(32.176914536239792,35.5)
28919	223	(20.48557158514987,4.75)
28920	223	(20.48557158514987,4.75)
28921	247	(6.196152422706632,5.5)
28922	2310	(26.54774941164094,43.75)
28923	2	(1.8660254037844386,1)
28924	127	(6.6291651245988508,3.25)
28925	126	(5.7631397208144124,3.25)
28926	45	(4.897114317029974,1.75)
28927	45	(4.897114317029974,1.75)
28928	85	(4.4641016151377544,2.5)
28929	44	(4.0310889132455356,1.75)
28930	83	(2.7320508075688772,2.5)
28931	201	(1.4330127018922194,4.75)
28932	281	(1.4330127018922194,6.25)
28933	129	(8.3612159321677293,3.25)
28934	129	(8.3612159321677293,3.25)
28935	128	(7.49519052838329,3.25)
28936	48	(7.49519052838329,1.75)
28937	1	(1,1)
28938	1	(1,1)
28939	41	(1.4330127018922194,1.75)
28940	41	(1.4330127018922194,1.75)
28941	41	(1.4330127018922194,1.75)
28942	41	(1.4330127018922194,1.75)
28943	3	(2.7320508075688772,1)
28944	223	(20.48557158514987,4.75)
28945	223	(20.48557158514987,4.75)
28946	223	(20.48557158514987,4.75)
28947	300	(17.887495373796554,6.25)
28948	326	(5.3301270189221936,7)
28949	339	(16.588457268119896,7)
28950	2196	(31.310889132455351,41.5)
28951	2359	(33.908965343808667,44.5)
28952	2237	(32.609927238132009,42.25)
28953	1960	(34.774990747593108,37)
28954	2156	(31.743901834347572,40.75)
28955	2194	(29.578838324886476,41.5)
28956	2157	(32.609927238132009,40.75)
28957	2319	(34.341978045700891,43.75)
28958	2200	(34.774990747593108,41.5)
28959	2399	(34.341978045700891,45.25)
28960	2399	(34.341978045700891,45.25)
28961	2200	(34.774990747593108,41.5)
28962	2400	(35.208003449485325,45.25)
28963	2279	(33.908965343808667,43)
28964	2150	(26.54774941164094,40.75)
28965	2150	(26.54774941164094,40.75)
28966	1277	(32.609927238132009,24.25)
28967	1160	(34.774990747593108,22)
28968	1160	(34.774990747593108,22)
28969	2317	(32.609927238132009,43.75)
28970	2269	(25.248711305964282,43)
28971	2358	(33.042939940024233,44.5)
28972	1356	(31.743901834347572,25.75)
28973	116	(31.310889132455351,2.5)
28974	1036	(31.743901834347572,19.75)
28975	1274	(30.011851026778693,24.25)
28976	1277	(32.609927238132009,24.25)
28977	1277	(32.609927238132009,24.25)
28978	1277	(32.609927238132009,24.25)
28979	306	(23.083647796503186,6.25)
28980	270	(26.114736709748719,5.5)
28981	35	(30.444863728670914,1)
28982	36	(31.310889132455351,1)
28983	672	(27.846787517317598,13)
28984	628	(24.815698604072061,12.25)
28985	306	(23.083647796503186,6.25)
28986	306	(23.083647796503186,6.25)
28987	306	(23.083647796503186,6.25)
28988	632	(28.279800219209818,12.25)
28989	152	(28.279800219209818,3.25)
28990	673	(28.712812921102035,13)
28991	673	(28.712812921102035,13)
28992	270	(26.114736709748719,5.5)
28993	270	(26.114736709748719,5.5)
28994	997	(32.176914536239792,19)
28995	554	(30.011851026778693,10.75)
28996	997	(32.176914536239792,19)
28997	1036	(31.743901834347572,19.75)
28998	632	(28.279800219209818,12.25)
28999	152	(28.279800219209818,3.25)
29000	1277	(32.609927238132009,24.25)
29001	1277	(32.609927238132009,24.25)
29002	1277	(32.609927238132009,24.25)
29003	1476	(31.310889132455351,28)
29004	1753	(29.145825622994256,33.25)
29005	1715	(30.444863728670914,32.5)
29006	1476	(31.310889132455351,28)
29007	1753	(29.145825622994256,33.25)
29008	1715	(30.444863728670914,32.5)
29009	1537	(14.856406460551018,29.5)
29010	954	(30.011851026778693,18.25)
29011	954	(30.011851026778693,18.25)
29012	954	(30.011851026778693,18.25)
29013	992	(27.846787517317598,19)
29014	990	(26.114736709748719,19)
29015	1031	(27.413774815425377,19.75)
29016	947	(23.949673200287624,18.25)
29017	586	(22.650635094610966,11.5)
29018	586	(22.650635094610966,11.5)
29019	586	(22.650635094610966,11.5)
29020	665	(21.784609690826528,13)
29021	663	(20.05255888325765,13)
29022	624	(21.351596988934308,12.25)
29023	659	(16.588457268119896,13)
29024	418	(15.722431864335457,8.5)
29025	418	(15.722431864335457,8.5)
29026	418	(15.722431864335457,8.5)
29027	457	(15.289419162443238,9.25)
29028	457	(15.289419162443238,9.25)
29029	457	(15.289419162443238,9.25)
29030	416	(13.99038105676658,8.5)
29031	945	(22.217622392718749,18.25)
29032	796	(31.743901834347572,15.25)
29033	796	(31.743901834347572,15.25)
29034	796	(31.743901834347572,15.25)
29035	796	(31.743901834347572,15.25)
29036	796	(31.743901834347572,15.25)
29037	796	(31.743901834347572,15.25)
29038	796	(31.743901834347572,15.25)
29039	796	(31.743901834347572,15.25)
29040	1036	(31.743901834347572,19.75)
29041	628	(24.815698604072061,12.25)
29042	508	(24.382685902179844,10)
29043	508	(24.382685902179844,10)
29044	480	(35.208003449485325,9.25)
29045	511	(26.98076211353316,10)
29046	508	(24.382685902179844,10)
29047	511	(26.98076211353316,10)
29048	511	(26.98076211353316,10)
29049	1000	(34.774990747593108,19)
29050	508	(24.382685902179844,10)
29051	549	(25.681724007856502,10.75)
29052	549	(25.681724007856502,10.75)
29053	1000	(34.774990747593108,19)
29054	1115	(30.877876430563134,21.25)
29055	1115	(30.877876430563134,21.25)
29056	1158	(33.042939940024233,22)
29057	628	(24.815698604072061,12.25)
29058	549	(25.681724007856502,10.75)
29059	549	(25.681724007856502,10.75)
29060	1039	(34.341978045700891,19.75)
29061	551	(27.413774815425377,10.75)
29062	549	(25.681724007856502,10.75)
29063	1039	(34.341978045700891,19.75)
29064	551	(27.413774815425377,10.75)
29065	513	(28.712812921102035,10)
29066	38	(33.042939940024233,1)
29067	555	(30.877876430563134,10.75)
29068	1196	(31.743901834347572,22.75)
29069	1196	(31.743901834347572,22.75)
29070	1196	(31.743901834347572,22.75)
29071	1196	(31.743901834347572,22.75)
29072	1196	(31.743901834347572,22.75)
29073	549	(25.681724007856502,10.75)
29074	155	(30.877876430563134,3.25)
29075	1119	(34.341978045700891,21.25)
29076	155	(30.877876430563134,3.25)
29077	549	(25.681724007856502,10.75)
29078	155	(30.877876430563134,3.25)
29079	549	(25.681724007856502,10.75)
29080	1196	(31.743901834347572,22.75)
29081	155	(30.877876430563134,3.25)
29082	155	(30.877876430563134,3.25)
29083	549	(25.681724007856502,10.75)
29084	1039	(34.341978045700891,19.75)
29085	1196	(31.743901834347572,22.75)
29086	1196	(31.743901834347572,22.75)
29087	1237	(32.176914536239792,23.5)
29088	1119	(34.341978045700891,21.25)
29089	1119	(34.341978045700891,21.25)
29090	597	(32.176914536239792,11.5)
29091	1040	(35.208003449485325,19.75)
29092	1040	(35.208003449485325,19.75)
29093	597	(32.176914536239792,11.5)
29094	1040	(35.208003449485325,19.75)
29095	1040	(35.208003449485325,19.75)
29096	597	(32.176914536239792,11.5)
29097	1040	(35.208003449485325,19.75)
29098	1119	(34.341978045700891,21.25)
29099	957	(32.609927238132009,18.25)
29100	116	(31.310889132455351,2.5)
29101	957	(32.609927238132009,18.25)
29102	597	(32.176914536239792,11.5)
29103	80	(35.208003449485325,1.75)
29104	156	(31.743901834347572,3.25)
29105	156	(31.743901834347572,3.25)
29106	156	(31.743901834347572,3.25)
29107	156	(31.743901834347572,3.25)
29108	918	(33.042939940024233,17.5)
29109	79	(34.341978045700891,1.75)
29110	156	(31.743901834347572,3.25)
29111	1240	(34.774990747593108,23.5)
29112	1240	(34.774990747593108,23.5)
29113	1240	(34.774990747593108,23.5)
29114	1240	(34.774990747593108,23.5)
29115	1240	(34.774990747593108,23.5)
29116	1240	(34.774990747593108,23.5)
29117	1833	(29.145825622994256,34.75)
29118	1790	(26.114736709748719,34)
29119	1905	(22.217622392718749,36.25)
29120	453	(11.825317547305483,9.25)
29121	1902	(19.619546181365433,36.25)
29122	1893	(11.825317547305483,36.25)
29123	1893	(11.825317547305483,36.25)
29124	1772	(10.526279441628825,34)
29125	1772	(10.526279441628825,34)
29126	2396	(31.743901834347572,45.25)
29127	2399	(34.341978045700891,45.25)
29128	2279	(33.908965343808667,43)
29129	490	(8.794228634059948,10)
29130	609	(8.3612159321677293,12.25)
29131	1171	(10.093266739736606,22.75)
29132	613	(11.825317547305483,12.25)
29133	492	(10.526279441628825,10)
29134	490	(8.794228634059948,10)
29135	487	(6.196152422706632,10)
29136	682	(2.299038105676658,13.75)
29137	682	(2.299038105676658,13.75)
29138	1128	(7.0621778264910704,22)
29139	761	(1.4330127018922194,15.25)
29140	761	(1.4330127018922194,15.25)
29141	1241	(1.4330127018922194,24.25)
29142	1241	(1.4330127018922194,24.25)
29143	964	(3.598076211353316,19)
29144	1121	(1,22)
29145	934	(12.691342951089922,18.25)
29146	980	(17.454482671904334,19)
29147	1055	(13.124355652982141,20.5)
29148	1054	(12.258330249197702,20.5)
29149	1054	(12.258330249197702,20.5)
29150	855	(13.55736835487436,16.75)
29151	855	(13.55736835487436,16.75)
29152	895	(13.124355652982141,17.5)
29153	979	(16.588457268119896,19)
29154	2312	(28.279800219209818,43.75)
29155	2071	(27.413774815425377,39.25)
29156	2071	(27.413774815425377,39.25)
29157	2376	(14.423393758658799,45.25)
29158	2376	(14.423393758658799,45.25)
29159	1786	(22.650635094610966,34)
29160	871	(27.413774815425377,16.75)
29161	1231	(26.98076211353316,23.5)
29162	1219	(16.588457268119896,23.5)
29163	1191	(27.413774815425377,22.75)
29164	1191	(27.413774815425377,22.75)
29165	1222	(19.186533479473212,23.5)
29166	1603	(2.7320508075688772,31)
29167	2026	(22.650635094610966,38.5)
29168	1610	(8.794228634059948,31)
29169	1610	(8.794228634059948,31)
29170	2068	(24.815698604072061,39.25)
29171	1561	(1.4330127018922194,30.25)
29172	1949	(25.248711305964282,37)
29173	2157	(32.609927238132009,40.75)
29174	2156	(31.743901834347572,40.75)
29175	2194	(29.578838324886476,41.5)
29176	1352	(28.279800219209818,25.75)
29177	1390	(26.114736709748719,26.5)
29178	1470	(26.114736709748719,28)
29179	1306	(22.650635094610966,25)
29180	1464	(20.918584287042091,28)
29181	1464	(20.918584287042091,28)
29182	1623	(20.05255888325765,31)
29183	1623	(20.05255888325765,31)
29184	1464	(20.918584287042091,28)
29185	1147	(23.516660498395403,22)
29186	1227	(23.516660498395403,23.5)
29187	1026	(23.083647796503186,19.75)
29188	1106	(23.083647796503186,21.25)
29189	1185	(22.217622392718749,22.75)
29190	1185	(22.217622392718749,22.75)
29191	1104	(21.351596988934308,21.25)
29192	866	(23.083647796503186,16.75)
29193	866	(23.083647796503186,16.75)
29194	866	(23.083647796503186,16.75)
29195	186	(22.650635094610966,4)
29196	149	(25.681724007856502,3.25)
29197	149	(25.681724007856502,3.25)
29198	149	(25.681724007856502,3.25)
29199	109	(25.248711305964282,2.5)
29200	109	(25.248711305964282,2.5)
29201	109	(25.248711305964282,2.5)
29202	109	(25.248711305964282,2.5)
29203	109	(25.248711305964282,2.5)
29204	436	(31.310889132455351,8.5)
29205	478	(33.47595264191645,9.25)
29206	359	(33.908965343808667,7)
29207	360	(34.774990747593108,7)
29208	68	(24.815698604072061,1.75)
29209	28	(24.382685902179844,1)
29210	31	(26.98076211353316,1)
29211	31	(26.98076211353316,1)
29212	1277	(32.609927238132009,24.25)
29213	1476	(31.310889132455351,28)
29214	1753	(29.145825622994256,33.25)
29215	1675	(30.877876430563134,31.75)
29216	1717	(32.176914536239792,32.5)
29217	1759	(34.341978045700891,33.25)
29218	1680	(35.208003449485325,31.75)
29219	2348	(24.382685902179844,44.5)
29220	2300	(17.887495373796554,43.75)
29221	2300	(17.887495373796554,43.75)
29222	1780	(17.454482671904334,34)
29223	1695	(13.124355652982141,32.5)
29224	1897	(15.289419162443238,36.25)
29225	1854	(12.258330249197702,35.5)
29226	1899	(17.021469970012117,36.25)
29227	1860	(17.454482671904334,35.5)
29228	1860	(17.454482671904334,35.5)
29229	1901	(18.753520777580992,36.25)
29230	1977	(15.289419162443238,37.75)
29231	1889	(8.3612159321677293,36.25)
29232	1852	(10.526279441628825,35.5)
29233	1889	(8.3612159321677293,36.25)
29234	2060	(17.887495373796554,39.25)
29235	2053	(11.825317547305483,39.25)
29236	2011	(9.6602540378443873,38.5)
29237	2084	(3.598076211353316,40)
29238	1817	(15.289419162443238,34.75)
29239	1897	(15.289419162443238,36.25)
29240	1854	(12.258330249197702,35.5)
29241	2093	(11.392304845413264,40)
29242	1928	(7.0621778264910704,37)
29243	1776	(13.99038105676658,34)
29244	1924	(3.598076211353316,37)
29245	1961	(1.4330127018922194,37.75)
29246	2091	(9.6602540378443873,40)
29247	2084	(3.598076211353316,40)
29248	1592	(28.279800219209818,30.25)
29249	1591	(27.413774815425377,30.25)
29250	1715	(30.444863728670914,32.5)
29251	21	(18.320508075688775,1)
29252	60	(17.887495373796554,1.75)
29253	60	(17.887495373796554,1.75)
29254	18	(15.722431864335457,1)
29255	60	(17.887495373796554,1.75)
29256	60	(17.887495373796554,1.75)
29257	179	(16.588457268119896,4)
29258	178	(15.722431864335457,4)
29259	138	(16.155444566227676,3.25)
29260	80	(35.208003449485325,1.75)
29261	80	(35.208003449485325,1.75)
29262	80	(35.208003449485325,1.75)
29263	80	(35.208003449485325,1.75)
29264	160	(35.208003449485325,3.25)
29265	160	(35.208003449485325,3.25)
29266	160	(35.208003449485325,3.25)
29267	160	(35.208003449485325,3.25)
29268	7	(6.196152422706632,1)
29269	6	(5.3301270189221936,1)
29270	45	(4.897114317029974,1.75)
29271	44	(4.0310889132455356,1.75)
29272	243	(2.7320508075688772,5.5)
29273	282	(2.299038105676658,6.25)
29274	625	(22.217622392718749,12.25)
29275	665	(21.784609690826528,13)
29276	586	(22.650635094610966,11.5)
29277	586	(22.650635094610966,11.5)
29278	954	(30.011851026778693,18.25)
29279	664	(20.918584287042091,13)
29280	664	(20.918584287042091,13)
29281	663	(20.05255888325765,13)
29282	661	(18.320508075688775,13)
29283	948	(24.815698604072061,18.25)
29284	947	(23.949673200287624,18.25)
29285	505	(21.784609690826528,10)
29286	423	(20.05255888325765,8.5)
29287	505	(21.784609690826528,10)
29288	505	(21.784609690826528,10)
29289	461	(18.753520777580992,9.25)
29290	461	(18.753520777580992,9.25)
29291	231	(27.413774815425377,4.75)
29292	231	(27.413774815425377,4.75)
29293	74	(30.011851026778693,1.75)
29294	593	(28.712812921102035,11.5)
29295	33	(28.712812921102035,1)
29296	70	(26.54774941164094,1.75)
29297	1158	(33.042939940024233,22)
29298	1197	(32.609927238132009,22.75)
29299	1318	(33.042939940024233,25)
29300	1359	(34.341978045700891,25.75)
29301	719	(34.341978045700891,13.75)
29302	719	(34.341978045700891,13.75)
29303	719	(34.341978045700891,13.75)
29304	719	(34.341978045700891,13.75)
29305	1470	(26.114736709748719,28)
29306	800	(35.208003449485325,15.25)
29307	669	(25.248711305964282,13)
29308	669	(25.248711305964282,13)
29309	956	(31.743901834347572,18.25)
29310	669	(25.248711305964282,13)
29311	669	(25.248711305964282,13)
29312	505	(21.784609690826528,10)
29313	505	(21.784609690826528,10)
29314	461	(18.753520777580992,9.25)
29315	461	(18.753520777580992,9.25)
29316	461	(18.753520777580992,9.25)
29317	1869	(25.248711305964282,35.5)
29318	1984	(21.351596988934308,37.75)
29319	788	(24.815698604072061,15.25)
29320	2400	(35.208003449485325,45.25)
29321	2200	(34.774990747593108,41.5)
29322	2399	(34.341978045700891,45.25)
29323	1834	(30.011851026778693,34.75)
29324	1869	(25.248711305964282,35.5)
29325	1684	(3.598076211353316,32.5)
29326	1724	(4.0310889132455356,33.25)
29327	1051	(9.6602540378443873,20.5)
29328	1008	(7.49519052838329,19.75)
29329	761	(1.4330127018922194,15.25)
29330	1379	(16.588457268119896,26.5)
29331	1379	(16.588457268119896,26.5)
29332	1160	(34.774990747593108,22)
29333	1160	(34.774990747593108,22)
29334	1160	(34.774990747593108,22)
29335	1160	(34.774990747593108,22)
29336	2317	(32.609927238132009,43.75)
29337	2269	(25.248711305964282,43)
29338	2358	(33.042939940024233,44.5)
29339	1356	(31.743901834347572,25.75)
29340	1205	(4.4641016151377544,23.5)
29341	850	(9.2272413359521668,16.75)
29342	2390	(26.54774941164094,45.25)
29343	2394	(30.011851026778693,45.25)
29344	2392	(28.279800219209818,45.25)
29345	2390	(26.54774941164094,45.25)
29346	2392	(28.279800219209818,45.25)
29347	2392	(28.279800219209818,45.25)
29348	1240	(34.774990747593108,23.5)
29349	1240	(34.774990747593108,23.5)
29350	1240	(34.774990747593108,23.5)
29351	1240	(34.774990747593108,23.5)
29352	1600	(35.208003449485325,30.25)
29353	2139	(17.021469970012117,40.75)
29354	1821	(18.753520777580992,34.75)
29355	2098	(15.722431864335457,40)
29356	1934	(12.258330249197702,37)
29357	1934	(12.258330249197702,37)
29358	2306	(23.083647796503186,43.75)
29359	2385	(22.217622392718749,45.25)
29360	2346	(22.650635094610966,44.5)
29361	2340	(17.454482671904334,44.5)
29362	2386	(23.083647796503186,45.25)
29363	2345	(21.784609690826528,44.5)
29364	2380	(17.887495373796554,45.25)
29365	2380	(17.887495373796554,45.25)
29366	2281	(1.4330127018922194,43.75)
29367	2364	(4.0310889132455356,45.25)
29368	1237	(32.176914536239792,23.5)
29369	1197	(32.609927238132009,22.75)
29370	1197	(32.609927238132009,22.75)
29371	1197	(32.609927238132009,22.75)
29372	1359	(34.341978045700891,25.75)
29373	549	(25.681724007856502,10.75)
29374	511	(26.98076211353316,10)
29375	186	(22.650635094610966,4)
29376	186	(22.650635094610966,4)
29377	26	(22.650635094610966,1)
29378	1195	(30.877876430563134,22.75)
29379	1156	(31.310889132455351,22)
29380	1156	(31.310889132455351,22)
29381	1156	(31.310889132455351,22)
29382	758	(33.042939940024233,14.5)
29383	2159	(34.341978045700891,40.75)
29384	2159	(34.341978045700891,40.75)
29385	2159	(34.341978045700891,40.75)
29386	1877	(32.176914536239792,35.5)
29387	1911	(27.413774815425377,36.25)
29388	1494	(12.691342951089922,28.75)
29389	731	(9.6602540378443873,14.5)
29390	1487	(6.6291651245988508,28.75)
29391	1949	(25.248711305964282,37)
29392	1448	(7.0621778264910704,28)
29393	1454	(12.258330249197702,28)
29394	1610	(8.794228634059948,31)
29395	1406	(5.7631397208144124,27.25)
29396	1669	(25.681724007856502,31.75)
29397	1703	(20.05255888325765,32.5)
29398	1669	(25.681724007856502,31.75)
29399	1669	(25.681724007856502,31.75)
29400	1743	(20.48557158514987,33.25)
29401	1831	(27.413774815425377,34.75)
29402	1538	(15.722431864335457,29.5)
29403	1620	(17.454482671904334,31)
29404	1743	(20.48557158514987,33.25)
29405	1704	(20.918584287042091,32.5)
29406	1704	(20.918584287042091,32.5)
29407	1704	(20.918584287042091,32.5)
29408	1877	(32.176914536239792,35.5)
29409	1877	(32.176914536239792,35.5)
29410	1920	(35.208003449485325,36.25)
29411	2037	(32.176914536239792,38.5)
29412	1612	(10.526279441628825,31)
29413	1992	(28.279800219209818,37.75)
29414	1879	(33.908965343808667,35.5)
29415	1920	(35.208003449485325,36.25)
29416	1681	(1,32.5)
29417	391	(27.413774815425377,7.75)
29418	391	(27.413774815425377,7.75)
29419	37	(32.176914536239792,1)
29420	37	(32.176914536239792,1)
29421	28	(24.382685902179844,1)
29422	31	(26.98076211353316,1)
29423	37	(32.176914536239792,1)
29424	391	(27.413774815425377,7.75)
29425	275	(30.444863728670914,5.5)
29426	274	(29.578838324886476,5.5)
29427	231	(27.413774815425377,4.75)
29428	231	(27.413774815425377,4.75)
29429	74	(30.011851026778693,1.75)
29430	73	(29.145825622994256,1.75)
29431	511	(26.98076211353316,10)
29432	231	(27.413774815425377,4.75)
29433	28	(24.382685902179844,1)
29434	28	(24.382685902179844,1)
29435	275	(30.444863728670914,5.5)
29436	715	(30.877876430563134,13.75)
29437	186	(22.650635094610966,4)
29438	186	(22.650635094610966,4)
29439	186	(22.650635094610966,4)
29440	1155	(30.444863728670914,22)
29441	718	(33.47595264191645,13.75)
29442	1155	(30.444863728670914,22)
29443	718	(33.47595264191645,13.75)
29444	1155	(30.444863728670914,22)
29445	718	(33.47595264191645,13.75)
29446	609	(8.3612159321677293,12.25)
29447	1171	(10.093266739736606,22.75)
29448	682	(2.299038105676658,13.75)
29449	1128	(7.0621778264910704,22)
29450	761	(1.4330127018922194,15.25)
29451	2225	(22.217622392718749,42.25)
29452	1312	(27.846787517317598,25)
29453	2396	(31.743901834347572,45.25)
29454	2396	(31.743901834347572,45.25)
29455	2396	(31.743901834347572,45.25)
29456	2396	(31.743901834347572,45.25)
29457	2396	(31.743901834347572,45.25)
29458	2396	(31.743901834347572,45.25)
29459	2071	(27.413774815425377,39.25)
29460	2233	(29.145825622994256,42.25)
29461	1355	(30.877876430563134,25.75)
29462	2359	(33.908965343808667,44.5)
29463	2312	(28.279800219209818,43.75)
29464	2279	(33.908965343808667,43)
29465	874	(30.011851026778693,16.75)
29466	794	(30.011851026778693,15.25)
29467	874	(30.011851026778693,16.75)
29468	874	(30.011851026778693,16.75)
29469	792	(28.279800219209818,15.25)
29470	792	(28.279800219209818,15.25)
29471	954	(30.011851026778693,18.25)
29472	954	(30.011851026778693,18.25)
29473	993	(28.712812921102035,19)
29474	992	(27.846787517317598,19)
29475	1031	(27.413774815425377,19.75)
29476	1031	(27.413774815425377,19.75)
29477	663	(20.05255888325765,13)
29478	1029	(25.681724007856502,19.75)
29479	68	(24.815698604072061,1.75)
29480	68	(24.815698604072061,1.75)
29481	596	(31.310889132455351,11.5)
29482	596	(31.310889132455351,11.5)
29483	637	(32.609927238132009,12.25)
29484	154	(30.011851026778693,3.25)
29485	114	(29.578838324886476,2.5)
29486	1197	(32.609927238132009,22.75)
29487	1158	(33.042939940024233,22)
29488	1158	(33.042939940024233,22)
29489	1158	(33.042939940024233,22)
29490	1860	(17.454482671904334,35.5)
29491	1942	(19.186533479473212,37)
29492	1981	(18.753520777580992,37.75)
29493	1859	(16.588457268119896,35.5)
29494	1901	(18.753520777580992,36.25)
29495	1817	(15.289419162443238,34.75)
29496	1977	(15.289419162443238,37.75)
29497	1889	(8.3612159321677293,36.25)
29498	2060	(17.887495373796554,39.25)
29499	1901	(18.753520777580992,36.25)
29500	1854	(12.258330249197702,35.5)
29501	1814	(12.691342951089922,34.75)
29502	1934	(12.258330249197702,37)
29503	1934	(12.258330249197702,37)
29504	1934	(12.258330249197702,37)
29505	1892	(10.959292143521045,36.25)
29506	2260	(17.454482671904334,43)
29507	555	(30.877876430563134,10.75)
29508	38	(33.042939940024233,1)
29509	1000	(34.774990747593108,19)
29510	555	(30.877876430563134,10.75)
29511	308	(24.815698604072061,6.25)
29512	187	(23.516660498395403,4)
29513	956	(31.743901834347572,18.25)
29514	669	(25.248711305964282,13)
29515	1960	(34.774990747593108,37)
29516	2040	(34.774990747593108,38.5)
29517	2279	(33.908965343808667,43)
29518	1405	(4.897114317029974,27.25)
29519	1487	(6.6291651245988508,28.75)
29520	1406	(5.7631397208144124,27.25)
29521	771	(10.093266739736606,15.25)
29522	1494	(12.691342951089922,28.75)
29523	1487	(6.6291651245988508,28.75)
29524	731	(9.6602540378443873,14.5)
29525	1911	(27.413774815425377,36.25)
29526	1949	(25.248711305964282,37)
29527	1949	(25.248711305964282,37)
29528	2029	(25.248711305964282,38.5)
29529	1877	(32.176914536239792,35.5)
29530	1612	(10.526279441628825,31)
29531	1869	(25.248711305964282,35.5)
29532	1603	(2.7320508075688772,31)
29533	1990	(26.54774941164094,37.75)
29534	2067	(23.949673200287624,39.25)
29535	1990	(26.54774941164094,37.75)
29536	2067	(23.949673200287624,39.25)
29537	1567	(6.6291651245988508,30.25)
29538	1949	(25.248711305964282,37)
29539	2106	(22.650635094610966,40)
29540	1955	(30.444863728670914,37)
29541	2159	(34.341978045700891,40.75)
29542	2117	(32.176914536239792,40)
29543	2118	(33.042939940024233,40)
29544	2116	(31.310889132455351,40)
29545	2237	(32.609927238132009,42.25)
29546	1911	(27.413774815425377,36.25)
29547	1949	(25.248711305964282,37)
29548	1949	(25.248711305964282,37)
29549	2200	(34.774990747593108,41.5)
29550	1947	(23.516660498395403,37)
29551	1724	(4.0310889132455356,33.25)
29552	2183	(20.05255888325765,41.5)
29553	1240	(34.774990747593108,23.5)
29554	1240	(34.774990747593108,23.5)
29555	1597	(32.609927238132009,30.25)
29556	1600	(35.208003449485325,30.25)
29557	423	(20.05255888325765,8.5)
29558	505	(21.784609690826528,10)
29559	505	(21.784609690826528,10)
29560	425	(21.784609690826528,8.5)
29561	461	(18.753520777580992,9.25)
29562	871	(27.413774815425377,16.75)
29563	1152	(27.846787517317598,22)
29564	1222	(19.186533479473212,23.5)
29565	1220	(17.454482671904334,23.5)
29566	1220	(17.454482671904334,23.5)
29567	1669	(25.681724007856502,31.75)
29568	1620	(17.454482671904334,31)
29569	1617	(14.856406460551018,31)
29570	1656	(14.423393758658799,31.75)
29571	1620	(17.454482671904334,31)
29572	21	(18.320508075688775,1)
29573	60	(17.887495373796554,1.75)
29574	60	(17.887495373796554,1.75)
29575	18	(15.722431864335457,1)
29576	175	(13.124355652982141,4)
29577	10	(8.794228634059948,1)
29578	10	(8.794228634059948,1)
29579	715	(30.877876430563134,13.75)
29580	1145	(21.784609690826528,22)
29581	1027	(23.949673200287624,19.75)
29582	1147	(23.516660498395403,22)
29583	1185	(22.217622392718749,22.75)
29584	1026	(23.083647796503186,19.75)
29585	1104	(21.351596988934308,21.25)
29586	866	(23.083647796503186,16.75)
29587	1098	(16.155444566227676,21.25)
29588	1098	(16.155444566227676,21.25)
29589	672	(27.846787517317598,13)
29590	672	(27.846787517317598,13)
29591	473	(29.145825622994256,9.25)
29592	111	(26.98076211353316,2.5)
29593	1039	(34.341978045700891,19.75)
29594	1000	(34.774990747593108,19)
29595	1000	(34.774990747593108,19)
29596	1000	(34.774990747593108,19)
29597	1000	(34.774990747593108,19)
29598	1000	(34.774990747593108,19)
29599	473	(29.145825622994256,9.25)
29600	30	(26.114736709748719,1)
29601	1000	(34.774990747593108,19)
29602	1000	(34.774990747593108,19)
29603	1000	(34.774990747593108,19)
29604	1353	(29.145825622994256,25.75)
29605	1352	(28.279800219209818,25.75)
29606	1352	(28.279800219209818,25.75)
29607	1390	(26.114736709748719,26.5)
29608	1470	(26.114736709748719,28)
29609	1467	(23.516660498395403,28)
29610	1471	(26.98076211353316,28)
29611	1467	(23.516660498395403,28)
29612	1427	(23.949673200287624,27.25)
29613	1277	(32.609927238132009,24.25)
29614	1476	(31.310889132455351,28)
29615	1753	(29.145825622994256,33.25)
29616	1715	(30.444863728670914,32.5)
29617	1717	(32.176914536239792,32.5)
29618	1760	(35.208003449485325,33.25)
29619	1680	(35.208003449485325,31.75)
29620	1715	(30.444863728670914,32.5)
29621	1717	(32.176914536239792,32.5)
29622	1760	(35.208003449485325,33.25)
29623	1680	(35.208003449485325,31.75)
29624	1237	(32.176914536239792,23.5)
29625	1197	(32.609927238132009,22.75)
29626	1318	(33.042939940024233,25)
29627	1318	(33.042939940024233,25)
29628	1398	(33.042939940024233,26.5)
29629	1379	(16.588457268119896,26.5)
29630	1306	(22.650635094610966,25)
29631	1306	(22.650635094610966,25)
29632	1591	(27.413774815425377,30.25)
29633	1591	(27.413774815425377,30.25)
29634	941	(18.753520777580992,18.25)
29635	665	(21.784609690826528,13)
29636	661	(18.320508075688775,13)
29637	661	(18.320508075688775,13)
29638	892	(10.526279441628825,17.5)
29639	2186	(22.650635094610966,41.5)
29640	2227	(23.949673200287624,42.25)
29641	2186	(22.650635094610966,41.5)
29642	1160	(34.774990747593108,22)
29643	1160	(34.774990747593108,22)
29644	1400	(34.774990747593108,26.5)
29645	2317	(32.609927238132009,43.75)
29646	2269	(25.248711305964282,43)
29647	2358	(33.042939940024233,44.5)
29648	1356	(31.743901834347572,25.75)
29649	2317	(32.609927238132009,43.75)
29650	2311	(27.413774815425377,43.75)
29651	2150	(26.54774941164094,40.75)
29652	2150	(26.54774941164094,40.75)
29653	1942	(19.186533479473212,37)
29654	1942	(19.186533479473212,37)
29655	1779	(16.588457268119896,34)
29656	1779	(16.588457268119896,34)
29657	1821	(18.753520777580992,34.75)
29658	1892	(10.959292143521045,36.25)
29659	1889	(8.3612159321677293,36.25)
29660	2053	(11.825317547305483,39.25)
29661	1928	(7.0621778264910704,37)
29662	2009	(7.9282032302755088,38.5)
29663	1969	(8.3612159321677293,37.75)
29664	2060	(17.887495373796554,39.25)
29665	2255	(13.124355652982141,43)
29666	1942	(19.186533479473212,37)
29667	1738	(16.155444566227676,33.25)
29668	1961	(1.4330127018922194,37.75)
29669	2212	(10.959292143521045,42.25)
29670	1968	(7.49519052838329,37.75)
29671	2212	(10.959292143521045,42.25)
29672	2127	(6.6291651245988508,40.75)
29673	2392	(28.279800219209818,45.25)
29674	2392	(28.279800219209818,45.25)
29675	2352	(27.846787517317598,44.5)
29676	2261	(18.320508075688775,43)
29677	2221	(18.753520777580992,42.25)
29678	2221	(18.753520777580992,42.25)
29679	2221	(18.753520777580992,42.25)
29680	2386	(23.083647796503186,45.25)
29681	2385	(22.217622392718749,45.25)
29682	2385	(22.217622392718749,45.25)
29683	2385	(22.217622392718749,45.25)
29684	2346	(22.650635094610966,44.5)
29685	2262	(19.186533479473212,43)
29686	2347	(23.516660498395403,44.5)
29687	2306	(23.083647796503186,43.75)
29688	2347	(23.516660498395403,44.5)
29689	2305	(22.217622392718749,43.75)
29690	2382	(19.619546181365433,45.25)
29691	2385	(22.217622392718749,45.25)
29692	2384	(21.351596988934308,45.25)
29693	7	(6.196152422706632,1)
29694	7	(6.196152422706632,1)
29695	6	(5.3301270189221936,1)
29696	46	(5.7631397208144124,1.75)
29697	45	(4.897114317029974,1.75)
29698	44	(4.0310889132455356,1.75)
29699	82	(1.8660254037844386,2.5)
29700	788	(24.815698604072061,15.25)
29701	788	(24.815698604072061,15.25)
29702	672	(27.846787517317598,13)
29703	672	(27.846787517317598,13)
29704	715	(30.877876430563134,13.75)
29705	715	(30.877876430563134,13.75)
29706	715	(30.877876430563134,13.75)
29707	1079	(33.908965343808667,20.5)
29708	1079	(33.908965343808667,20.5)
29709	1470	(26.114736709748719,28)
29710	1508	(24.815698604072061,28.75)
29711	1545	(21.784609690826528,29.5)
29712	1398	(33.042939940024233,26.5)
29713	1439	(34.341978045700891,27.25)
29714	1480	(34.774990747593108,28)
29715	2159	(34.341978045700891,40.75)
29716	1626	(22.650635094610966,31)
29717	1519	(34.341978045700891,28.75)
29718	1519	(34.341978045700891,28.75)
29719	1626	(22.650635094610966,31)
29720	2117	(32.176914536239792,40)
29721	2116	(31.310889132455351,40)
29722	2193	(28.712812921102035,41.5)
29723	2400	(35.208003449485325,45.25)
29724	2200	(34.774990747593108,41.5)
29725	2318	(33.47595264191645,43.75)
29726	2399	(34.341978045700891,45.25)
29727	2187	(23.516660498395403,41.5)
29728	1869	(25.248711305964282,35.5)
29729	158	(33.47595264191645,3.25)
29730	158	(33.47595264191645,3.25)
29731	600	(34.774990747593108,11.5)
29732	158	(33.47595264191645,3.25)
29733	600	(34.774990747593108,11.5)
29734	26	(22.650635094610966,1)
29735	68	(24.815698604072061,1.75)
29736	1642	(2.299038105676658,31.75)
29737	560	(35.208003449485325,10.75)
29738	549	(25.681724007856502,10.75)
29739	600	(34.774990747593108,11.5)
29740	393	(29.145825622994256,7.75)
29741	600	(34.774990747593108,11.5)
29742	278	(33.042939940024233,5.5)
29743	1237	(32.176914536239792,23.5)
29744	1237	(32.176914536239792,23.5)
29745	1318	(33.042939940024233,25)
29746	917	(32.176914536239792,17.5)
29747	1480	(34.774990747593108,28)
29748	1480	(34.774990747593108,28)
29749	1758	(33.47595264191645,33.25)
29750	1760	(35.208003449485325,33.25)
29751	1680	(35.208003449485325,31.75)
29752	1680	(35.208003449485325,31.75)
29753	1545	(21.784609690826528,29.5)
29754	1464	(20.918584287042091,28)
29755	1464	(20.918584287042091,28)
29756	511	(26.98076211353316,10)
29757	514	(29.578838324886476,10)
29758	31	(26.98076211353316,1)
29759	1000	(34.774990747593108,19)
29760	1000	(34.774990747593108,19)
29761	1000	(34.774990747593108,19)
29762	336	(13.99038105676658,7)
29763	335	(13.124355652982141,7)
29764	255	(13.124355652982141,5.5)
29765	964	(3.598076211353316,19)
29766	1960	(34.774990747593108,37)
29767	2237	(32.609927238132009,42.25)
29768	2359	(33.908965343808667,44.5)
29769	2279	(33.908965343808667,43)
29770	2320	(35.208003449485325,43.75)
29771	2064	(21.351596988934308,39.25)
29772	2233	(29.145825622994256,42.25)
29773	330	(8.794228634059948,7)
29774	170	(8.794228634059948,4)
29775	211	(10.093266739736606,4.75)
29776	211	(10.093266739736606,4.75)
29777	211	(10.093266739736606,4.75)
29778	2299	(17.021469970012117,43.75)
29779	2299	(17.021469970012117,43.75)
29780	2364	(4.0310889132455356,45.25)
29781	2379	(17.021469970012117,45.25)
29782	2365	(4.897114317029974,45.25)
29783	2365	(4.897114317029974,45.25)
29784	794	(30.011851026778693,15.25)
29785	875	(30.877876430563134,16.75)
29786	875	(30.877876430563134,16.75)
29787	835	(30.444863728670914,16)
29788	792	(28.279800219209818,15.25)
29789	992	(27.846787517317598,19)
29790	1029	(25.681724007856502,19.75)
29791	1029	(25.681724007856502,19.75)
29792	2004	(3.598076211353316,38.5)
29793	2004	(3.598076211353316,38.5)
29794	2041	(1.4330127018922194,39.25)
29795	2280	(34.774990747593108,43)
29796	2396	(31.743901834347572,45.25)
29797	2279	(33.908965343808667,43)
29798	2396	(31.743901834347572,45.25)
29799	2396	(31.743901834347572,45.25)
29800	2396	(31.743901834347572,45.25)
29801	2397	(32.609927238132009,45.25)
29802	1	(1,1)
29803	1	(1,1)
29804	2279	(33.908965343808667,43)
29805	2279	(33.908965343808667,43)
29806	644	(3.598076211353316,13)
29807	1249	(8.3612159321677293,24.25)
29808	563	(2.7320508075688772,11.5)
29809	721	(1,14.5)
29810	2071	(27.413774815425377,39.25)
29811	2111	(26.98076211353316,40)
29812	1603	(2.7320508075688772,31)
29813	1612	(10.526279441628825,31)
29814	2033	(28.712812921102035,38.5)
29815	2033	(28.712812921102035,38.5)
29816	1993	(29.145825622994256,37.75)
29817	1993	(29.145825622994256,37.75)
29818	2070	(26.54774941164094,39.25)
29819	1993	(29.145825622994256,37.75)
29820	1993	(29.145825622994256,37.75)
29821	1989	(25.681724007856502,37.75)
29822	1993	(29.145825622994256,37.75)
29823	2033	(28.712812921102035,38.5)
29824	2033	(28.712812921102035,38.5)
29825	464	(21.351596988934308,9.25)
29826	465	(22.217622392718749,9.25)
29827	424	(20.918584287042091,8.5)
29828	461	(18.753520777580992,9.25)
29829	461	(18.753520777580992,9.25)
29830	461	(18.753520777580992,9.25)
29831	1070	(26.114736709748719,20.5)
29832	1028	(24.815698604072061,19.75)
29833	1027	(23.949673200287624,19.75)
29834	1026	(23.083647796503186,19.75)
29835	1306	(22.650635094610966,25)
29836	1306	(22.650635094610966,25)
29837	1471	(26.98076211353316,28)
29838	661	(18.320508075688775,13)
29839	663	(20.05255888325765,13)
29840	661	(18.320508075688775,13)
29841	659	(16.588457268119896,13)
29842	578	(15.722431864335457,11.5)
29843	1147	(23.516660498395403,22)
29844	1108	(24.815698604072061,21.25)
29845	1026	(23.083647796503186,19.75)
29846	1022	(19.619546181365433,19.75)
29847	1024	(21.351596988934308,19.75)
29848	1024	(21.351596988934308,19.75)
29849	866	(23.083647796503186,16.75)
29850	792	(28.279800219209818,15.25)
29851	911	(26.98076211353316,17.5)
29852	911	(26.98076211353316,17.5)
29853	911	(26.98076211353316,17.5)
29854	1191	(27.413774815425377,22.75)
29855	1190	(26.54774941164094,22.75)
29856	1929	(7.9282032302755088,37)
29857	1977	(15.289419162443238,37.75)
29858	1929	(7.9282032302755088,37)
29859	1981	(18.753520777580992,37.75)
29860	1981	(18.753520777580992,37.75)
29861	1736	(14.423393758658799,33.25)
29862	2213	(11.825317547305483,42.25)
29863	2020	(17.454482671904334,38.5)
29864	1807	(6.6291651245988508,34.75)
29865	2134	(12.691342951089922,40.75)
29866	1806	(5.7631397208144124,34.75)
29867	2134	(12.691342951089922,40.75)
29868	1970	(9.2272413359521668,37.75)
29869	2007	(6.196152422706632,38.5)
29870	2221	(18.753520777580992,42.25)
29871	1807	(6.6291651245988508,34.75)
29872	2386	(23.083647796503186,45.25)
29873	1977	(15.289419162443238,37.75)
29874	2300	(17.887495373796554,43.75)
29875	2300	(17.887495373796554,43.75)
29876	2341	(18.320508075688775,44.5)
29877	2262	(19.186533479473212,43)
29878	2300	(17.887495373796554,43.75)
29879	2300	(17.887495373796554,43.75)
29880	2260	(17.454482671904334,43)
29881	2361	(1.4330127018922194,45.25)
29882	2361	(1.4330127018922194,45.25)
29883	941	(18.753520777580992,18.25)
29884	941	(18.753520777580992,18.25)
29885	941	(18.753520777580992,18.25)
29886	1591	(27.413774815425377,30.25)
29887	1633	(28.712812921102035,31)
29888	1592	(28.279800219209818,30.25)
29889	596	(31.310889132455351,11.5)
29890	596	(31.310889132455351,11.5)
29891	596	(31.310889132455351,11.5)
29892	554	(30.011851026778693,10.75)
29893	554	(30.011851026778693,10.75)
29894	1076	(31.310889132455351,20.5)
29895	1350	(26.54774941164094,25.75)
29896	1277	(32.609927238132009,24.25)
29897	1277	(32.609927238132009,24.25)
29898	1277	(32.609927238132009,24.25)
29899	1476	(31.310889132455351,28)
29900	1753	(29.145825622994256,33.25)
29901	1715	(30.444863728670914,32.5)
29902	1717	(32.176914536239792,32.5)
29903	1759	(34.341978045700891,33.25)
29904	1680	(35.208003449485325,31.75)
29905	127	(6.6291651245988508,3.25)
29906	127	(6.6291651245988508,3.25)
29907	127	(6.6291651245988508,3.25)
29908	127	(6.6291651245988508,3.25)
29909	127	(6.6291651245988508,3.25)
29910	7	(6.196152422706632,1)
29911	6	(5.3301270189221936,1)
29912	126	(5.7631397208144124,3.25)
29913	165	(4.4641016151377544,4)
29914	1	(1,1)
29915	1	(1,1)
29916	1	(1,1)
29917	1	(1,1)
29918	165	(4.4641016151377544,4)
29919	326	(5.3301270189221936,7)
29920	287	(6.6291651245988508,6.25)
29921	442	(2.299038105676658,9.25)
29922	603	(3.1650635094610968,12.25)
29923	601	(1.4330127018922194,12.25)
29924	563	(2.7320508075688772,11.5)
29925	1092	(10.959292143521045,21.25)
29926	1132	(10.526279441628825,22)
29927	731	(9.6602540378443873,14.5)
29928	1487	(6.6291651245988508,28.75)
29929	1407	(6.6291651245988508,27.25)
29930	2150	(26.54774941164094,40.75)
29931	2320	(35.208003449485325,43.75)
29932	969	(7.9282032302755088,19)
29933	1047	(6.196152422706632,20.5)
29934	819	(16.588457268119896,16)
29935	819	(16.588457268119896,16)
29936	336	(13.99038105676658,7)
29937	336	(13.99038105676658,7)
29938	2400	(35.208003449485325,45.25)
29939	2200	(34.774990747593108,41.5)
29940	2399	(34.341978045700891,45.25)
29941	1160	(34.774990747593108,22)
29942	1160	(34.774990747593108,22)
29943	1360	(35.208003449485325,25.75)
29944	1360	(35.208003449485325,25.75)
29945	2317	(32.609927238132009,43.75)
29946	2269	(25.248711305964282,43)
29947	2358	(33.042939940024233,44.5)
29948	1356	(31.743901834347572,25.75)
29949	1834	(30.011851026778693,34.75)
29950	1614	(12.258330249197702,31)
29951	2396	(31.743901834347572,45.25)
29952	2396	(31.743901834347572,45.25)
29953	2279	(33.908965343808667,43)
29954	2279	(33.908965343808667,43)
29955	1240	(34.774990747593108,23.5)
29956	1360	(35.208003449485325,25.75)
29957	1610	(8.794228634059948,31)
29958	1609	(7.9282032302755088,31)
29959	2233	(29.145825622994256,42.25)
29960	2159	(34.341978045700891,40.75)
29961	2157	(32.609927238132009,40.75)
29962	2156	(31.743901834347572,40.75)
29963	2156	(31.743901834347572,40.75)
29964	1537	(14.856406460551018,29.5)
29965	1537	(14.856406460551018,29.5)
29966	1036	(31.743901834347572,19.75)
29967	152	(28.279800219209818,3.25)
29968	152	(28.279800219209818,3.25)
29969	153	(29.145825622994256,3.25)
29970	153	(29.145825622994256,3.25)
29971	114	(29.578838324886476,2.5)
29972	153	(29.145825622994256,3.25)
29973	508	(24.382685902179844,10)
29974	508	(24.382685902179844,10)
29975	508	(24.382685902179844,10)
29976	508	(24.382685902179844,10)
29977	153	(29.145825622994256,3.25)
29978	153	(29.145825622994256,3.25)
29979	236	(31.743901834347572,4.75)
29980	236	(31.743901834347572,4.75)
29981	236	(31.743901834347572,4.75)
29982	508	(24.382685902179844,10)
29983	508	(24.382685902179844,10)
29984	508	(24.382685902179844,10)
29985	1197	(32.609927238132009,22.75)
29986	1197	(32.609927238132009,22.75)
29987	1318	(33.042939940024233,25)
29988	1197	(32.609927238132009,22.75)
29989	1197	(32.609927238132009,22.75)
29990	1359	(34.341978045700891,25.75)
29991	37	(32.176914536239792,1)
29992	240	(35.208003449485325,4.75)
29993	238	(33.47595264191645,4.75)
29994	277	(32.176914536239792,5.5)
29995	197	(32.176914536239792,4)
29996	35	(30.444863728670914,1)
29997	1117	(32.609927238132009,21.25)
29998	713	(29.145825622994256,13.75)
29999	436	(31.310889132455351,8.5)
30000	672	(27.846787517317598,13)
30001	436	(31.310889132455351,8.5)
30002	1076	(31.310889132455351,20.5)
30003	1076	(31.310889132455351,20.5)
30004	755	(30.444863728670914,14.5)
30005	715	(30.877876430563134,13.75)
30006	1036	(31.743901834347572,19.75)
30007	997	(32.176914536239792,19)
30008	514	(29.578838324886476,10)
30009	116	(31.310889132455351,2.5)
30010	596	(31.310889132455351,11.5)
30011	596	(31.310889132455351,11.5)
30012	596	(31.310889132455351,11.5)
30013	596	(31.310889132455351,11.5)
30014	834	(29.578838324886476,16)
30015	875	(30.877876430563134,16.75)
30016	794	(30.011851026778693,15.25)
30017	792	(28.279800219209818,15.25)
30018	792	(28.279800219209818,15.25)
30019	792	(28.279800219209818,15.25)
30020	1029	(25.681724007856502,19.75)
30021	990	(26.114736709748719,19)
30022	1029	(25.681724007856502,19.75)
30023	947	(23.949673200287624,18.25)
30024	987	(23.516660498395403,19)
30025	1790	(26.114736709748719,34)
30026	1790	(26.114736709748719,34)
30027	1864	(20.918584287042091,35.5)
30028	21	(18.320508075688775,1)
30029	95	(13.124355652982141,2.5)
30030	94	(12.258330249197702,2.5)
30031	94	(12.258330249197702,2.5)
30032	133	(11.825317547305483,3.25)
30033	133	(11.825317547305483,3.25)
30034	133	(11.825317547305483,3.25)
30035	175	(13.124355652982141,4)
30036	2016	(13.99038105676658,38.5)
30037	2394	(30.011851026778693,45.25)
30038	2353	(28.712812921102035,44.5)
30039	2392	(28.279800219209818,45.25)
30040	477	(32.609927238132009,9.25)
30041	596	(31.310889132455351,11.5)
30042	477	(32.609927238132009,9.25)
30043	477	(32.609927238132009,9.25)
30044	477	(32.609927238132009,9.25)
30045	78	(33.47595264191645,1.75)
30046	600	(34.774990747593108,11.5)
30047	1158	(33.042939940024233,22)
30048	596	(31.310889132455351,11.5)
30049	554	(30.011851026778693,10.75)
30050	477	(32.609927238132009,9.25)
30051	596	(31.310889132455351,11.5)
30052	554	(30.011851026778693,10.75)
30053	398	(33.47595264191645,7.75)
30054	78	(33.47595264191645,1.75)
30055	600	(34.774990747593108,11.5)
30056	1197	(32.609927238132009,22.75)
30057	990	(26.114736709748719,19)
30058	28	(24.382685902179844,1)
30059	186	(22.650635094610966,4)
30060	794	(30.011851026778693,15.25)
30061	2157	(32.609927238132009,40.75)
30062	2194	(29.578838324886476,41.5)
30063	441	(1.4330127018922194,9.25)
30064	2279	(33.908965343808667,43)
30065	2359	(33.908965343808667,44.5)
30066	1960	(34.774990747593108,37)
30067	2196	(31.310889132455351,41.5)
30068	262	(19.186533479473212,5.5)
30069	262	(19.186533479473212,5.5)
30070	32	(27.846787517317598,1)
30071	32	(27.846787517317598,1)
30072	341	(18.320508075688775,7)
30073	339	(16.588457268119896,7)
30074	339	(16.588457268119896,7)
30075	339	(16.588457268119896,7)
30076	2279	(33.908965343808667,43)
30077	2279	(33.908965343808667,43)
30078	441	(1.4330127018922194,9.25)
30079	1090	(9.2272413359521668,21.25)
30080	603	(3.1650635094610968,12.25)
30081	563	(2.7320508075688772,11.5)
30082	849	(8.3612159321677293,16.75)
30083	1253	(11.825317547305483,24.25)
30084	1451	(9.6602540378443873,28)
30085	2111	(26.98076211353316,40)
30086	1990	(26.54774941164094,37.75)
30087	2156	(31.743901834347572,40.75)
30088	1612	(10.526279441628825,31)
30089	992	(27.846787517317598,19)
30090	1029	(25.681724007856502,19.75)
30091	990	(26.114736709748719,19)
30092	989	(25.248711305964282,19)
30093	665	(21.784609690826528,13)
30094	661	(18.320508075688775,13)
30095	663	(20.05255888325765,13)
30096	537	(15.289419162443238,10.75)
30097	947	(23.949673200287624,18.25)
30098	945	(22.217622392718749,18.25)
30099	794	(30.011851026778693,15.25)
30100	794	(30.011851026778693,15.25)
30101	792	(28.279800219209818,15.25)
30102	423	(20.05255888325765,8.5)
30103	424	(20.918584287042091,8.5)
30104	461	(18.753520777580992,9.25)
30105	1147	(23.516660498395403,22)
30106	1064	(20.918584287042091,20.5)
30107	1023	(20.48557158514987,19.75)
30108	905	(21.784609690826528,17.5)
30109	2388	(24.815698604072061,45.25)
30110	2347	(23.516660498395403,44.5)
30111	2264	(20.918584287042091,43)
30112	2342	(19.186533479473212,44.5)
30113	2302	(19.619546181365433,43.75)
30114	2362	(2.299038105676658,45.25)
30115	1772	(10.526279441628825,34)
30116	1897	(15.289419162443238,36.25)
30117	1779	(16.588457268119896,34)
30118	1770	(8.794228634059948,34)
30119	1807	(6.6291651245988508,34.75)
30120	2020	(17.454482671904334,38.5)
30121	1768	(7.0621778264910704,34)
30122	1962	(2.299038105676658,37.75)
30123	2206	(5.7631397208144124,42.25)
30124	2134	(12.691342951089922,40.75)
30125	1854	(12.258330249197702,35.5)
30126	2167	(6.196152422706632,41.5)
30127	2060	(17.887495373796554,39.25)
30128	1980	(17.887495373796554,37.75)
30129	1926	(5.3301270189221936,37)
30130	1	(1,1)
30131	367	(6.6291651245988508,7.75)
30132	7	(6.196152422706632,1)
30133	7	(6.196152422706632,1)
30134	45	(4.897114317029974,1.75)
30135	45	(4.897114317029974,1.75)
30136	283	(3.1650635094610968,6.25)
30137	201	(1.4330127018922194,4.75)
30138	163	(2.7320508075688772,4)
30139	281	(1.4330127018922194,6.25)
30140	1537	(14.856406460551018,29.5)
30141	2280	(34.774990747593108,43)
30142	2396	(31.743901834347572,45.25)
30143	2279	(33.908965343808667,43)
30144	2016	(13.99038105676658,38.5)
30145	2320	(35.208003449485325,43.75)
30146	850	(9.2272413359521668,16.75)
30147	930	(9.2272413359521668,18.25)
30148	1790	(26.114736709748719,34)
30149	1669	(25.681724007856502,31.75)
30150	856	(14.423393758658799,16.75)
30151	856	(14.423393758658799,16.75)
30152	855	(13.55736835487436,16.75)
30153	2150	(26.54774941164094,40.75)
30154	2150	(26.54774941164094,40.75)
30155	2225	(22.217622392718749,42.25)
30156	2148	(24.815698604072061,40.75)
30157	2310	(26.54774941164094,43.75)
30158	1632	(27.846787517317598,31)
30159	1633	(28.712812921102035,31)
30160	1592	(28.279800219209818,30.25)
30161	2400	(35.208003449485325,45.25)
30162	2200	(34.774990747593108,41.5)
30163	2399	(34.341978045700891,45.25)
30164	2144	(21.351596988934308,40.75)
30165	772	(10.959292143521045,15.25)
30166	2186	(22.650635094610966,41.5)
30167	1160	(34.774990747593108,22)
30168	1160	(34.774990747593108,22)
30169	1360	(35.208003449485325,25.75)
30170	2317	(32.609927238132009,43.75)
30171	2269	(25.248711305964282,43)
30172	2358	(33.042939940024233,44.5)
30173	1356	(31.743901834347572,25.75)
30174	2156	(31.743901834347572,40.75)
30175	2194	(29.578838324886476,41.5)
30176	1786	(22.650635094610966,34)
30177	1494	(12.691342951089922,28.75)
30178	1949	(25.248711305964282,37)
30179	771	(10.093266739736606,15.25)
30180	731	(9.6602540378443873,14.5)
30181	1487	(6.6291651245988508,28.75)
30182	1068	(24.382685902179844,20.5)
30183	1145	(21.784609690826528,22)
30184	1033	(29.145825622994256,19.75)
30185	1070	(26.114736709748719,20.5)
30186	1112	(28.279800219209818,21.25)
30187	1192	(28.279800219209818,22.75)
30188	2157	(32.609927238132009,40.75)
30189	1957	(32.176914536239792,37)
30190	1877	(32.176914536239792,35.5)
30191	1877	(32.176914536239792,35.5)
30192	2035	(30.444863728670914,38.5)
30193	2040	(34.774990747593108,38.5)
30194	2156	(31.743901834347572,40.75)
30195	2159	(34.341978045700891,40.75)
30196	2040	(34.774990747593108,38.5)
30197	1834	(30.011851026778693,34.75)
30198	1355	(30.877876430563134,25.75)
30199	1872	(27.846787517317598,35.5)
30200	1353	(29.145825622994256,25.75)
30201	1342	(19.619546181365433,25.75)
30202	1352	(28.279800219209818,25.75)
30203	1352	(28.279800219209818,25.75)
30204	1470	(26.114736709748719,28)
30205	1427	(23.949673200287624,27.25)
30206	1511	(27.413774815425377,28.75)
30207	1349	(25.681724007856502,25.75)
30208	1298	(15.722431864335457,25)
30209	1417	(15.289419162443238,27.25)
30210	1297	(14.856406460551018,25)
30211	1298	(15.722431864335457,25)
30212	632	(28.279800219209818,12.25)
30213	632	(28.279800219209818,12.25)
30214	632	(28.279800219209818,12.25)
30215	435	(30.444863728670914,8.5)
30216	192	(27.846787517317598,4)
30217	73	(29.145825622994256,1.75)
30218	80	(35.208003449485325,1.75)
30219	39	(33.908965343808667,1)
30220	80	(35.208003449485325,1.75)
30221	37	(32.176914536239792,1)
30222	475	(30.877876430563134,9.25)
30223	152	(28.279800219209818,3.25)
30224	113	(28.712812921102035,2.5)
30225	1277	(32.609927238132009,24.25)
30226	1476	(31.310889132455351,28)
30227	1753	(29.145825622994256,33.25)
30228	1715	(30.444863728670914,32.5)
30229	1676	(31.743901834347572,31.75)
30230	1717	(32.176914536239792,32.5)
30231	1197	(32.609927238132009,22.75)
30232	1197	(32.609927238132009,22.75)
30233	1197	(32.609927238132009,22.75)
30234	1197	(32.609927238132009,22.75)
30235	1036	(31.743901834347572,19.75)
30236	1036	(31.743901834347572,19.75)
30237	1036	(31.743901834347572,19.75)
30238	1036	(31.743901834347572,19.75)
30239	1036	(31.743901834347572,19.75)
30240	1036	(31.743901834347572,19.75)
30241	1240	(34.774990747593108,23.5)
30242	1240	(34.774990747593108,23.5)
30243	1240	(34.774990747593108,23.5)
30244	146	(23.083647796503186,3.25)
30245	145	(22.217622392718749,3.25)
30246	24	(20.918584287042091,1)
30247	24	(20.918584287042091,1)
30248	153	(29.145825622994256,3.25)
30249	153	(29.145825622994256,3.25)
30250	153	(29.145825622994256,3.25)
30251	821	(18.320508075688775,16)
30252	2394	(30.011851026778693,45.25)
30253	2274	(29.578838324886476,43)
30254	2392	(28.279800219209818,45.25)
30255	2352	(27.846787517317598,44.5)
30256	2352	(27.846787517317598,44.5)
30257	21	(18.320508075688775,1)
30258	58	(16.155444566227676,1.75)
30259	17	(14.856406460551018,1)
30260	179	(16.588457268119896,4)
30261	748	(24.382685902179844,14.5)
30262	2279	(33.908965343808667,43)
30263	2359	(33.908965343808667,44.5)
30264	1960	(34.774990747593108,37)
30265	2196	(31.310889132455351,41.5)
30266	2312	(28.279800219209818,43.75)
30267	130	(9.2272413359521668,3.25)
30268	2279	(33.908965343808667,43)
30269	1	(1,1)
30270	1	(1,1)
30271	1	(1,1)
30272	2279	(33.908965343808667,43)
30273	1613	(11.392304845413264,31)
30274	490	(8.794228634059948,10)
30275	1454	(12.258330249197702,28)
30276	1453	(11.392304845413264,28)
30277	1453	(11.392304845413264,28)
30278	490	(8.794228634059948,10)
30279	1283	(2.7320508075688772,25)
30280	1283	(2.7320508075688772,25)
30281	441	(1.4330127018922194,9.25)
30282	441	(1.4330127018922194,9.25)
30283	603	(3.1650635094610968,12.25)
30284	601	(1.4330127018922194,12.25)
30285	928	(7.49519052838329,18.25)
30286	1287	(6.196152422706632,25)
30287	1287	(6.196152422706632,25)
30288	1287	(6.196152422706632,25)
30289	1203	(2.7320508075688772,23.5)
30290	1084	(4.0310889132455356,21.25)
30291	1253	(11.825317547305483,24.25)
30292	1412	(10.959292143521045,27.25)
30293	1451	(9.6602540378443873,28)
30294	1955	(30.444863728670914,37)
30295	2035	(30.444863728670914,38.5)
30296	2111	(26.98076211353316,40)
30297	2071	(27.413774815425377,39.25)
30298	1529	(7.9282032302755088,29.5)
30299	1841	(1,35.5)
30300	1761	(1,34)
30301	2156	(31.743901834347572,40.75)
30302	2034	(29.578838324886476,38.5)
30303	2033	(28.712812921102035,38.5)
30304	2033	(28.712812921102035,38.5)
30305	2109	(25.248711305964282,40)
30306	665	(21.784609690826528,13)
30307	663	(20.05255888325765,13)
30308	536	(14.423393758658799,10.75)
30309	618	(16.155444566227676,12.25)
30310	618	(16.155444566227676,12.25)
30311	657	(14.856406460551018,13)
30312	423	(20.05255888325765,8.5)
30313	424	(20.918584287042091,8.5)
30314	424	(20.918584287042091,8.5)
30315	461	(18.753520777580992,9.25)
30316	501	(18.320508075688775,10)
30317	1108	(24.815698604072061,21.25)
30318	1108	(24.815698604072061,21.25)
30319	1026	(23.083647796503186,19.75)
30320	1024	(21.351596988934308,19.75)
30321	1062	(19.186533479473212,20.5)
30322	1023	(20.48557158514987,19.75)
30323	1098	(16.155444566227676,21.25)
30324	905	(21.784609690826528,17.5)
30325	2388	(24.815698604072061,45.25)
30326	2388	(24.815698604072061,45.25)
30327	2386	(23.083647796503186,45.25)
30328	2181	(18.320508075688775,41.5)
30329	2389	(25.681724007856502,45.25)
30330	2302	(19.619546181365433,43.75)
30331	2346	(22.650635094610966,44.5)
30332	2381	(18.753520777580992,45.25)
30333	2382	(19.619546181365433,45.25)
30334	2362	(2.299038105676658,45.25)
30335	2362	(2.299038105676658,45.25)
30336	2285	(4.897114317029974,43.75)
30337	1812	(10.959292143521045,34.75)
30338	1902	(19.619546181365433,36.25)
30339	1772	(10.526279441628825,34)
30340	1977	(15.289419162443238,37.75)
30341	2053	(11.825317547305483,39.25)
30342	1925	(4.4641016151377544,37)
30343	2255	(13.124355652982141,43)
30344	2255	(13.124355652982141,43)
30345	1779	(16.588457268119896,34)
30346	1739	(17.021469970012117,33.25)
30347	1770	(8.794228634059948,34)
30348	1739	(17.021469970012117,33.25)
30349	2207	(6.6291651245988508,42.25)
30350	1769	(7.9282032302755088,34)
30351	1807	(6.6291651245988508,34.75)
30352	2003	(2.7320508075688772,38.5)
30353	2206	(5.7631397208144124,42.25)
30354	2134	(12.691342951089922,40.75)
30355	2044	(4.0310889132455356,39.25)
30356	1768	(7.0621778264910704,34)
30357	1937	(14.856406460551018,37)
30358	1965	(4.897114317029974,37.75)
30359	7	(6.196152422706632,1)
30360	7	(6.196152422706632,1)
30361	5	(4.4641016151377544,1)
30362	45	(4.897114317029974,1.75)
30363	283	(3.1650635094610968,6.25)
30364	282	(2.299038105676658,6.25)
30365	282	(2.299038105676658,6.25)
30366	201	(1.4330127018922194,4.75)
30367	1537	(14.856406460551018,29.5)
30368	2280	(34.774990747593108,43)
30369	2396	(31.743901834347572,45.25)
30370	2016	(13.99038105676658,38.5)
30371	2320	(35.208003449485325,43.75)
30372	969	(7.9282032302755088,19)
30373	1790	(26.114736709748719,34)
30374	1905	(22.217622392718749,36.25)
30375	1669	(25.681724007856502,31.75)
30376	1669	(25.681724007856502,31.75)
30377	1669	(25.681724007856502,31.75)
30378	854	(12.691342951089922,16.75)
30379	895	(13.124355652982141,17.5)
30380	2150	(26.54774941164094,40.75)
30381	2150	(26.54774941164094,40.75)
30382	2225	(22.217622392718749,42.25)
30383	2310	(26.54774941164094,43.75)
30384	2148	(24.815698604072061,40.75)
30385	1592	(28.279800219209818,30.25)
30386	2400	(35.208003449485325,45.25)
30387	2200	(34.774990747593108,41.5)
30388	2399	(34.341978045700891,45.25)
30389	2187	(23.516660498395403,41.5)
30390	1019	(17.021469970012117,19.75)
30391	941	(18.753520777580992,18.25)
30392	2187	(23.516660498395403,41.5)
30393	1160	(34.774990747593108,22)
30394	1160	(34.774990747593108,22)
30395	1360	(35.208003449485325,25.75)
30396	2317	(32.609927238132009,43.75)
30397	2269	(25.248711305964282,43)
30398	2358	(33.042939940024233,44.5)
30399	1356	(31.743901834347572,25.75)
30400	2233	(29.145825622994256,42.25)
30401	2156	(31.743901834347572,40.75)
30402	2194	(29.578838324886476,41.5)
30403	2373	(11.825317547305483,45.25)
30404	1786	(22.650635094610966,34)
30405	2374	(12.691342951089922,45.25)
30406	2374	(12.691342951089922,45.25)
30407	1534	(12.258330249197702,29.5)
30408	1911	(27.413774815425377,36.25)
30409	731	(9.6602540378443873,14.5)
30410	1487	(6.6291651245988508,28.75)
30411	1068	(24.382685902179844,20.5)
30412	1145	(21.784609690826528,22)
30413	1033	(29.145825622994256,19.75)
30414	1032	(28.279800219209818,19.75)
30415	1152	(27.846787517317598,22)
30416	870	(26.54774941164094,16.75)
30417	870	(26.54774941164094,16.75)
30418	1192	(28.279800219209818,22.75)
30419	1182	(19.619546181365433,22.75)
30420	1957	(32.176914536239792,37)
30421	1877	(32.176914536239792,35.5)
30422	1877	(32.176914536239792,35.5)
30423	1954	(29.578838324886476,37)
30424	1954	(29.578838324886476,37)
30425	1610	(8.794228634059948,31)
30426	1647	(6.6291651245988508,31.75)
30427	1879	(33.908965343808667,35.5)
30428	2157	(32.609927238132009,40.75)
30429	2040	(34.774990747593108,38.5)
30430	2156	(31.743901834347572,40.75)
30431	2159	(34.341978045700891,40.75)
30432	2040	(34.774990747593108,38.5)
30433	2159	(34.341978045700891,40.75)
30434	1834	(30.011851026778693,34.75)
30435	1355	(30.877876430563134,25.75)
30436	1872	(27.846787517317598,35.5)
30437	1984	(21.351596988934308,37.75)
30438	1353	(29.145825622994256,25.75)
30439	1342	(19.619546181365433,25.75)
30440	1352	(28.279800219209818,25.75)
30441	1352	(28.279800219209818,25.75)
30442	1471	(26.98076211353316,28)
30443	1427	(23.949673200287624,27.25)
30444	1470	(26.114736709748719,28)
30445	1462	(19.186533479473212,28)
30446	1462	(19.186533479473212,28)
30447	1312	(27.846787517317598,25)
30448	1312	(27.846787517317598,25)
30449	1342	(19.619546181365433,25.75)
30450	1379	(16.588457268119896,26.5)
30451	1379	(16.588457268119896,26.5)
30452	1417	(15.289419162443238,27.25)
30453	1417	(15.289419162443238,27.25)
30454	1380	(17.454482671904334,26.5)
30455	1298	(15.722431864335457,25)
30456	1296	(13.99038105676658,25)
30457	1216	(13.99038105676658,23.5)
30458	1216	(13.99038105676658,23.5)
30459	676	(31.310889132455351,13)
30460	557	(32.609927238132009,10.75)
30461	74	(30.011851026778693,1.75)
30462	110	(26.114736709748719,2.5)
30463	435	(30.444863728670914,8.5)
30464	435	(30.444863728670914,8.5)
30465	110	(26.114736709748719,2.5)
30466	274	(29.578838324886476,5.5)
30467	160	(35.208003449485325,3.25)
30468	39	(33.908965343808667,1)
30469	160	(35.208003449485325,3.25)
30470	39	(33.908965343808667,1)
30471	160	(35.208003449485325,3.25)
30472	39	(33.908965343808667,1)
30473	475	(30.877876430563134,9.25)
30474	435	(30.444863728670914,8.5)
30475	110	(26.114736709748719,2.5)
30476	275	(30.444863728670914,5.5)
30477	1277	(32.609927238132009,24.25)
30478	1277	(32.609927238132009,24.25)
30479	1277	(32.609927238132009,24.25)
30480	1476	(31.310889132455351,28)
30481	1753	(29.145825622994256,33.25)
30482	1715	(30.444863728670914,32.5)
30483	1676	(31.743901834347572,31.75)
30484	1717	(32.176914536239792,32.5)
30485	1718	(33.042939940024233,32.5)
30486	1759	(34.341978045700891,33.25)
30487	1197	(32.609927238132009,22.75)
30488	1158	(33.042939940024233,22)
30489	1197	(32.609927238132009,22.75)
30490	957	(32.609927238132009,18.25)
30491	878	(33.47595264191645,16.75)
30492	1036	(31.743901834347572,19.75)
30493	1036	(31.743901834347572,19.75)
30494	632	(28.279800219209818,12.25)
30495	673	(28.712812921102035,13)
30496	1036	(31.743901834347572,19.75)
30497	1036	(31.743901834347572,19.75)
30498	1036	(31.743901834347572,19.75)
30499	1240	(34.774990747593108,23.5)
30500	1240	(34.774990747593108,23.5)
30501	1240	(34.774990747593108,23.5)
30502	1440	(35.208003449485325,27.25)
30503	145	(22.217622392718749,3.25)
30504	28	(24.382685902179844,1)
30505	28	(24.382685902179844,1)
30506	475	(30.877876430563134,9.25)
30507	152	(28.279800219209818,3.25)
30508	153	(29.145825622994256,3.25)
30509	110	(26.114736709748719,2.5)
30510	720	(35.208003449485325,13.75)
30511	720	(35.208003449485325,13.75)
30512	800	(35.208003449485325,15.25)
30513	514	(29.578838324886476,10)
30514	226	(23.083647796503186,4.75)
30515	226	(23.083647796503186,4.75)
30516	153	(29.145825622994256,3.25)
30517	943	(20.48557158514987,18.25)
30518	782	(19.619546181365433,15.25)
30519	821	(18.320508075688775,16)
30520	819	(16.588457268119896,16)
30521	737	(14.856406460551018,14.5)
30522	214	(12.691342951089922,4.75)
30523	295	(13.55736835487436,6.25)
30524	2352	(27.846787517317598,44.5)
30525	2394	(30.011851026778693,45.25)
30526	2353	(28.712812921102035,44.5)
30527	2392	(28.279800219209818,45.25)
30528	2352	(27.846787517317598,44.5)
30529	2352	(27.846787517317598,44.5)
30530	794	(30.011851026778693,15.25)
30531	794	(30.011851026778693,15.25)
30532	794	(30.011851026778693,15.25)
30533	792	(28.279800219209818,15.25)
30534	831	(26.98076211353316,16)
30535	21	(18.320508075688775,1)
30536	101	(18.320508075688775,2.5)
30537	60	(17.887495373796554,1.75)
30538	17	(14.856406460551018,1)
30539	58	(16.155444566227676,1.75)
30540	17	(14.856406460551018,1)
30541	10	(8.794228634059948,1)
30542	138	(16.155444566227676,3.25)
30543	326	(5.3301270189221936,7)
30544	326	(5.3301270189221936,7)
30545	326	(5.3301270189221936,7)
30546	326	(5.3301270189221936,7)
30547	326	(5.3301270189221936,7)
30548	326	(5.3301270189221936,7)
30549	326	(5.3301270189221936,7)
30550	326	(5.3301270189221936,7)
30551	326	(5.3301270189221936,7)
30552	364	(4.0310889132455356,7.75)
30553	748	(24.382685902179844,14.5)
30554	2279	(33.908965343808667,43)
30555	2359	(33.908965343808667,44.5)
30556	1960	(34.774990747593108,37)
30557	2196	(31.310889132455351,41.5)
30558	2154	(30.011851026778693,40.75)
30559	2313	(29.145825622994256,43.75)
30560	130	(9.2272413359521668,3.25)
30561	2003	(2.7320508075688772,38.5)
30562	2085	(4.4641016151377544,40)
30563	2346	(22.650635094610966,44.5)
30564	992	(27.846787517317598,19)
30565	990	(26.114736709748719,19)
30566	948	(24.815698604072061,18.25)
30567	947	(23.949673200287624,18.25)
30568	947	(23.949673200287624,18.25)
30569	945	(22.217622392718749,18.25)
30570	2279	(33.908965343808667,43)
30571	2279	(33.908965343808667,43)
30572	1	(1,1)
30573	1	(1,1)
30574	1	(1,1)
30575	2279	(33.908965343808667,43)
30576	2279	(33.908965343808667,43)
30577	603	(3.1650635094610968,12.25)
30578	601	(1.4330127018922194,12.25)
30579	928	(7.49519052838329,18.25)
30580	1315	(30.444863728670914,25)
30581	941	(18.753520777580992,18.25)
30582	941	(18.753520777580992,18.25)
30583	1019	(17.021469970012117,19.75)
30584	2156	(31.743901834347572,40.75)
30585	2033	(28.712812921102035,38.5)
30586	1610	(8.794228634059948,31)
30587	1650	(9.2272413359521668,31.75)
30588	1608	(7.0621778264910704,31)
30589	1648	(7.49519052838329,31.75)
30590	2071	(27.413774815425377,39.25)
30591	1529	(7.9282032302755088,29.5)
30592	1841	(1,35.5)
30593	1529	(7.9282032302755088,29.5)
30594	954	(30.011851026778693,18.25)
30595	586	(22.650635094610966,11.5)
30596	992	(27.846787517317598,19)
30597	990	(26.114736709748719,19)
30598	663	(20.05255888325765,13)
30599	989	(25.248711305964282,19)
30600	537	(15.289419162443238,10.75)
30601	947	(23.949673200287624,18.25)
30602	659	(16.588457268119896,13)
30603	659	(16.588457268119896,13)
30604	945	(22.217622392718749,18.25)
30605	424	(20.918584287042091,8.5)
30606	424	(20.918584287042091,8.5)
30607	423	(20.05255888325765,8.5)
30608	423	(20.05255888325765,8.5)
30609	461	(18.753520777580992,9.25)
30610	461	(18.753520777580992,9.25)
30611	1147	(23.516660498395403,22)
30612	1068	(24.382685902179844,20.5)
30613	1062	(19.186533479473212,20.5)
30614	1063	(20.05255888325765,20.5)
30615	1033	(29.145825622994256,19.75)
30616	1070	(26.114736709748719,20.5)
30617	1027	(23.949673200287624,19.75)
30618	1342	(19.619546181365433,25.75)
30619	1427	(23.949673200287624,27.25)
30620	1352	(28.279800219209818,25.75)
30621	1388	(24.382685902179844,26.5)
30622	1388	(24.382685902179844,26.5)
30623	1427	(23.949673200287624,27.25)
30624	1386	(22.650635094610966,26.5)
30625	1388	(24.382685902179844,26.5)
30626	1537	(14.856406460551018,29.5)
30627	1577	(15.289419162443238,30.25)
30628	1541	(18.320508075688775,29.5)
30629	2346	(22.650635094610966,44.5)
30630	2340	(17.454482671904334,44.5)
30631	2343	(20.05255888325765,44.5)
30632	2381	(18.753520777580992,45.25)
30633	2381	(18.753520777580992,45.25)
30634	2362	(2.299038105676658,45.25)
30635	2362	(2.299038105676658,45.25)
30636	1776	(13.99038105676658,34)
30637	1858	(15.722431864335457,35.5)
30638	1857	(14.856406460551018,35.5)
30639	1814	(12.691342951089922,34.75)
30640	1772	(10.526279441628825,34)
30641	1807	(6.6291651245988508,34.75)
30642	2093	(11.392304845413264,40)
30643	2213	(11.825317547305483,42.25)
30644	2085	(4.4641016151377544,40)
30645	2167	(6.196152422706632,41.5)
30646	2004	(3.598076211353316,38.5)
30647	2131	(10.093266739736606,40.75)
30648	2004	(3.598076211353316,38.5)
30649	2085	(4.4641016151377544,40)
30650	2085	(4.4641016151377544,40)
30651	2394	(30.011851026778693,45.25)
30652	2392	(28.279800219209818,45.25)
30653	2396	(31.743901834347572,45.25)
30654	2396	(31.743901834347572,45.25)
30655	1905	(22.217622392718749,36.25)
30656	2289	(8.3612159321677293,43.75)
30657	1633	(28.712812921102035,31)
30658	1633	(28.712812921102035,31)
30659	1633	(28.712812921102035,31)
30660	101	(18.320508075688775,2.5)
30661	141	(18.753520777580992,3.25)
30662	17	(14.856406460551018,1)
30663	17	(14.856406460551018,1)
30664	1160	(34.774990747593108,22)
30665	1160	(34.774990747593108,22)
30666	1160	(34.774990747593108,22)
30667	1160	(34.774990747593108,22)
30668	1160	(34.774990747593108,22)
30669	2317	(32.609927238132009,43.75)
30670	2269	(25.248711305964282,43)
30671	2358	(33.042939940024233,44.5)
30672	1356	(31.743901834347572,25.75)
30673	2320	(35.208003449485325,43.75)
30674	969	(7.9282032302755088,19)
30675	127	(6.6291651245988508,3.25)
30676	127	(6.6291651245988508,3.25)
30677	126	(5.7631397208144124,3.25)
30678	46	(5.7631397208144124,1.75)
30679	123	(3.1650635094610968,3.25)
30680	165	(4.4641016151377544,4)
30681	204	(4.0310889132455356,4.75)
30682	203	(3.1650635094610968,4.75)
30683	281	(1.4330127018922194,6.25)
30684	281	(1.4330127018922194,6.25)
30685	161	(1,4)
30686	327	(6.196152422706632,7)
30687	326	(5.3301270189221936,7)
30688	326	(5.3301270189221936,7)
30689	326	(5.3301270189221936,7)
30690	1957	(32.176914536239792,37)
30691	1748	(24.815698604072061,33.25)
30692	1917	(32.609927238132009,36.25)
30693	1877	(32.176914536239792,35.5)
30694	2033	(28.712812921102035,38.5)
30695	1610	(8.794228634059948,31)
30696	1647	(6.6291651245988508,31.75)
30697	2233	(29.145825622994256,42.25)
30698	2157	(32.609927238132009,40.75)
30699	2159	(34.341978045700891,40.75)
30700	2159	(34.341978045700891,40.75)
30701	2157	(32.609927238132009,40.75)
30702	2400	(35.208003449485325,45.25)
30703	2200	(34.774990747593108,41.5)
30704	1871	(26.98076211353316,35.5)
30705	2399	(34.341978045700891,45.25)
30706	2279	(33.908965343808667,43)
30707	1113	(29.145825622994256,21.25)
30708	911	(26.98076211353316,17.5)
30709	911	(26.98076211353316,17.5)
30710	911	(26.98076211353316,17.5)
30711	1191	(27.413774815425377,22.75)
30712	1140	(17.454482671904334,22)
30713	1342	(19.619546181365433,25.75)
30714	1379	(16.588457268119896,26.5)
30715	1381	(18.320508075688775,26.5)
30716	1343	(20.48557158514987,25.75)
30717	1417	(15.289419162443238,27.25)
30718	1380	(17.454482671904334,26.5)
30719	1379	(16.588457268119896,26.5)
30720	997	(32.176914536239792,19)
30721	997	(32.176914536239792,19)
30722	997	(32.176914536239792,19)
30723	596	(31.310889132455351,11.5)
30724	226	(23.083647796503186,4.75)
30725	307	(23.949673200287624,6.25)
30726	226	(23.083647796503186,4.75)
30727	226	(23.083647796503186,4.75)
30728	347	(23.516660498395403,7)
30729	347	(23.516660498395403,7)
30730	347	(23.516660498395403,7)
30731	438	(33.042939940024233,8.5)
30732	438	(33.042939940024233,8.5)
30733	438	(33.042939940024233,8.5)
30734	438	(33.042939940024233,8.5)
30735	440	(34.774990747593108,8.5)
30736	1834	(30.011851026778693,34.75)
30737	1834	(30.011851026778693,34.75)
30738	554	(30.011851026778693,10.75)
30739	554	(30.011851026778693,10.75)
30740	596	(31.310889132455351,11.5)
30741	1039	(34.341978045700891,19.75)
30742	1039	(34.341978045700891,19.75)
30743	146	(23.083647796503186,3.25)
30744	226	(23.083647796503186,4.75)
30745	346	(22.650635094610966,7)
30746	477	(32.609927238132009,9.25)
30747	438	(33.042939940024233,8.5)
30748	596	(31.310889132455351,11.5)
30749	480	(35.208003449485325,9.25)
30750	480	(35.208003449485325,9.25)
30751	186	(22.650635094610966,4)
30752	510	(26.114736709748719,10)
30753	510	(26.114736709748719,10)
30754	510	(26.114736709748719,10)
30755	511	(26.98076211353316,10)
30756	511	(26.98076211353316,10)
30757	480	(35.208003449485325,9.25)
30758	470	(26.54774941164094,9.25)
30759	511	(26.98076211353316,10)
30760	511	(26.98076211353316,10)
30761	480	(35.208003449485325,9.25)
30762	470	(26.54774941164094,9.25)
30763	1318	(33.042939940024233,25)
30764	1318	(33.042939940024233,25)
30765	1318	(33.042939940024233,25)
30766	1318	(33.042939940024233,25)
30767	758	(33.042939940024233,14.5)
30768	1398	(33.042939940024233,26.5)
30769	796	(31.743901834347572,15.25)
30770	796	(31.743901834347572,15.25)
30771	796	(31.743901834347572,15.25)
30772	796	(31.743901834347572,15.25)
30773	796	(31.743901834347572,15.25)
30774	796	(31.743901834347572,15.25)
30775	79	(34.341978045700891,1.75)
30776	37	(32.176914536239792,1)
30777	37	(32.176914536239792,1)
30778	39	(33.908965343808667,1)
30779	200	(34.774990747593108,4)
30780	39	(33.908965343808667,1)
30781	37	(32.176914536239792,1)
30782	239	(34.341978045700891,4.75)
30783	158	(33.47595264191645,3.25)
30784	197	(32.176914536239792,4)
30785	717	(32.609927238132009,13.75)
30786	717	(32.609927238132009,13.75)
30787	672	(27.846787517317598,13)
30788	517	(32.176914536239792,10)
30789	478	(33.47595264191645,9.25)
30790	544	(21.351596988934308,10.75)
30791	672	(27.846787517317598,13)
30792	517	(32.176914536239792,10)
30793	478	(33.47595264191645,9.25)
30794	544	(21.351596988934308,10.75)
30795	671	(26.98076211353316,13)
30796	517	(32.176914536239792,10)
30797	478	(33.47595264191645,9.25)
30798	796	(31.743901834347572,15.25)
30799	796	(31.743901834347572,15.25)
30800	796	(31.743901834347572,15.25)
30801	796	(31.743901834347572,15.25)
30802	796	(31.743901834347572,15.25)
30803	794	(30.011851026778693,15.25)
30804	794	(30.011851026778693,15.25)
30805	794	(30.011851026778693,15.25)
30806	794	(30.011851026778693,15.25)
30807	792	(28.279800219209818,15.25)
30808	791	(27.413774815425377,15.25)
30809	715	(30.877876430563134,13.75)
30810	672	(27.846787517317598,13)
30811	1240	(34.774990747593108,23.5)
30812	1240	(34.774990747593108,23.5)
30813	1240	(34.774990747593108,23.5)
30814	1360	(35.208003449485325,25.75)
30815	1277	(32.609927238132009,24.25)
30816	1277	(32.609927238132009,24.25)
30817	1476	(31.310889132455351,28)
30818	1753	(29.145825622994256,33.25)
30819	1715	(30.444863728670914,32.5)
30820	1676	(31.743901834347572,31.75)
30821	1717	(32.176914536239792,32.5)
30822	1718	(33.042939940024233,32.5)
30823	1759	(34.341978045700891,33.25)
30824	1680	(35.208003449485325,31.75)
30825	1119	(34.341978045700891,21.25)
30826	1119	(34.341978045700891,21.25)
30827	757	(32.176914536239792,14.5)
30828	757	(32.176914536239792,14.5)
30829	757	(32.176914536239792,14.5)
30830	757	(32.176914536239792,14.5)
30831	757	(32.176914536239792,14.5)
30832	1277	(32.609927238132009,24.25)
30833	1277	(32.609927238132009,24.25)
30834	1277	(32.609927238132009,24.25)
30835	1476	(31.310889132455351,28)
30836	1753	(29.145825622994256,33.25)
30837	1715	(30.444863728670914,32.5)
30838	2194	(29.578838324886476,41.5)
30839	2156	(31.743901834347572,40.75)
30840	2040	(34.774990747593108,38.5)
30841	2359	(33.908965343808667,44.5)
30842	1960	(34.774990747593108,37)
30843	2196	(31.310889132455351,41.5)
30844	262	(19.186533479473212,5.5)
30845	262	(19.186533479473212,5.5)
30846	262	(19.186533479473212,5.5)
30847	300	(17.887495373796554,6.25)
30848	339	(16.588457268119896,7)
30849	339	(16.588457268119896,7)
30850	339	(16.588457268119896,7)
30851	2374	(12.691342951089922,45.25)
30852	2374	(12.691342951089922,45.25)
30853	130	(9.2272413359521668,3.25)
30854	336	(13.99038105676658,7)
30855	818	(15.722431864335457,16)
30856	1330	(9.2272413359521668,25.75)
30857	943	(20.48557158514987,18.25)
30858	943	(20.48557158514987,18.25)
30859	782	(19.619546181365433,15.25)
30860	1	(1,1)
30861	1	(1,1)
30862	1	(1,1)
30863	2279	(33.908965343808667,43)
30864	2279	(33.908965343808667,43)
30865	1126	(5.3301270189221936,22)
30866	841	(1.4330127018922194,16.75)
30867	841	(1.4330127018922194,16.75)
30868	921	(1.4330127018922194,18.25)
30869	841	(1.4330127018922194,16.75)
30870	921	(1.4330127018922194,18.25)
30871	841	(1.4330127018922194,16.75)
30872	841	(1.4330127018922194,16.75)
30873	841	(1.4330127018922194,16.75)
30874	921	(1.4330127018922194,18.25)
30875	921	(1.4330127018922194,18.25)
30876	881	(1,17.5)
30877	881	(1,17.5)
30878	841	(1.4330127018922194,16.75)
30879	921	(1.4330127018922194,18.25)
30880	841	(1.4330127018922194,16.75)
30881	841	(1.4330127018922194,16.75)
30882	921	(1.4330127018922194,18.25)
30883	881	(1,17.5)
30884	841	(1.4330127018922194,16.75)
30885	841	(1.4330127018922194,16.75)
30886	881	(1,17.5)
30887	841	(1.4330127018922194,16.75)
30888	841	(1.4330127018922194,16.75)
30889	881	(1,17.5)
30890	841	(1.4330127018922194,16.75)
30891	841	(1.4330127018922194,16.75)
30892	841	(1.4330127018922194,16.75)
30893	921	(1.4330127018922194,18.25)
30894	921	(1.4330127018922194,18.25)
30895	881	(1,17.5)
30896	881	(1,17.5)
30897	1121	(1,22)
30898	964	(3.598076211353316,19)
30899	1003	(3.1650635094610968,19.75)
30900	1166	(5.7631397208144124,22.75)
30901	1166	(5.7631397208144124,22.75)
30902	965	(4.4641016151377544,19)
30903	1205	(4.4641016151377544,23.5)
30904	1085	(4.897114317029974,21.25)
30905	1163	(3.1650635094610968,22.75)
30906	921	(1.4330127018922194,18.25)
30907	1084	(4.0310889132455356,21.25)
30908	1044	(3.598076211353316,20.5)
30909	1044	(3.598076211353316,20.5)
30910	1122	(1.8660254037844386,22)
30911	388	(24.815698604072061,7.75)
30912	558	(33.47595264191645,10.75)
30913	440	(34.774990747593108,8.5)
30914	440	(34.774990747593108,8.5)
30915	440	(34.774990747593108,8.5)
30916	440	(34.774990747593108,8.5)
30917	440	(34.774990747593108,8.5)
30918	440	(34.774990747593108,8.5)
30919	440	(34.774990747593108,8.5)
30920	440	(34.774990747593108,8.5)
30921	360	(34.774990747593108,7)
30922	438	(33.042939940024233,8.5)
30923	440	(34.774990747593108,8.5)
30924	440	(34.774990747593108,8.5)
30925	391	(27.413774815425377,7.75)
30926	554	(30.011851026778693,10.75)
30927	478	(33.47595264191645,9.25)
30928	480	(35.208003449485325,9.25)
30929	480	(35.208003449485325,9.25)
30930	480	(35.208003449485325,9.25)
30931	480	(35.208003449485325,9.25)
30932	279	(33.908965343808667,5.5)
30933	360	(34.774990747593108,7)
30934	104	(20.918584287042091,2.5)
30935	2091	(9.6602540378443873,40)
30936	2041	(1.4330127018922194,39.25)
30937	2044	(4.0310889132455356,39.25)
30938	2128	(7.49519052838329,40.75)
30939	2050	(9.2272413359521668,39.25)
30940	2005	(4.4641016151377544,38.5)
30941	2207	(6.6291651245988508,42.25)
30942	2127	(6.6291651245988508,40.75)
30943	2206	(5.7631397208144124,42.25)
30944	2170	(8.794228634059948,41.5)
30945	1924	(3.598076211353316,37)
30946	1925	(4.4641016151377544,37)
30947	2091	(9.6602540378443873,40)
30948	2003	(2.7320508075688772,38.5)
30949	2041	(1.4330127018922194,39.25)
30950	2091	(9.6602540378443873,40)
30951	2008	(7.0621778264910704,38.5)
30952	2168	(7.0621778264910704,41.5)
30953	2127	(6.6291651245988508,40.75)
30954	2207	(6.6291651245988508,42.25)
30955	2041	(1.4330127018922194,39.25)
30956	2128	(7.49519052838329,40.75)
30957	2124	(4.0310889132455356,40.75)
30958	2003	(2.7320508075688772,38.5)
30959	2044	(4.0310889132455356,39.25)
30960	2003	(2.7320508075688772,38.5)
30961	2004	(3.598076211353316,38.5)
30962	17	(14.856406460551018,1)
30963	15	(13.124355652982141,1)
30964	10	(8.794228634059948,1)
30965	178	(15.722431864335457,4)
30966	748	(24.382685902179844,14.5)
30967	788	(24.815698604072061,15.25)
30968	827	(23.516660498395403,16)
30969	2233	(29.145825622994256,42.25)
30970	2187	(23.516660498395403,41.5)
30971	1	(1,1)
30972	281	(1.4330127018922194,6.25)
30973	281	(1.4330127018922194,6.25)
30974	281	(1.4330127018922194,6.25)
30975	121	(1.4330127018922194,3.25)
30976	241	(1,5.5)
30977	7	(6.196152422706632,1)
30978	6	(5.3301270189221936,1)
30979	5	(4.4641016151377544,1)
30980	82	(1.8660254037844386,2.5)
30981	2225	(22.217622392718749,42.25)
30982	2225	(22.217622392718749,42.25)
30983	2148	(24.815698604072061,40.75)
30984	1606	(5.3301270189221936,31)
30985	1642	(2.299038105676658,31.75)
30986	1648	(7.49519052838329,31.75)
30987	1648	(7.49519052838329,31.75)
30988	1605	(4.4641016151377544,31)
30989	1605	(4.4641016151377544,31)
30990	2071	(27.413774815425377,39.25)
30991	2200	(34.774990747593108,41.5)
30992	1911	(27.413774815425377,36.25)
30993	1907	(23.949673200287624,36.25)
30994	1907	(23.949673200287624,36.25)
30995	1907	(23.949673200287624,36.25)
30996	1684	(3.598076211353316,32.5)
30997	1641	(1.4330127018922194,31.75)
30998	1522	(1.8660254037844386,29.5)
30999	1522	(1.8660254037844386,29.5)
31000	765	(4.897114317029974,15.25)
31001	1724	(4.0310889132455356,33.25)
31002	11	(9.6602540378443873,1)
31003	2400	(35.208003449485325,45.25)
31004	2399	(34.341978045700891,45.25)
31005	2200	(34.774990747593108,41.5)
31006	2356	(31.310889132455351,44.5)
31007	2279	(33.908965343808667,43)
31008	2310	(26.54774941164094,43.75)
31009	2159	(34.341978045700891,40.75)
31010	2118	(33.042939940024233,40)
31011	1360	(35.208003449485325,25.75)
31012	2317	(32.609927238132009,43.75)
31013	2269	(25.248711305964282,43)
31014	2358	(33.042939940024233,44.5)
31015	1356	(31.743901834347572,25.75)
31016	1240	(34.774990747593108,23.5)
31017	1597	(32.609927238132009,30.25)
31018	1600	(35.208003449485325,30.25)
31019	822	(19.186533479473212,16)
31020	818	(15.722431864335457,16)
31021	737	(14.856406460551018,14.5)
31022	336	(13.99038105676658,7)
31023	214	(12.691342951089922,4.75)
31024	295	(13.55736835487436,6.25)
31025	214	(12.691342951089922,4.75)
31026	255	(13.124355652982141,5.5)
31027	13	(11.392304845413264,1)
31028	1647	(6.6291651245988508,31.75)
31029	1647	(6.6291651245988508,31.75)
31030	1488	(7.49519052838329,28.75)
31031	1761	(1,34)
31032	1761	(1,34)
31033	2332	(10.526279441628825,44.5)
31034	2373	(11.825317547305483,45.25)
31035	2374	(12.691342951089922,45.25)
31036	2374	(12.691342951089922,45.25)
31037	2373	(11.825317547305483,45.25)
31038	2373	(11.825317547305483,45.25)
31039	1786	(22.650635094610966,34)
31040	1608	(7.0621778264910704,31)
31041	1647	(6.6291651245988508,31.75)
31042	1606	(5.3301270189221936,31)
31043	1606	(5.3301270189221936,31)
31044	1641	(1.4330127018922194,31.75)
31045	1642	(2.299038105676658,31.75)
31046	2347	(23.516660498395403,44.5)
31047	2382	(19.619546181365433,45.25)
31048	2342	(19.186533479473212,44.5)
31049	2280	(34.774990747593108,43)
31050	2397	(32.609927238132009,45.25)
31051	145	(22.217622392718749,3.25)
31052	439	(33.908965343808667,8.5)
31053	558	(33.47595264191645,10.75)
31054	360	(34.774990747593108,7)
31055	360	(34.774990747593108,7)
31056	2071	(27.413774815425377,39.25)
31057	1841	(1,35.5)
31058	1761	(1,34)
31059	1761	(1,34)
31060	767	(6.6291651245988508,15.25)
31061	845	(4.897114317029974,16.75)
31062	766	(5.7631397208144124,15.25)
31063	766	(5.7631397208144124,15.25)
31064	2382	(19.619546181365433,45.25)
31065	2382	(19.619546181365433,45.25)
31066	2382	(19.619546181365433,45.25)
31067	2181	(18.320508075688775,41.5)
31068	2321	(1,44.5)
31069	2361	(1.4330127018922194,45.25)
31070	2361	(1.4330127018922194,45.25)
31071	2241	(1,43)
31072	1706	(22.650635094610966,32.5)
31073	1708	(24.382685902179844,32.5)
31074	1706	(22.650635094610966,32.5)
31075	1706	(22.650635094610966,32.5)
31076	1471	(26.98076211353316,28)
31077	1509	(25.681724007856502,28.75)
31078	1470	(26.114736709748719,28)
31079	2289	(8.3612159321677293,43.75)
31080	1804	(4.0310889132455356,34.75)
31081	2161	(1,41.5)
31082	2161	(1,41.5)
31083	1578	(16.155444566227676,30.25)
31084	1537	(14.856406460551018,29.5)
31085	1577	(15.289419162443238,30.25)
31086	1618	(15.722431864335457,31)
31087	1620	(17.454482671904334,31)
31088	1191	(27.413774815425377,22.75)
31089	1182	(19.619546181365433,22.75)
31090	1182	(19.619546181365433,22.75)
31091	1062	(19.186533479473212,20.5)
31092	1544	(20.918584287042091,29.5)
31093	1544	(20.918584287042091,29.5)
31094	1623	(20.05255888325765,31)
31095	1464	(20.918584287042091,28)
31096	1582	(19.619546181365433,30.25)
31097	1119	(34.341978045700891,21.25)
31098	1040	(35.208003449485325,19.75)
31099	1040	(35.208003449485325,19.75)
31100	1040	(35.208003449485325,19.75)
31101	79	(34.341978045700891,1.75)
31102	1271	(27.413774815425377,24.25)
31103	1471	(26.98076211353316,28)
31104	1509	(25.681724007856502,28.75)
31105	1508	(24.815698604072061,28.75)
31106	1508	(24.815698604072061,28.75)
31107	1508	(24.815698604072061,28.75)
31108	412	(10.526279441628825,8.5)
31109	688	(7.49519052838329,13.75)
31110	688	(7.49519052838329,13.75)
31111	727	(6.196152422706632,14.5)
31112	280	(34.774990747593108,5.5)
31113	320	(35.208003449485325,6.25)
31114	28	(24.382685902179844,1)
31115	24	(20.918584287042091,1)
31116	28	(24.382685902179844,1)
31117	118	(33.042939940024233,2.5)
31118	921	(1.4330127018922194,18.25)
31119	921	(1.4330127018922194,18.25)
31120	921	(1.4330127018922194,18.25)
31121	881	(1,17.5)
31122	2104	(20.918584287042091,40)
31123	1019	(17.021469970012117,19.75)
31124	1135	(13.124355652982141,22)
31125	1135	(13.124355652982141,22)
31126	1135	(13.124355652982141,22)
31127	1135	(13.124355652982141,22)
31128	1277	(32.609927238132009,24.25)
31129	1476	(31.310889132455351,28)
31130	1517	(32.609927238132009,28.75)
31131	1517	(32.609927238132009,28.75)
31132	1753	(29.145825622994256,33.25)
31133	1715	(30.444863728670914,32.5)
31134	1718	(33.042939940024233,32.5)
31135	1759	(34.341978045700891,33.25)
31136	1680	(35.208003449485325,31.75)
31137	959	(34.341978045700891,18.25)
31138	959	(34.341978045700891,18.25)
31139	1715	(30.444863728670914,32.5)
31140	1718	(33.042939940024233,32.5)
31141	1759	(34.341978045700891,33.25)
31142	1680	(35.208003449485325,31.75)
31143	2136	(14.423393758658799,40.75)
31144	2136	(14.423393758658799,40.75)
31145	2137	(15.289419162443238,40.75)
31146	2136	(14.423393758658799,40.75)
31147	2178	(15.722431864335457,41.5)
31148	1934	(12.258330249197702,37)
31149	2055	(13.55736835487436,39.25)
31150	1934	(12.258330249197702,37)
31151	2392	(28.279800219209818,45.25)
31152	2352	(27.846787517317598,44.5)
31153	2392	(28.279800219209818,45.25)
31154	1917	(32.609927238132009,36.25)
31155	2197	(32.176914536239792,41.5)
31156	1994	(30.011851026778693,37.75)
31157	880	(35.208003449485325,16.75)
31158	920	(34.774990747593108,17.5)
31159	1815	(13.55736835487436,34.75)
31160	457	(15.289419162443238,9.25)
31161	990	(26.114736709748719,19)
31162	618	(16.155444566227676,12.25)
31163	946	(23.083647796503186,18.25)
31164	1215	(13.124355652982141,23.5)
31165	1215	(13.124355652982141,23.5)
31166	794	(30.011851026778693,15.25)
31167	831	(26.98076211353316,16)
31168	1216	(13.99038105676658,23.5)
31169	1216	(13.99038105676658,23.5)
31170	1215	(13.124355652982141,23.5)
31171	1215	(13.124355652982141,23.5)
31172	1511	(27.413774815425377,28.75)
31173	936	(14.423393758658799,18.25)
31174	855	(13.55736835487436,16.75)
31175	813	(11.392304845413264,16)
31176	895	(13.124355652982141,17.5)
31177	1057	(14.856406460551018,20.5)
31178	1135	(13.124355652982141,22)
31179	1233	(28.712812921102035,23.5)
31180	1229	(25.248711305964282,23.5)
31181	2156	(31.743901834347572,40.75)
31182	2194	(29.578838324886476,41.5)
31183	2157	(32.609927238132009,40.75)
31184	1126	(5.3301270189221936,22)
31185	841	(1.4330127018922194,16.75)
31186	841	(1.4330127018922194,16.75)
31187	882	(1.8660254037844386,17.5)
31188	841	(1.4330127018922194,16.75)
31189	921	(1.4330127018922194,18.25)
31190	841	(1.4330127018922194,16.75)
31191	841	(1.4330127018922194,16.75)
31192	841	(1.4330127018922194,16.75)
31193	2279	(33.908965343808667,43)
31194	1911	(27.413774815425377,36.25)
31195	1949	(25.248711305964282,37)
31196	1949	(25.248711305964282,37)
31197	1879	(33.908965343808667,35.5)
31198	731	(9.6602540378443873,14.5)
31199	2035	(30.444863728670914,38.5)
31200	2071	(27.413774815425377,39.25)
31201	1651	(10.093266739736606,31.75)
31202	2029	(25.248711305964282,38.5)
31203	1562	(2.299038105676658,30.25)
31204	1993	(29.145825622994256,37.75)
31205	1993	(29.145825622994256,37.75)
31206	2068	(24.815698604072061,39.25)
31207	1872	(27.846787517317598,35.5)
31208	1990	(26.54774941164094,37.75)
31209	2026	(22.650635094610966,38.5)
31210	1611	(9.6602540378443873,31)
31211	2315	(30.877876430563134,43.75)
31212	2315	(30.877876430563134,43.75)
31213	1355	(30.877876430563134,25.75)
31214	1355	(30.877876430563134,25.75)
31215	1355	(30.877876430563134,25.75)
31216	2079	(34.341978045700891,39.25)
31217	2079	(34.341978045700891,39.25)
31218	2079	(34.341978045700891,39.25)
31219	2315	(30.877876430563134,43.75)
31220	2347	(23.516660498395403,44.5)
31221	2347	(23.516660498395403,44.5)
31222	2299	(17.021469970012117,43.75)
31223	2388	(24.815698604072061,45.25)
31224	2388	(24.815698604072061,45.25)
31225	2347	(23.516660498395403,44.5)
31226	2346	(22.650635094610966,44.5)
31227	2385	(22.217622392718749,45.25)
31228	2346	(22.650635094610966,44.5)
31229	2385	(22.217622392718749,45.25)
31230	2385	(22.217622392718749,45.25)
31231	2384	(21.351596988934308,45.25)
31232	1	(1,1)
31233	47	(6.6291651245988508,1.75)
31234	47	(6.6291651245988508,1.75)
31235	85	(4.4641016151377544,2.5)
31236	123	(3.1650635094610968,3.25)
31237	85	(4.4641016151377544,2.5)
31238	85	(4.4641016151377544,2.5)
31239	84	(3.598076211353316,2.5)
31240	123	(3.1650635094610968,3.25)
31241	2320	(35.208003449485325,43.75)
31242	850	(9.2272413359521668,16.75)
31243	2320	(35.208003449485325,43.75)
31244	2320	(35.208003449485325,43.75)
31245	1205	(4.4641016151377544,23.5)
31246	1911	(27.413774815425377,36.25)
31247	1834	(30.011851026778693,34.75)
31248	1907	(23.949673200287624,36.25)
31249	1598	(33.47595264191645,30.25)
31250	1684	(3.598076211353316,32.5)
31251	1724	(4.0310889132455356,33.25)
31252	2400	(35.208003449485325,45.25)
31253	2399	(34.341978045700891,45.25)
31254	1869	(25.248711305964282,35.5)
31255	2279	(33.908965343808667,43)
31256	2150	(26.54774941164094,40.75)
31257	2150	(26.54774941164094,40.75)
31258	2186	(22.650635094610966,41.5)
31259	1160	(34.774990747593108,22)
31260	1155	(30.444863728670914,22)
31261	1360	(35.208003449485325,25.75)
31262	2317	(32.609927238132009,43.75)
31263	2269	(25.248711305964282,43)
31264	2358	(33.042939940024233,44.5)
31265	1356	(31.743901834347572,25.75)
31266	2315	(30.877876430563134,43.75)
31267	2392	(28.279800219209818,45.25)
31268	2274	(29.578838324886476,43)
31269	2274	(29.578838324886476,43)
31270	2280	(34.774990747593108,43)
31271	2196	(31.310889132455351,41.5)
31272	2154	(30.011851026778693,40.75)
31273	2233	(29.145825622994256,42.25)
31274	1952	(27.846787517317598,37)
31275	1877	(32.176914536239792,35.5)
31276	1879	(33.908965343808667,35.5)
31277	2037	(32.176914536239792,38.5)
31278	2156	(31.743901834347572,40.75)
31279	2194	(29.578838324886476,41.5)
31280	1952	(27.846787517317598,37)
31281	2040	(34.774990747593108,38.5)
31282	2040	(34.774990747593108,38.5)
31283	2159	(34.341978045700891,40.75)
31284	2040	(34.774990747593108,38.5)
31285	2071	(27.413774815425377,39.25)
31286	1356	(31.743901834347572,25.75)
31287	1157	(32.176914536239792,22)
31288	1235	(30.444863728670914,23.5)
31289	1157	(32.176914536239792,22)
31290	672	(27.846787517317598,13)
31291	672	(27.846787517317598,13)
31292	478	(33.47595264191645,9.25)
31293	478	(33.47595264191645,9.25)
31294	478	(33.47595264191645,9.25)
31295	600	(34.774990747593108,11.5)
31296	37	(32.176914536239792,1)
31297	39	(33.908965343808667,1)
31298	37	(32.176914536239792,1)
31299	2240	(35.208003449485325,42.25)
31300	2240	(35.208003449485325,42.25)
31301	2240	(35.208003449485325,42.25)
31302	2240	(35.208003449485325,42.25)
31303	2240	(35.208003449485325,42.25)
31304	2240	(35.208003449485325,42.25)
31305	1356	(31.743901834347572,25.75)
31306	1240	(34.774990747593108,23.5)
31307	1440	(35.208003449485325,27.25)
31308	1597	(32.609927238132009,30.25)
31309	1600	(35.208003449485325,30.25)
31310	2232	(28.279800219209818,42.25)
31311	2232	(28.279800219209818,42.25)
31312	2232	(28.279800219209818,42.25)
31313	2232	(28.279800219209818,42.25)
31314	2279	(33.908965343808667,43)
31315	2279	(33.908965343808667,43)
31316	2195	(30.444863728670914,41.5)
31317	2159	(34.341978045700891,40.75)
31318	2159	(34.341978045700891,40.75)
31319	2159	(34.341978045700891,40.75)
31320	2279	(33.908965343808667,43)
31321	2279	(33.908965343808667,43)
31322	441	(1.4330127018922194,9.25)
31323	441	(1.4330127018922194,9.25)
31324	603	(3.1650635094610968,12.25)
31325	644	(3.598076211353316,13)
31326	928	(7.49519052838329,18.25)
31327	1167	(6.6291651245988508,22.75)
31328	1610	(8.794228634059948,31)
31329	1647	(6.6291651245988508,31.75)
31330	2159	(34.341978045700891,40.75)
31331	1877	(32.176914536239792,35.5)
31332	1872	(27.846787517317598,35.5)
31333	2033	(28.712812921102035,38.5)
31334	1608	(7.0621778264910704,31)
31335	1529	(7.9282032302755088,29.5)
31336	1841	(1,35.5)
31337	2156	(31.743901834347572,40.75)
31338	1296	(13.99038105676658,25)
31339	1308	(24.382685902179844,25)
31340	1306	(22.650635094610966,25)
31341	792	(28.279800219209818,15.25)
31342	911	(26.98076211353316,17.5)
31343	911	(26.98076211353316,17.5)
31344	1191	(27.413774815425377,22.75)
31345	1191	(27.413774815425377,22.75)
31346	1140	(17.454482671904334,22)
31347	1460	(17.454482671904334,28)
31348	1460	(17.454482671904334,28)
31349	1537	(14.856406460551018,29.5)
31350	586	(22.650635094610966,11.5)
31351	659	(16.588457268119896,13)
31352	663	(20.05255888325765,13)
31353	1147	(23.516660498395403,22)
31354	1108	(24.815698604072061,21.25)
31355	1068	(24.382685902179844,20.5)
31356	1067	(23.516660498395403,20.5)
31357	1145	(21.784609690826528,22)
31358	1064	(20.918584287042091,20.5)
31359	1062	(19.186533479473212,20.5)
31360	1063	(20.05255888325765,20.5)
31361	1063	(20.05255888325765,20.5)
31362	21	(18.320508075688775,1)
31363	95	(13.124355652982141,2.5)
31364	135	(13.55736835487436,3.25)
31365	135	(13.55736835487436,3.25)
31366	94	(12.258330249197702,2.5)
31367	133	(11.825317547305483,3.25)
31368	133	(11.825317547305483,3.25)
31369	133	(11.825317547305483,3.25)
31370	173	(11.392304845413264,4)
31371	461	(18.753520777580992,9.25)
31372	424	(20.918584287042091,8.5)
31373	424	(20.918584287042091,8.5)
31374	1392	(27.846787517317598,26.5)
31375	1471	(26.98076211353316,28)
31376	1197	(32.609927238132009,22.75)
31377	1197	(32.609927238132009,22.75)
31378	1359	(34.341978045700891,25.75)
31379	1359	(34.341978045700891,25.75)
31380	153	(29.145825622994256,3.25)
31381	153	(29.145825622994256,3.25)
31382	153	(29.145825622994256,3.25)
31383	153	(29.145825622994256,3.25)
31384	549	(25.681724007856502,10.75)
31385	549	(25.681724007856502,10.75)
31386	549	(25.681724007856502,10.75)
31387	880	(35.208003449485325,16.75)
31388	37	(32.176914536239792,1)
31389	37	(32.176914536239792,1)
31390	35	(30.444863728670914,1)
31391	1277	(32.609927238132009,24.25)
31392	1476	(31.310889132455351,28)
31393	1753	(29.145825622994256,33.25)
31394	1715	(30.444863728670914,32.5)
31395	1717	(32.176914536239792,32.5)
31396	1759	(34.341978045700891,33.25)
31397	1680	(35.208003449485325,31.75)
31398	549	(25.681724007856502,10.75)
31399	266	(22.650635094610966,5.5)
31400	596	(31.310889132455351,11.5)
31401	549	(25.681724007856502,10.75)
31402	114	(29.578838324886476,2.5)
31403	880	(35.208003449485325,16.75)
31404	153	(29.145825622994256,3.25)
31405	153	(29.145825622994256,3.25)
31406	2400	(35.208003449485325,45.25)
31407	2399	(34.341978045700891,45.25)
31408	2200	(34.774990747593108,41.5)
31409	2279	(33.908965343808667,43)
31410	1158	(33.042939940024233,22)
31411	1197	(32.609927238132009,22.75)
31412	840	(34.774990747593108,16)
31413	757	(32.176914536239792,14.5)
31414	757	(32.176914536239792,14.5)
31415	155	(30.877876430563134,3.25)
31416	155	(30.877876430563134,3.25)
31417	155	(30.877876430563134,3.25)
31418	792	(28.279800219209818,15.25)
31419	794	(30.011851026778693,15.25)
31420	794	(30.011851026778693,15.25)
31421	167	(6.196152422706632,4)
31422	167	(6.196152422706632,4)
31423	82	(1.8660254037844386,2.5)
31424	7	(6.196152422706632,1)
31425	166	(5.3301270189221936,4)
31426	1	(1,1)
31427	1	(1,1)
31428	1	(1,1)
31429	223	(20.48557158514987,4.75)
31430	222	(19.619546181365433,4.75)
31431	164	(3.598076211353316,4)
31432	82	(1.8660254037844386,2.5)
31433	1	(1,1)
31434	326	(5.3301270189221936,7)
31435	367	(6.6291651245988508,7.75)
31436	287	(6.6291651245988508,6.25)
31437	247	(6.196152422706632,5.5)
31438	1070	(26.114736709748719,20.5)
31439	1028	(24.815698604072061,19.75)
31440	1240	(34.774990747593108,23.5)
31441	1360	(35.208003449485325,25.75)
31442	1233	(28.712812921102035,23.5)
31443	2374	(12.691342951089922,45.25)
31444	2374	(12.691342951089922,45.25)
31445	2374	(12.691342951089922,45.25)
31446	2373	(11.825317547305483,45.25)
31447	2370	(9.2272413359521668,45.25)
31448	1786	(22.650635094610966,34)
31449	2342	(19.186533479473212,44.5)
31450	2306	(23.083647796503186,43.75)
31451	2364	(4.0310889132455356,45.25)
31452	2362	(2.299038105676658,45.25)
31453	2362	(2.299038105676658,45.25)
31454	1772	(10.526279441628825,34)
31455	1768	(7.0621778264910704,34)
31456	1977	(15.289419162443238,37.75)
31457	1769	(7.9282032302755088,34)
31458	1980	(17.887495373796554,37.75)
31459	1937	(14.856406460551018,37)
31460	1807	(6.6291651245988508,34.75)
31461	2134	(12.691342951089922,40.75)
31462	1981	(18.753520777580992,37.75)
31463	336	(13.99038105676658,7)
31464	819	(16.588457268119896,16)
31465	969	(7.9282032302755088,19)
31466	1905	(22.217622392718749,36.25)
31467	1160	(34.774990747593108,22)
31468	1160	(34.774990747593108,22)
31469	1160	(34.774990747593108,22)
31470	1160	(34.774990747593108,22)
31471	2317	(32.609927238132009,43.75)
31472	2269	(25.248711305964282,43)
31473	2358	(33.042939940024233,44.5)
31474	1356	(31.743901834347572,25.75)
31475	2233	(29.145825622994256,42.25)
31476	2150	(26.54774941164094,40.75)
31477	2396	(31.743901834347572,45.25)
31478	2352	(27.846787517317598,44.5)
31479	2347	(23.516660498395403,44.5)
31480	993	(28.712812921102035,19)
31481	990	(26.114736709748719,19)
31482	947	(23.949673200287624,18.25)
31483	1205	(4.4641016151377544,23.5)
31484	441	(1.4330127018922194,9.25)
31485	1953	(28.712812921102035,37)
31486	1392	(27.846787517317598,26.5)
31487	1353	(29.145825622994256,25.75)
31488	1342	(19.619546181365433,25.75)
31489	835	(30.444863728670914,16)
31490	835	(30.444863728670914,16)
31491	990	(26.114736709748719,19)
31492	596	(31.310889132455351,11.5)
31493	266	(22.650635094610966,5.5)
31494	306	(23.083647796503186,6.25)
31495	306	(23.083647796503186,6.25)
31496	554	(30.011851026778693,10.75)
31497	77	(32.609927238132009,1.75)
31498	600	(34.774990747593108,11.5)
31499	1117	(32.609927238132009,21.25)
31500	1383	(20.05255888325765,26.5)
31501	835	(30.444863728670914,16)
31502	835	(30.444863728670914,16)
31503	990	(26.114736709748719,19)
31504	230	(26.54774941164094,4.75)
31505	266	(22.650635094610966,5.5)
31506	306	(23.083647796503186,6.25)
31507	306	(23.083647796503186,6.25)
31508	146	(23.083647796503186,3.25)
31509	77	(32.609927238132009,1.75)
31510	600	(34.774990747593108,11.5)
31511	316	(31.743901834347572,6.25)
31512	1117	(32.609927238132009,21.25)
31513	554	(30.011851026778693,10.75)
31514	146	(23.083647796503186,3.25)
31515	2157	(32.609927238132009,40.75)
31516	2157	(32.609927238132009,40.75)
31517	2156	(31.743901834347572,40.75)
31518	2194	(29.578838324886476,41.5)
31519	2359	(33.908965343808667,44.5)
31520	1960	(34.774990747593108,37)
31521	2196	(31.310889132455351,41.5)
31522	262	(19.186533479473212,5.5)
31523	262	(19.186533479473212,5.5)
31524	262	(19.186533479473212,5.5)
31525	339	(16.588457268119896,7)
31526	300	(17.887495373796554,6.25)
31527	300	(17.887495373796554,6.25)
31528	2279	(33.908965343808667,43)
31529	490	(8.794228634059948,10)
31530	1454	(12.258330249197702,28)
31531	1444	(3.598076211353316,28)
31532	412	(10.526279441628825,8.5)
31533	490	(8.794228634059948,10)
31534	1454	(12.258330249197702,28)
31535	1444	(3.598076211353316,28)
31536	761	(1.4330127018922194,15.25)
31537	1167	(6.6291651245988508,22.75)
31538	1448	(7.0621778264910704,28)
31539	2035	(30.444863728670914,38.5)
31540	2071	(27.413774815425377,39.25)
31541	1651	(10.093266739736606,31.75)
31542	2029	(25.248711305964282,38.5)
31543	1992	(28.279800219209818,37.75)
31544	1992	(28.279800219209818,37.75)
31545	1992	(28.279800219209818,37.75)
31546	2156	(31.743901834347572,40.75)
31547	2028	(24.382685902179844,38.5)
31548	2067	(23.949673200287624,39.25)
31549	2026	(22.650635094610966,38.5)
31550	731	(9.6602540378443873,14.5)
31551	1487	(6.6291651245988508,28.75)
31552	1407	(6.6291651245988508,27.25)
31553	1790	(26.114736709748719,34)
31554	895	(13.124355652982141,17.5)
31555	814	(12.258330249197702,16)
31556	664	(20.918584287042091,13)
31557	662	(19.186533479473212,13)
31558	577	(14.856406460551018,11.5)
31559	945	(22.217622392718749,18.25)
31560	1106	(23.083647796503186,21.25)
31561	1137	(14.856406460551018,22)
31562	905	(21.784609690826528,17.5)
31563	938	(16.155444566227676,18.25)
31564	941	(18.753520777580992,18.25)
31565	1592	(28.279800219209818,30.25)
31566	1591	(27.413774815425377,30.25)
31567	1831	(27.413774815425377,34.75)
31568	2250	(8.794228634059948,43)
31569	425	(21.784609690826528,8.5)
31570	505	(21.784609690826528,10)
31571	465	(22.217622392718749,9.25)
31572	461	(18.753520777580992,9.25)
31573	461	(18.753520777580992,9.25)
31574	1232	(27.846787517317598,23.5)
31575	1352	(28.279800219209818,25.75)
31576	1390	(26.114736709748719,26.5)
31577	1312	(27.846787517317598,25)
31578	1312	(27.846787517317598,25)
31579	1470	(26.114736709748719,28)
31580	1471	(26.98076211353316,28)
31581	1471	(26.98076211353316,28)
31582	1538	(15.722431864335457,29.5)
31583	1618	(15.722431864335457,31)
31584	1578	(16.155444566227676,30.25)
31585	2388	(24.815698604072061,45.25)
31586	2388	(24.815698604072061,45.25)
31587	2346	(22.650635094610966,44.5)
31588	2385	(22.217622392718749,45.25)
31589	2339	(16.588457268119896,44.5)
31590	2261	(18.320508075688775,43)
31591	2386	(23.083647796503186,45.25)
31592	2300	(17.887495373796554,43.75)
31593	1776	(13.99038105676658,34)
31594	1779	(16.588457268119896,34)
31595	1776	(13.99038105676658,34)
31596	1942	(19.186533479473212,37)
31597	1897	(15.289419162443238,36.25)
31598	2053	(11.825317547305483,39.25)
31599	2007	(6.196152422706632,38.5)
31600	2053	(11.825317547305483,39.25)
31601	1961	(1.4330127018922194,37.75)
31602	2134	(12.691342951089922,40.75)
31603	1924	(3.598076211353316,37)
31604	2212	(10.959292143521045,42.25)
31605	1981	(18.753520777580992,37.75)
31606	1776	(13.99038105676658,34)
31607	1981	(18.753520777580992,37.75)
31608	2007	(6.196152422706632,38.5)
31609	2134	(12.691342951089922,40.75)
31610	1923	(2.7320508075688772,37)
31611	2134	(12.691342951089922,40.75)
31612	2091	(9.6602540378443873,40)
31613	1961	(1.4330127018922194,37.75)
31614	1814	(12.691342951089922,34.75)
31615	748	(24.382685902179844,14.5)
31616	1227	(23.516660498395403,23.5)
31617	1145	(21.784609690826528,22)
31618	1070	(26.114736709748719,20.5)
31619	1032	(28.279800219209818,19.75)
31620	1032	(28.279800219209818,19.75)
31621	94	(12.258330249197702,2.5)
31622	94	(12.258330249197702,2.5)
31623	178	(15.722431864335457,4)
31624	13	(11.392304845413264,1)
31625	175	(13.124355652982141,4)
31626	819	(16.588457268119896,16)
31627	819	(16.588457268119896,16)
31628	738	(15.722431864335457,14.5)
31629	336	(13.99038105676658,7)
31630	336	(13.99038105676658,7)
31631	256	(13.99038105676658,5.5)
31632	295	(13.55736835487436,6.25)
31633	255	(13.124355652982141,5.5)
31634	167	(6.196152422706632,4)
31635	167	(6.196152422706632,4)
31636	167	(6.196152422706632,4)
31637	85	(4.4641016151377544,2.5)
31638	85	(4.4641016151377544,2.5)
31639	204	(4.0310889132455356,4.75)
31640	283	(3.1650635094610968,6.25)
31641	201	(1.4330127018922194,4.75)
31642	201	(1.4330127018922194,4.75)
31643	2233	(29.145825622994256,42.25)
31644	2320	(35.208003449485325,43.75)
31645	851	(10.093266739736606,16.75)
31646	2103	(20.05255888325765,40)
31647	2063	(20.48557158514987,39.25)
31648	1342	(19.619546181365433,25.75)
31649	1379	(16.588457268119896,26.5)
31650	1379	(16.588457268119896,26.5)
31651	1306	(22.650635094610966,25)
31652	1306	(22.650635094610966,25)
31653	1626	(22.650635094610966,31)
31654	1834	(30.011851026778693,34.75)
31655	1868	(24.382685902179844,35.5)
31656	1598	(33.47595264191645,30.25)
31657	2400	(35.208003449485325,45.25)
31658	2200	(34.774990747593108,41.5)
31659	1869	(25.248711305964282,35.5)
31660	2399	(34.341978045700891,45.25)
31661	1911	(27.413774815425377,36.25)
31662	2279	(33.908965343808667,43)
31663	2150	(26.54774941164094,40.75)
31664	2150	(26.54774941164094,40.75)
31665	2184	(20.918584287042091,41.5)
31666	250	(8.794228634059948,5.5)
31667	249	(7.9282032302755088,5.5)
31668	1160	(34.774990747593108,22)
31669	1160	(34.774990747593108,22)
31670	1160	(34.774990747593108,22)
31671	1360	(35.208003449485325,25.75)
31672	2317	(32.609927238132009,43.75)
31673	2269	(25.248711305964282,43)
31674	2358	(33.042939940024233,44.5)
31675	1356	(31.743901834347572,25.75)
31676	1821	(18.753520777580992,34.75)
31677	1821	(18.753520777580992,34.75)
31678	2098	(15.722431864335457,40)
31679	2178	(15.722431864335457,41.5)
31680	2137	(15.289419162443238,40.75)
31681	1902	(19.619546181365433,36.25)
31682	2392	(28.279800219209818,45.25)
31683	2353	(28.712812921102035,44.5)
31684	2392	(28.279800219209818,45.25)
31685	2280	(34.774990747593108,43)
31686	2396	(31.743901834347572,45.25)
31687	1822	(19.619546181365433,34.75)
31688	1917	(32.609927238132009,36.25)
31689	1879	(33.908965343808667,35.5)
31690	2037	(32.176914536239792,38.5)
31691	2033	(28.712812921102035,38.5)
31692	2194	(29.578838324886476,41.5)
31693	2156	(31.743901834347572,40.75)
31694	2157	(32.609927238132009,40.75)
31695	2040	(34.774990747593108,38.5)
31696	1877	(32.176914536239792,35.5)
31697	2040	(34.774990747593108,38.5)
31698	2159	(34.341978045700891,40.75)
31699	1112	(28.279800219209818,21.25)
31700	1152	(27.846787517317598,22)
31701	1220	(17.454482671904334,23.5)
31702	1036	(31.743901834347572,19.75)
31703	632	(28.279800219209818,12.25)
31704	269	(25.248711305964282,5.5)
31705	230	(26.54774941164094,4.75)
31706	473	(29.145825622994256,9.25)
31707	271	(26.98076211353316,5.5)
31708	632	(28.279800219209818,12.25)
31709	632	(28.279800219209818,12.25)
31710	269	(25.248711305964282,5.5)
31711	473	(29.145825622994256,9.25)
31712	317	(32.609927238132009,6.25)
31713	105	(21.784609690826528,2.5)
31714	64	(21.351596988934308,1.75)
31715	26	(22.650635094610966,1)
31716	275	(30.444863728670914,5.5)
31717	26	(22.650635094610966,1)
31718	1464	(20.918584287042091,28)
31719	160	(35.208003449485325,3.25)
31720	38	(33.042939940024233,1)
31721	39	(33.908965343808667,1)
31722	80	(35.208003449485325,1.75)
31723	39	(33.908965343808667,1)
31724	39	(33.908965343808667,1)
31725	1277	(32.609927238132009,24.25)
31726	1277	(32.609927238132009,24.25)
31727	1277	(32.609927238132009,24.25)
31728	1476	(31.310889132455351,28)
31729	1753	(29.145825622994256,33.25)
31730	1715	(30.444863728670914,32.5)
31731	1676	(31.743901834347572,31.75)
31732	1717	(32.176914536239792,32.5)
31733	1718	(33.042939940024233,32.5)
31734	1759	(34.341978045700891,33.25)
31735	1760	(35.208003449485325,33.25)
31736	1680	(35.208003449485325,31.75)
31737	186	(22.650635094610966,4)
31738	473	(29.145825622994256,9.25)
31739	440	(34.774990747593108,8.5)
31740	473	(29.145825622994256,9.25)
31741	317	(32.609927238132009,6.25)
31742	1197	(32.609927238132009,22.75)
31743	1197	(32.609927238132009,22.75)
31744	1197	(32.609927238132009,22.75)
31745	1197	(32.609927238132009,22.75)
31746	1398	(33.042939940024233,26.5)
31747	1398	(33.042939940024233,26.5)
31748	720	(35.208003449485325,13.75)
31749	720	(35.208003449485325,13.75)
31750	1240	(34.774990747593108,23.5)
31751	1240	(34.774990747593108,23.5)
31752	1240	(34.774990747593108,23.5)
31753	1240	(34.774990747593108,23.5)
31754	1597	(32.609927238132009,30.25)
31755	596	(31.310889132455351,11.5)
31756	554	(30.011851026778693,10.75)
31757	269	(25.248711305964282,5.5)
31758	473	(29.145825622994256,9.25)
31759	317	(32.609927238132009,6.25)
31760	2359	(33.908965343808667,44.5)
31761	1960	(34.774990747593108,37)
31762	2196	(31.310889132455351,41.5)
31763	957	(32.609927238132009,18.25)
31764	269	(25.248711305964282,5.5)
31765	269	(25.248711305964282,5.5)
31766	64	(21.351596988934308,1.75)
31767	26	(22.650635094610966,1)
31768	668	(24.382685902179844,13)
31769	391	(27.413774815425377,7.75)
31770	391	(27.413774815425377,7.75)
31771	64	(21.351596988934308,1.75)
31772	26	(22.650635094610966,1)
31773	1825	(22.217622392718749,34.75)
31774	2067	(23.949673200287624,39.25)
31775	1036	(31.743901834347572,19.75)
31776	673	(28.712812921102035,13)
31777	673	(28.712812921102035,13)
31778	673	(28.712812921102035,13)
31779	673	(28.712812921102035,13)
31780	32	(27.846787517317598,1)
31781	370	(9.2272413359521668,7.75)
31782	2279	(33.908965343808667,43)
31783	2306	(23.083647796503186,43.75)
31784	2302	(19.619546181365433,43.75)
31785	2341	(18.320508075688775,44.5)
31786	2302	(19.619546181365433,43.75)
31787	2340	(17.454482671904334,44.5)
31788	2380	(17.887495373796554,45.25)
31789	2300	(17.887495373796554,43.75)
31790	2244	(3.598076211353316,43)
31791	2281	(1.4330127018922194,43.75)
31792	1031	(27.413774815425377,19.75)
31793	990	(26.114736709748719,19)
31794	948	(24.815698604072061,18.25)
31795	835	(30.444863728670914,16)
31796	834	(29.578838324886476,16)
31797	835	(30.444863728670914,16)
31798	792	(28.279800219209818,15.25)
31799	792	(28.279800219209818,15.25)
31800	1	(1,1)
31801	1	(1,1)
31802	1	(1,1)
31803	2279	(33.908965343808667,43)
31804	453	(11.825317547305483,9.25)
31805	490	(8.794228634059948,10)
31806	1454	(12.258330249197702,28)
31807	1407	(6.6291651245988508,27.25)
31808	2035	(30.444863728670914,38.5)
31809	2071	(27.413774815425377,39.25)
31810	1689	(7.9282032302755088,32.5)
31811	2080	(35.208003449485325,39.25)
31812	2038	(33.042939940024233,38.5)
31813	2067	(23.949673200287624,39.25)
31814	731	(9.6602540378443873,14.5)
31815	1487	(6.6291651245988508,28.75)
31816	1790	(26.114736709748719,34)
31817	895	(13.124355652982141,17.5)
31818	418	(15.722431864335457,8.5)
31819	664	(20.918584287042091,13)
31820	662	(19.186533479473212,13)
31821	618	(16.155444566227676,12.25)
31822	1068	(24.382685902179844,20.5)
31823	1106	(23.083647796503186,21.25)
31824	905	(21.784609690826528,17.5)
31825	1592	(28.279800219209818,30.25)
31826	1591	(27.413774815425377,30.25)
31827	1831	(27.413774815425377,34.75)
31828	1905	(22.217622392718749,36.25)
31829	425	(21.784609690826528,8.5)
31830	505	(21.784609690826528,10)
31831	423	(20.05255888325765,8.5)
31832	461	(18.753520777580992,9.25)
31833	461	(18.753520777580992,9.25)
31834	1232	(27.846787517317598,23.5)
31835	1353	(29.145825622994256,25.75)
31836	1352	(28.279800219209818,25.75)
31837	1390	(26.114736709748719,26.5)
31838	1312	(27.846787517317598,25)
31839	1312	(27.846787517317598,25)
31840	1470	(26.114736709748719,28)
31841	1471	(26.98076211353316,28)
31842	1471	(26.98076211353316,28)
31843	1538	(15.722431864335457,29.5)
31844	2386	(23.083647796503186,45.25)
31845	2388	(24.815698604072061,45.25)
31846	2300	(17.887495373796554,43.75)
31847	2299	(17.021469970012117,43.75)
31848	2341	(18.320508075688775,44.5)
31849	2386	(23.083647796503186,45.25)
31850	2285	(4.897114317029974,43.75)
31851	2365	(4.897114317029974,45.25)
31852	1942	(19.186533479473212,37)
31853	1772	(10.526279441628825,34)
31854	1813	(11.825317547305483,34.75)
31855	1857	(14.856406460551018,35.5)
31856	1942	(19.186533479473212,37)
31857	1929	(7.9282032302755088,37)
31858	1776	(13.99038105676658,34)
31859	1942	(19.186533479473212,37)
31860	1981	(18.753520777580992,37.75)
31861	1981	(18.753520777580992,37.75)
31862	1981	(18.753520777580992,37.75)
31863	1776	(13.99038105676658,34)
31864	1854	(12.258330249197702,35.5)
31865	2174	(12.258330249197702,41.5)
31866	2092	(10.526279441628825,40)
31867	1924	(3.598076211353316,37)
31868	2213	(11.825317547305483,42.25)
31869	1922	(1.8660254037844386,37)
31870	2092	(10.526279441628825,40)
31871	748	(24.382685902179844,14.5)
31872	1148	(24.382685902179844,22)
31873	1145	(21.784609690826528,22)
31874	1032	(28.279800219209818,19.75)
31875	1032	(28.279800219209818,19.75)
31876	95	(13.124355652982141,2.5)
31877	94	(12.258330249197702,2.5)
31878	175	(13.124355652982141,4)
31879	819	(16.588457268119896,16)
31880	336	(13.99038105676658,7)
31881	295	(13.55736835487436,6.25)
31882	167	(6.196152422706632,4)
31883	167	(6.196152422706632,4)
31884	166	(5.3301270189221936,4)
31885	166	(5.3301270189221936,4)
31886	44	(4.0310889132455356,1.75)
31887	204	(4.0310889132455356,4.75)
31888	204	(4.0310889132455356,4.75)
31889	201	(1.4330127018922194,4.75)
31890	201	(1.4330127018922194,4.75)
31891	161	(1,4)
31892	941	(18.753520777580992,18.25)
31893	2233	(29.145825622994256,42.25)
31894	2320	(35.208003449485325,43.75)
31895	851	(10.093266739736606,16.75)
31896	2063	(20.48557158514987,39.25)
31897	1342	(19.619546181365433,25.75)
31898	1340	(17.887495373796554,25.75)
31899	1379	(16.588457268119896,26.5)
31900	1298	(15.722431864335457,25)
31901	1306	(22.650635094610966,25)
31902	1626	(22.650635094610966,31)
31903	1834	(30.011851026778693,34.75)
31904	1868	(24.382685902179844,35.5)
31905	1598	(33.47595264191645,30.25)
31906	1684	(3.598076211353316,32.5)
31907	2400	(35.208003449485325,45.25)
31908	2200	(34.774990747593108,41.5)
31909	1869	(25.248711305964282,35.5)
31910	2399	(34.341978045700891,45.25)
31911	1911	(27.413774815425377,36.25)
31912	1869	(25.248711305964282,35.5)
31913	2150	(26.54774941164094,40.75)
31914	2150	(26.54774941164094,40.75)
31915	1160	(34.774990747593108,22)
31916	1160	(34.774990747593108,22)
31917	1160	(34.774990747593108,22)
31918	1360	(35.208003449485325,25.75)
31919	1360	(35.208003449485325,25.75)
31920	2317	(32.609927238132009,43.75)
31921	2269	(25.248711305964282,43)
31922	2358	(33.042939940024233,44.5)
31923	1356	(31.743901834347572,25.75)
31924	2016	(13.99038105676658,38.5)
31925	1902	(19.619546181365433,36.25)
31926	2178	(15.722431864335457,41.5)
31927	1902	(19.619546181365433,36.25)
31928	2137	(15.289419162443238,40.75)
31929	693	(11.825317547305483,13.75)
31930	693	(11.825317547305483,13.75)
31931	2394	(30.011851026778693,45.25)
31932	2353	(28.712812921102035,44.5)
31933	2392	(28.279800219209818,45.25)
31934	2280	(34.774990747593108,43)
31935	2396	(31.743901834347572,45.25)
31936	1877	(32.176914536239792,35.5)
31937	1879	(33.908965343808667,35.5)
31938	2037	(32.176914536239792,38.5)
31939	1955	(30.444863728670914,37)
31940	2194	(29.578838324886476,41.5)
31941	2154	(30.011851026778693,40.75)
31942	1957	(32.176914536239792,37)
31943	2071	(27.413774815425377,39.25)
31944	2040	(34.774990747593108,38.5)
31945	1877	(32.176914536239792,35.5)
31946	2040	(34.774990747593108,38.5)
31947	2159	(34.341978045700891,40.75)
31948	2040	(34.774990747593108,38.5)
31949	1112	(28.279800219209818,21.25)
31950	1112	(28.279800219209818,21.25)
31951	1191	(27.413774815425377,22.75)
31952	1191	(27.413774815425377,22.75)
31953	1036	(31.743901834347572,19.75)
31954	632	(28.279800219209818,12.25)
31955	269	(25.248711305964282,5.5)
31956	269	(25.248711305964282,5.5)
31957	271	(26.98076211353316,5.5)
31958	269	(25.248711305964282,5.5)
31959	269	(25.248711305964282,5.5)
31960	435	(30.444863728670914,8.5)
31961	64	(21.351596988934308,1.75)
31962	26	(22.650635094610966,1)
31963	26	(22.650635094610966,1)
31964	160	(35.208003449485325,3.25)
31965	39	(33.908965343808667,1)
31966	80	(35.208003449485325,1.75)
31967	200	(34.774990747593108,4)
31968	80	(35.208003449485325,1.75)
31969	200	(34.774990747593108,4)
31970	1277	(32.609927238132009,24.25)
31971	1277	(32.609927238132009,24.25)
31972	1476	(31.310889132455351,28)
31973	1753	(29.145825622994256,33.25)
31974	1715	(30.444863728670914,32.5)
31975	1717	(32.176914536239792,32.5)
31976	1759	(34.341978045700891,33.25)
31977	1760	(35.208003449485325,33.25)
31978	1680	(35.208003449485325,31.75)
31979	436	(31.310889132455351,8.5)
31980	436	(31.310889132455351,8.5)
31981	317	(32.609927238132009,6.25)
31982	1197	(32.609927238132009,22.75)
31983	1197	(32.609927238132009,22.75)
31984	1197	(32.609927238132009,22.75)
31985	957	(32.609927238132009,18.25)
31986	1398	(33.042939940024233,26.5)
31987	720	(35.208003449485325,13.75)
31988	720	(35.208003449485325,13.75)
31989	1240	(34.774990747593108,23.5)
31990	1240	(34.774990747593108,23.5)
31991	1240	(34.774990747593108,23.5)
31992	1360	(35.208003449485325,25.75)
31993	997	(32.176914536239792,19)
31994	554	(30.011851026778693,10.75)
31995	268	(24.382685902179844,5.5)
31996	434	(29.578838324886476,8.5)
31997	317	(32.609927238132009,6.25)
31998	2279	(33.908965343808667,43)
31999	2359	(33.908965343808667,44.5)
32000	2196	(31.310889132455351,41.5)
32001	1960	(34.774990747593108,37)
32002	391	(27.413774815425377,7.75)
32003	145	(22.217622392718749,3.25)
32004	145	(22.217622392718749,3.25)
32005	145	(22.217622392718749,3.25)
32006	997	(32.176914536239792,19)
32007	475	(30.877876430563134,9.25)
32008	475	(30.877876430563134,9.25)
32009	268	(24.382685902179844,5.5)
32010	395	(30.877876430563134,7.75)
32011	145	(22.217622392718749,3.25)
32012	347	(23.516660498395403,7)
32013	1036	(31.743901834347572,19.75)
32014	632	(28.279800219209818,12.25)
32015	632	(28.279800219209818,12.25)
32016	632	(28.279800219209818,12.25)
32017	1036	(31.743901834347572,19.75)
32018	1036	(31.743901834347572,19.75)
32019	673	(28.712812921102035,13)
32020	954	(30.011851026778693,18.25)
32021	1031	(27.413774815425377,19.75)
32022	990	(26.114736709748719,19)
32023	947	(23.949673200287624,18.25)
32024	835	(30.444863728670914,16)
32025	834	(29.578838324886476,16)
32026	794	(30.011851026778693,15.25)
32027	792	(28.279800219209818,15.25)
32028	792	(28.279800219209818,15.25)
32029	370	(9.2272413359521668,7.75)
32030	1441	(1,28)
32031	1	(1,1)
32032	1	(1,1)
32033	1	(1,1)
32034	2279	(33.908965343808667,43)
32035	1333	(11.825317547305483,25.75)
32036	1333	(11.825317547305483,25.75)
32037	490	(8.794228634059948,10)
32038	770	(9.2272413359521668,15.25)
32039	603	(3.1650635094610968,12.25)
32040	928	(7.49519052838329,18.25)
32041	2035	(30.444863728670914,38.5)
32042	2071	(27.413774815425377,39.25)
32043	2029	(25.248711305964282,38.5)
32044	1992	(28.279800219209818,37.75)
32045	1992	(28.279800219209818,37.75)
32046	1992	(28.279800219209818,37.75)
32047	1957	(32.176914536239792,37)
32048	2033	(28.712812921102035,38.5)
32049	2067	(23.949673200287624,39.25)
32050	1608	(7.0621778264910704,31)
32051	570	(8.794228634059948,11.5)
32052	1487	(6.6291651245988508,28.75)
32053	1407	(6.6291651245988508,27.25)
32054	1790	(26.114736709748719,34)
32055	1790	(26.114736709748719,34)
32056	895	(13.124355652982141,17.5)
32057	664	(20.918584287042091,13)
32058	663	(20.05255888325765,13)
32059	577	(14.856406460551018,11.5)
32060	659	(16.588457268119896,13)
32061	945	(22.217622392718749,18.25)
32062	1108	(24.815698604072061,21.25)
32063	1106	(23.083647796503186,21.25)
32064	1062	(19.186533479473212,20.5)
32065	1098	(16.155444566227676,21.25)
32066	1137	(14.856406460551018,22)
32067	1592	(28.279800219209818,30.25)
32068	1591	(27.413774815425377,30.25)
32069	1831	(27.413774815425377,34.75)
32070	425	(21.784609690826528,8.5)
32071	505	(21.784609690826528,10)
32072	465	(22.217622392718749,9.25)
32073	461	(18.753520777580992,9.25)
32074	461	(18.753520777580992,9.25)
32075	1232	(27.846787517317598,23.5)
32076	1353	(29.145825622994256,25.75)
32077	1427	(23.949673200287624,27.25)
32078	1352	(28.279800219209818,25.75)
32079	1388	(24.382685902179844,26.5)
32080	1312	(27.846787517317598,25)
32081	1312	(27.846787517317598,25)
32082	1427	(23.949673200287624,27.25)
32083	1427	(23.949673200287624,27.25)
32084	1537	(14.856406460551018,29.5)
32085	1578	(16.155444566227676,30.25)
32086	1578	(16.155444566227676,30.25)
32087	1618	(15.722431864335457,31)
32088	2388	(24.815698604072061,45.25)
32089	2347	(23.516660498395403,44.5)
32090	2386	(23.083647796503186,45.25)
32091	2299	(17.021469970012117,43.75)
32092	2306	(23.083647796503186,43.75)
32093	2347	(23.516660498395403,44.5)
32094	2302	(19.619546181365433,43.75)
32095	2382	(19.619546181365433,45.25)
32096	2362	(2.299038105676658,45.25)
32097	2362	(2.299038105676658,45.25)
32098	2362	(2.299038105676658,45.25)
32099	1818	(16.155444566227676,34.75)
32100	1942	(19.186533479473212,37)
32101	1695	(13.124355652982141,32.5)
32102	1776	(13.99038105676658,34)
32103	1897	(15.289419162443238,36.25)
32104	1776	(13.99038105676658,34)
32105	1980	(17.887495373796554,37.75)
32106	1854	(12.258330249197702,35.5)
32107	1695	(13.124355652982141,32.5)
32108	1769	(7.9282032302755088,34)
32109	2060	(17.887495373796554,39.25)
32110	1814	(12.691342951089922,34.75)
32111	1898	(16.155444566227676,36.25)
32112	1981	(18.753520777580992,37.75)
32113	1460	(17.454482671904334,28)
32114	748	(24.382685902179844,14.5)
32115	1187	(23.949673200287624,22.75)
32116	1145	(21.784609690826528,22)
32117	1032	(28.279800219209818,19.75)
32118	1027	(23.949673200287624,19.75)
32119	95	(13.124355652982141,2.5)
32120	94	(12.258330249197702,2.5)
32121	133	(11.825317547305483,3.25)
32122	53	(11.825317547305483,1.75)
32123	178	(15.722431864335457,4)
32124	53	(11.825317547305483,1.75)
32125	822	(19.186533479473212,16)
32126	819	(16.588457268119896,16)
32127	336	(13.99038105676658,7)
32128	295	(13.55736835487436,6.25)
32129	297	(15.289419162443238,6.25)
32130	127	(6.6291651245988508,3.25)
32131	7	(6.196152422706632,1)
32132	167	(6.196152422706632,4)
32133	85	(4.4641016151377544,2.5)
32134	85	(4.4641016151377544,2.5)
32135	44	(4.0310889132455356,1.75)
32136	204	(4.0310889132455356,4.75)
32137	283	(3.1650635094610968,6.25)
32138	201	(1.4330127018922194,4.75)
32139	201	(1.4330127018922194,4.75)
32140	161	(1,4)
32141	364	(4.0310889132455356,7.75)
32142	2320	(35.208003449485325,43.75)
32143	851	(10.093266739736606,16.75)
32144	2063	(20.48557158514987,39.25)
32145	1342	(19.619546181365433,25.75)
32146	1343	(20.48557158514987,25.75)
32147	1417	(15.289419162443238,27.25)
32148	1417	(15.289419162443238,27.25)
32149	1336	(14.423393758658799,25.75)
32150	1306	(22.650635094610966,25)
32151	1306	(22.650635094610966,25)
32152	1834	(30.011851026778693,34.75)
32153	1834	(30.011851026778693,34.75)
32154	1598	(33.47595264191645,30.25)
32155	2400	(35.208003449485325,45.25)
32156	2200	(34.774990747593108,41.5)
32157	1869	(25.248711305964282,35.5)
32158	2399	(34.341978045700891,45.25)
32159	1911	(27.413774815425377,36.25)
32160	1869	(25.248711305964282,35.5)
32161	2150	(26.54774941164094,40.75)
32162	2150	(26.54774941164094,40.75)
32163	1160	(34.774990747593108,22)
32164	1160	(34.774990747593108,22)
32165	1160	(34.774990747593108,22)
32166	1160	(34.774990747593108,22)
32167	1360	(35.208003449485325,25.75)
32168	2317	(32.609927238132009,43.75)
32169	2269	(25.248711305964282,43)
32170	2358	(33.042939940024233,44.5)
32171	1356	(31.743901834347572,25.75)
32172	2233	(29.145825622994256,42.25)
32173	938	(16.155444566227676,18.25)
32174	941	(18.753520777580992,18.25)
32175	1626	(22.650635094610966,31)
32176	2097	(14.856406460551018,40)
32177	2098	(15.722431864335457,40)
32178	2237	(32.609927238132009,42.25)
32179	2392	(28.279800219209818,45.25)
32180	2394	(30.011851026778693,45.25)
32181	2353	(28.712812921102035,44.5)
32182	2392	(28.279800219209818,45.25)
32183	2353	(28.712812921102035,44.5)
32184	2280	(34.774990747593108,43)
32185	2370	(9.2272413359521668,45.25)
32186	1877	(32.176914536239792,35.5)
32187	1877	(32.176914536239792,35.5)
32188	1955	(30.444863728670914,37)
32189	1609	(7.9282032302755088,31)
32190	2154	(30.011851026778693,40.75)
32191	2154	(30.011851026778693,40.75)
32192	2040	(34.774990747593108,38.5)
32193	2040	(34.774990747593108,38.5)
32194	2159	(34.341978045700891,40.75)
32195	2040	(34.774990747593108,38.5)
32196	2071	(27.413774815425377,39.25)
32197	1150	(26.114736709748719,22)
32198	911	(26.98076211353316,17.5)
32199	911	(26.98076211353316,17.5)
32200	1191	(27.413774815425377,22.75)
32201	1191	(27.413774815425377,22.75)
32202	1191	(27.413774815425377,22.75)
32203	1191	(27.413774815425377,22.75)
32204	1036	(31.743901834347572,19.75)
32205	632	(28.279800219209818,12.25)
32206	632	(28.279800219209818,12.25)
32207	632	(28.279800219209818,12.25)
32208	632	(28.279800219209818,12.25)
32209	632	(28.279800219209818,12.25)
32210	435	(30.444863728670914,8.5)
32211	478	(33.47595264191645,9.25)
32212	480	(35.208003449485325,9.25)
32213	317	(32.609927238132009,6.25)
32214	64	(21.351596988934308,1.75)
32215	64	(21.351596988934308,1.75)
32216	26	(22.650635094610966,1)
32217	160	(35.208003449485325,3.25)
32218	38	(33.042939940024233,1)
32219	160	(35.208003449485325,3.25)
32220	80	(35.208003449485325,1.75)
32221	39	(33.908965343808667,1)
32222	1277	(32.609927238132009,24.25)
32223	1277	(32.609927238132009,24.25)
32224	1277	(32.609927238132009,24.25)
32225	1277	(32.609927238132009,24.25)
32226	1476	(31.310889132455351,28)
32227	1753	(29.145825622994256,33.25)
32228	1715	(30.444863728670914,32.5)
32229	1717	(32.176914536239792,32.5)
32230	1759	(34.341978045700891,33.25)
32231	435	(30.444863728670914,8.5)
32232	480	(35.208003449485325,9.25)
32233	480	(35.208003449485325,9.25)
32234	317	(32.609927238132009,6.25)
32235	1197	(32.609927238132009,22.75)
32236	1197	(32.609927238132009,22.75)
32237	1158	(33.042939940024233,22)
32238	1119	(34.341978045700891,21.25)
32239	1398	(33.042939940024233,26.5)
32240	1398	(33.042939940024233,26.5)
32241	720	(35.208003449485325,13.75)
32242	720	(35.208003449485325,13.75)
32243	720	(35.208003449485325,13.75)
32244	1240	(34.774990747593108,23.5)
32245	1240	(34.774990747593108,23.5)
32246	1240	(34.774990747593108,23.5)
32247	1360	(35.208003449485325,25.75)
32248	596	(31.310889132455351,11.5)
32249	554	(30.011851026778693,10.75)
32250	269	(25.248711305964282,5.5)
32251	473	(29.145825622994256,9.25)
32252	440	(34.774990747593108,8.5)
32253	317	(32.609927238132009,6.25)
32254	2279	(33.908965343808667,43)
32255	2359	(33.908965343808667,44.5)
32256	2196	(31.310889132455351,41.5)
32257	1960	(34.774990747593108,37)
32258	668	(24.382685902179844,13)
32259	391	(27.413774815425377,7.75)
32260	391	(27.413774815425377,7.75)
32261	24	(20.918584287042091,1)
32262	997	(32.176914536239792,19)
32263	228	(24.815698604072061,4.75)
32264	269	(25.248711305964282,5.5)
32265	64	(21.351596988934308,1.75)
32266	26	(22.650635094610966,1)
32267	24	(20.918584287042091,1)
32268	1036	(31.743901834347572,19.75)
32269	1036	(31.743901834347572,19.75)
32270	1036	(31.743901834347572,19.75)
32271	1036	(31.743901834347572,19.75)
32272	1036	(31.743901834347572,19.75)
32273	673	(28.712812921102035,13)
32274	673	(28.712812921102035,13)
32275	673	(28.712812921102035,13)
32276	673	(28.712812921102035,13)
32277	2035	(30.444863728670914,38.5)
32278	2067	(23.949673200287624,39.25)
32279	1708	(24.382685902179844,32.5)
32280	917	(32.176914536239792,17.5)
32281	997	(32.176914536239792,19)
32282	720	(35.208003449485325,13.75)
32283	306	(23.083647796503186,6.25)
32284	597	(32.176914536239792,11.5)
32285	115	(30.444863728670914,2.5)
32286	600	(34.774990747593108,11.5)
32287	560	(35.208003449485325,10.75)
32288	312	(28.279800219209818,6.25)
32289	312	(28.279800219209818,6.25)
32290	596	(31.310889132455351,11.5)
32291	370	(9.2272413359521668,7.75)
32292	2279	(33.908965343808667,43)
32293	993	(28.712812921102035,19)
32294	1031	(27.413774815425377,19.75)
32295	990	(26.114736709748719,19)
32296	948	(24.815698604072061,18.25)
32297	1078	(33.042939940024233,20.5)
32298	1076	(31.310889132455351,20.5)
32299	1076	(31.310889132455351,20.5)
32300	596	(31.310889132455351,11.5)
32301	596	(31.310889132455351,11.5)
32302	596	(31.310889132455351,11.5)
32303	555	(30.877876430563134,10.75)
32304	596	(31.310889132455351,11.5)
32305	555	(30.877876430563134,10.75)
32306	346	(22.650635094610966,7)
32307	346	(22.650635094610966,7)
32308	676	(31.310889132455351,13)
32309	632	(28.279800219209818,12.25)
32310	632	(28.279800219209818,12.25)
32311	435	(30.444863728670914,8.5)
32312	632	(28.279800219209818,12.25)
32313	186	(22.650635094610966,4)
32314	480	(35.208003449485325,9.25)
32315	835	(30.444863728670914,16)
32316	993	(28.712812921102035,19)
32317	835	(30.444863728670914,16)
32318	875	(30.877876430563134,16.75)
32319	835	(30.444863728670914,16)
32320	792	(28.279800219209818,15.25)
32321	792	(28.279800219209818,15.25)
32322	1	(1,1)
32323	1	(1,1)
32324	1	(1,1)
32325	2279	(33.908965343808667,43)
32326	448	(7.49519052838329,9.25)
32327	490	(8.794228634059948,10)
32328	448	(7.49519052838329,9.25)
32329	490	(8.794228634059948,10)
32330	607	(6.6291651245988508,12.25)
32331	1454	(12.258330249197702,28)
32332	1407	(6.6291651245988508,27.25)
32333	1407	(6.6291651245988508,27.25)
32334	603	(3.1650635094610968,12.25)
32335	601	(1.4330127018922194,12.25)
32336	1167	(6.6291651245988508,22.75)
32337	1167	(6.6291651245988508,22.75)
32338	1204	(3.598076211353316,23.5)
32339	1203	(2.7320508075688772,23.5)
32340	1243	(3.1650635094610968,24.25)
32341	2035	(30.444863728670914,38.5)
32342	2071	(27.413774815425377,39.25)
32343	1690	(8.794228634059948,32.5)
32344	1992	(28.279800219209818,37.75)
32345	2156	(31.743901834347572,40.75)
32346	1957	(32.176914536239792,37)
32347	1650	(9.2272413359521668,31.75)
32348	1610	(8.794228634059948,31)
32349	2067	(23.949673200287624,39.25)
32350	2026	(22.650635094610966,38.5)
32351	613	(11.825317547305483,12.25)
32352	1614	(12.258330249197702,31)
32353	1407	(6.6291651245988508,27.25)
32354	1643	(3.1650635094610968,31.75)
32355	1790	(26.114736709748719,34)
32356	854	(12.691342951089922,16.75)
32357	734	(12.258330249197702,14.5)
32358	664	(20.918584287042091,13)
32359	662	(19.186533479473212,13)
32360	577	(14.856406460551018,11.5)
32361	617	(15.289419162443238,12.25)
32362	1106	(23.083647796503186,21.25)
32363	1062	(19.186533479473212,20.5)
32364	1100	(17.887495373796554,21.25)
32365	905	(21.784609690826528,17.5)
32366	938	(16.155444566227676,18.25)
32367	1019	(17.021469970012117,19.75)
32368	941	(18.753520777580992,18.25)
32369	1592	(28.279800219209818,30.25)
32370	1591	(27.413774815425377,30.25)
32371	1790	(26.114736709748719,34)
32372	2289	(8.3612159321677293,43.75)
32373	2162	(1.8660254037844386,41.5)
32374	462	(19.619546181365433,9.25)
32375	425	(21.784609690826528,8.5)
32376	465	(22.217622392718749,9.25)
32377	505	(21.784609690826528,10)
32378	423	(20.05255888325765,8.5)
32379	461	(18.753520777580992,9.25)
32380	461	(18.753520777580992,9.25)
32381	1352	(28.279800219209818,25.75)
32382	1390	(26.114736709748719,26.5)
32383	1427	(23.949673200287624,27.25)
32384	1386	(22.650635094610966,26.5)
32385	1502	(19.619546181365433,28.75)
32386	1542	(19.186533479473212,29.5)
32387	1537	(14.856406460551018,29.5)
32388	1578	(16.155444566227676,30.25)
32389	1578	(16.155444566227676,30.25)
32390	2346	(22.650635094610966,44.5)
32391	2388	(24.815698604072061,45.25)
32392	2261	(18.320508075688775,43)
32393	2301	(18.753520777580992,43.75)
32394	2299	(17.021469970012117,43.75)
32395	2348	(24.382685902179844,44.5)
32396	2388	(24.815698604072061,45.25)
32397	2339	(16.588457268119896,44.5)
32398	2386	(23.083647796503186,45.25)
32399	1942	(19.186533479473212,37)
32400	1860	(17.454482671904334,35.5)
32401	1897	(15.289419162443238,36.25)
32402	1899	(17.021469970012117,36.25)
32403	1776	(13.99038105676658,34)
32404	1854	(12.258330249197702,35.5)
32405	1977	(15.289419162443238,37.75)
32406	1776	(13.99038105676658,34)
32407	1889	(8.3612159321677293,36.25)
32408	1854	(12.258330249197702,35.5)
32409	2093	(11.392304845413264,40)
32410	1968	(7.49519052838329,37.75)
32411	2126	(5.7631397208144124,40.75)
32412	1924	(3.598076211353316,37)
32413	1981	(18.753520777580992,37.75)
32414	1897	(15.289419162443238,36.25)
32415	1814	(12.691342951089922,34.75)
32416	1977	(15.289419162443238,37.75)
32417	2005	(4.4641016151377544,38.5)
32418	2207	(6.6291651245988508,42.25)
32419	1980	(17.887495373796554,37.75)
32420	748	(24.382685902179844,14.5)
32421	1227	(23.516660498395403,23.5)
32422	1186	(23.083647796503186,22.75)
32423	1145	(21.784609690826528,22)
32424	94	(12.258330249197702,2.5)
32425	133	(11.825317547305483,3.25)
32426	54	(12.691342951089922,1.75)
32427	133	(11.825317547305483,3.25)
32428	178	(15.722431864335457,4)
32429	175	(13.124355652982141,4)
32430	819	(16.588457268119896,16)
32431	336	(13.99038105676658,7)
32432	167	(6.196152422706632,4)
32433	167	(6.196152422706632,4)
32434	85	(4.4641016151377544,2.5)
32435	85	(4.4641016151377544,2.5)
32436	204	(4.0310889132455356,4.75)
32437	204	(4.0310889132455356,4.75)
32438	243	(2.7320508075688772,5.5)
32439	201	(1.4330127018922194,4.75)
32440	522	(2.299038105676658,10.75)
32441	2320	(35.208003449485325,43.75)
32442	851	(10.093266739736606,16.75)
32443	969	(7.9282032302755088,19)
32444	1342	(19.619546181365433,25.75)
32445	1343	(20.48557158514987,25.75)
32446	1379	(16.588457268119896,26.5)
32447	1256	(14.423393758658799,24.25)
32448	1306	(22.650635094610966,25)
32449	1834	(30.011851026778693,34.75)
32450	1868	(24.382685902179844,35.5)
32451	1834	(30.011851026778693,34.75)
32452	1907	(23.949673200287624,36.25)
32453	1725	(4.897114317029974,33.25)
32454	2400	(35.208003449485325,45.25)
32455	2200	(34.774990747593108,41.5)
32456	1869	(25.248711305964282,35.5)
32457	2399	(34.341978045700891,45.25)
32458	2279	(33.908965343808667,43)
32459	2150	(26.54774941164094,40.75)
32460	2150	(26.54774941164094,40.75)
32461	2150	(26.54774941164094,40.75)
32462	1160	(34.774990747593108,22)
32463	1160	(34.774990747593108,22)
32464	1160	(34.774990747593108,22)
32465	1160	(34.774990747593108,22)
32466	1360	(35.208003449485325,25.75)
32467	2317	(32.609927238132009,43.75)
32468	2269	(25.248711305964282,43)
32469	2358	(33.042939940024233,44.5)
32470	1356	(31.743901834347572,25.75)
32471	2186	(22.650635094610966,41.5)
32472	1821	(18.753520777580992,34.75)
32473	1821	(18.753520777580992,34.75)
32474	2098	(15.722431864335457,40)
32475	2098	(15.722431864335457,40)
32476	2098	(15.722431864335457,40)
32477	2392	(28.279800219209818,45.25)
32478	2237	(32.609927238132009,42.25)
32479	2394	(30.011851026778693,45.25)
32480	2394	(30.011851026778693,45.25)
32481	2392	(28.279800219209818,45.25)
32482	2392	(28.279800219209818,45.25)
32483	2392	(28.279800219209818,45.25)
32484	2396	(31.743901834347572,45.25)
32485	2280	(34.774990747593108,43)
32486	2279	(33.908965343808667,43)
32487	2279	(33.908965343808667,43)
32488	1877	(32.176914536239792,35.5)
32489	2029	(25.248711305964282,38.5)
32490	412	(10.526279441628825,8.5)
32491	1612	(10.526279441628825,31)
32492	1647	(6.6291651245988508,31.75)
32493	1946	(22.650635094610966,37)
32494	2194	(29.578838324886476,41.5)
32495	2156	(31.743901834347572,40.75)
32496	2157	(32.609927238132009,40.75)
32497	2040	(34.774990747593108,38.5)
32498	2159	(34.341978045700891,40.75)
32499	1954	(29.578838324886476,37)
32500	1877	(32.176914536239792,35.5)
32501	2040	(34.774990747593108,38.5)
32502	1957	(32.176914536239792,37)
32503	1112	(28.279800219209818,21.25)
32504	1191	(27.413774815425377,22.75)
32505	1191	(27.413774815425377,22.75)
32506	1191	(27.413774815425377,22.75)
32507	1036	(31.743901834347572,19.75)
32508	632	(28.279800219209818,12.25)
32509	230	(26.54774941164094,4.75)
32510	478	(33.47595264191645,9.25)
32511	480	(35.208003449485325,9.25)
32512	632	(28.279800219209818,12.25)
32513	153	(29.145825622994256,3.25)
32514	478	(33.47595264191645,9.25)
32515	480	(35.208003449485325,9.25)
32516	480	(35.208003449485325,9.25)
32517	64	(21.351596988934308,1.75)
32518	64	(21.351596988934308,1.75)
32519	160	(35.208003449485325,3.25)
32520	39	(33.908965343808667,1)
32521	80	(35.208003449485325,1.75)
32522	240	(35.208003449485325,4.75)
32523	108	(24.382685902179844,2.5)
32524	1277	(32.609927238132009,24.25)
32525	1277	(32.609927238132009,24.25)
32526	1277	(32.609927238132009,24.25)
32527	1476	(31.310889132455351,28)
32528	1753	(29.145825622994256,33.25)
32529	1715	(30.444863728670914,32.5)
32530	1676	(31.743901834347572,31.75)
32531	1717	(32.176914536239792,32.5)
32532	1718	(33.042939940024233,32.5)
32533	1759	(34.341978045700891,33.25)
32534	1760	(35.208003449485325,33.25)
32535	1680	(35.208003449485325,31.75)
32536	186	(22.650635094610966,4)
32537	519	(33.908965343808667,10)
32538	519	(33.908965343808667,10)
32539	519	(33.908965343808667,10)
32540	1197	(32.609927238132009,22.75)
32541	1197	(32.609927238132009,22.75)
32542	1197	(32.609927238132009,22.75)
32543	1119	(34.341978045700891,21.25)
32544	1398	(33.042939940024233,26.5)
32545	720	(35.208003449485325,13.75)
32546	720	(35.208003449485325,13.75)
32547	720	(35.208003449485325,13.75)
32548	1240	(34.774990747593108,23.5)
32549	1240	(34.774990747593108,23.5)
32550	1240	(34.774990747593108,23.5)
32551	1360	(35.208003449485325,25.75)
32552	628	(24.815698604072061,12.25)
32553	632	(28.279800219209818,12.25)
32554	153	(29.145825622994256,3.25)
32555	473	(29.145825622994256,9.25)
32556	473	(29.145825622994256,9.25)
32557	64	(21.351596988934308,1.75)
32558	668	(24.382685902179844,13)
32559	391	(27.413774815425377,7.75)
32560	391	(27.413774815425377,7.75)
32561	24	(20.918584287042091,1)
32562	997	(32.176914536239792,19)
32563	269	(25.248711305964282,5.5)
32564	269	(25.248711305964282,5.5)
32565	64	(21.351596988934308,1.75)
32566	64	(21.351596988934308,1.75)
32567	24	(20.918584287042091,1)
32568	716	(31.743901834347572,13.75)
32569	597	(32.176914536239792,11.5)
32570	597	(32.176914536239792,11.5)
32571	957	(32.609927238132009,18.25)
32572	668	(24.382685902179844,13)
32573	631	(27.413774815425377,12.25)
32574	391	(27.413774815425377,7.75)
32575	391	(27.413774815425377,7.75)
32576	64	(21.351596988934308,1.75)
32577	1708	(24.382685902179844,32.5)
32578	1626	(22.650635094610966,31)
32579	2374	(12.691342951089922,45.25)
32580	2374	(12.691342951089922,45.25)
32581	1801	(1.4330127018922194,34.75)
32582	1762	(1.8660254037844386,34)
32583	1366	(5.3301270189221936,26.5)
32584	1366	(5.3301270189221936,26.5)
32585	1036	(31.743901834347572,19.75)
32586	632	(28.279800219209818,12.25)
32587	229	(25.681724007856502,4.75)
32588	478	(33.47595264191645,9.25)
32589	480	(35.208003449485325,9.25)
32590	1036	(31.743901834347572,19.75)
32591	1036	(31.743901834347572,19.75)
32592	1036	(31.743901834347572,19.75)
32593	2156	(31.743901834347572,40.75)
32594	2154	(30.011851026778693,40.75)
32595	2233	(29.145825622994256,42.25)
32596	370	(9.2272413359521668,7.75)
32597	330	(8.794228634059948,7)
32598	2359	(33.908965343808667,44.5)
32599	2196	(31.310889132455351,41.5)
32600	1960	(34.774990747593108,37)
32601	2341	(18.320508075688775,44.5)
32602	2341	(18.320508075688775,44.5)
32603	2384	(21.351596988934308,45.25)
32604	2345	(21.784609690826528,44.5)
32605	2381	(18.753520777580992,45.25)
32606	2380	(17.887495373796554,45.25)
32607	2384	(21.351596988934308,45.25)
32608	2342	(19.186533479473212,44.5)
32609	2364	(4.0310889132455356,45.25)
32610	2364	(4.0310889132455356,45.25)
32611	2362	(2.299038105676658,45.25)
32612	2361	(1.4330127018922194,45.25)
32613	2322	(1.8660254037844386,44.5)
32614	2321	(1,44.5)
32615	2242	(1.8660254037844386,43)
32616	2044	(4.0310889132455356,39.25)
32617	873	(29.145825622994256,16.75)
32618	835	(30.444863728670914,16)
32619	835	(30.444863728670914,16)
32620	875	(30.877876430563134,16.75)
32621	794	(30.011851026778693,15.25)
32622	792	(28.279800219209818,15.25)
32623	792	(28.279800219209818,15.25)
32624	1031	(27.413774815425377,19.75)
32625	990	(26.114736709748719,19)
32626	948	(24.815698604072061,18.25)
32627	1	(1,1)
32628	1	(1,1)
32629	1	(1,1)
32630	1892	(10.959292143521045,36.25)
32631	1937	(14.856406460551018,37)
32632	1977	(15.289419162443238,37.75)
32633	2279	(33.908965343808667,43)
32634	1487	(6.6291651245988508,28.75)
32635	731	(9.6602540378443873,14.5)
32636	1494	(12.691342951089922,28.75)
32637	1591	(27.413774815425377,30.25)
32638	601	(1.4330127018922194,12.25)
32639	693	(11.825317547305483,13.75)
32640	1949	(25.248711305964282,37)
32641	1949	(25.248711305964282,37)
32642	1949	(25.248711305964282,37)
32643	1993	(29.145825622994256,37.75)
32644	2033	(28.712812921102035,38.5)
32645	1993	(29.145825622994256,37.75)
32646	2279	(33.908965343808667,43)
32647	511	(26.98076211353316,10)
32648	628	(24.815698604072061,12.25)
32649	1949	(25.248711305964282,37)
32650	511	(26.98076211353316,10)
32651	588	(24.382685902179844,11.5)
32652	588	(24.382685902179844,11.5)
32653	152	(28.279800219209818,3.25)
32654	154	(30.011851026778693,3.25)
32655	836	(31.310889132455351,16)
32656	1036	(31.743901834347572,19.75)
32657	1036	(31.743901834347572,19.75)
32658	469	(25.681724007856502,9.25)
32659	469	(25.681724007856502,9.25)
32660	469	(25.681724007856502,9.25)
32661	389	(25.681724007856502,7.75)
32662	461	(18.753520777580992,9.25)
32663	423	(20.05255888325765,8.5)
32664	511	(26.98076211353316,10)
32665	193	(28.712812921102035,4)
32666	508	(24.382685902179844,10)
32667	508	(24.382685902179844,10)
32668	508	(24.382685902179844,10)
32669	32	(27.846787517317598,1)
32670	1147	(23.516660498395403,22)
32671	1185	(22.217622392718749,22.75)
32672	905	(21.784609690826528,17.5)
32673	21	(18.320508075688775,1)
32674	60	(17.887495373796554,1.75)
32675	179	(16.588457268119896,4)
32676	870	(26.54774941164094,16.75)
32677	665	(21.784609690826528,13)
32678	661	(18.320508075688775,13)
32679	1916	(31.743901834347572,36.25)
32680	2157	(32.609927238132009,40.75)
32681	2156	(31.743901834347572,40.75)
32682	2159	(34.341978045700891,40.75)
32683	1877	(32.176914536239792,35.5)
32684	1834	(30.011851026778693,34.75)
32685	1911	(27.413774815425377,36.25)
32686	1694	(12.258330249197702,32.5)
32687	2098	(15.722431864335457,40)
32688	2101	(18.320508075688775,40)
32689	1892	(10.959292143521045,36.25)
32690	1977	(15.289419162443238,37.75)
32691	2141	(18.753520777580992,40.75)
32692	1779	(16.588457268119896,34)
32693	1977	(15.289419162443238,37.75)
32694	1779	(16.588457268119896,34)
32695	1977	(15.289419162443238,37.75)
32696	2060	(17.887495373796554,39.25)
32697	1817	(15.289419162443238,34.75)
32698	1981	(18.753520777580992,37.75)
32699	1942	(19.186533479473212,37)
32700	2302	(19.619546181365433,43.75)
32701	2300	(17.887495373796554,43.75)
32702	2261	(18.320508075688775,43)
32703	2260	(17.454482671904334,43)
32704	2260	(17.454482671904334,43)
32705	2300	(17.887495373796554,43.75)
32706	2300	(17.887495373796554,43.75)
32707	2260	(17.454482671904334,43)
32708	2394	(30.011851026778693,45.25)
32709	1736	(14.423393758658799,33.25)
32710	2279	(33.908965343808667,43)
32711	2279	(33.908965343808667,43)
32712	2280	(34.774990747593108,43)
32713	2396	(31.743901834347572,45.25)
32714	1902	(19.619546181365433,36.25)
32715	1277	(32.609927238132009,24.25)
32716	236	(31.743901834347572,4.75)
32717	1000	(34.774990747593108,19)
32718	1000	(34.774990747593108,19)
32719	155	(30.877876430563134,3.25)
32720	280	(34.774990747593108,5.5)
32721	68	(24.815698604072061,1.75)
32722	106	(22.650635094610966,2.5)
32723	73	(29.145825622994256,1.75)
32724	795	(30.877876430563134,15.25)
32725	956	(31.743901834347572,18.25)
32726	792	(28.279800219209818,15.25)
32727	1471	(26.98076211353316,28)
32728	1514	(30.011851026778693,28.75)
32729	7	(6.196152422706632,1)
32730	7	(6.196152422706632,1)
32731	87	(6.196152422706632,2.5)
32732	283	(3.1650635094610968,6.25)
32733	86	(5.3301270189221936,2.5)
32734	44	(4.0310889132455356,1.75)
32735	82	(1.8660254037844386,2.5)
32736	241	(1,5.5)
32737	155	(30.877876430563134,3.25)
32738	155	(30.877876430563134,3.25)
32739	506	(22.650635094610966,10)
32740	154	(30.011851026778693,3.25)
32741	597	(32.176914536239792,11.5)
32742	597	(32.176914536239792,11.5)
32743	155	(30.877876430563134,3.25)
32744	597	(32.176914536239792,11.5)
32745	77	(32.609927238132009,1.75)
32746	391	(27.413774815425377,7.75)
32747	1476	(31.310889132455351,28)
32748	1753	(29.145825622994256,33.25)
32749	1715	(30.444863728670914,32.5)
32750	1676	(31.743901834347572,31.75)
32751	1717	(32.176914536239792,32.5)
32752	1718	(33.042939940024233,32.5)
32753	155	(30.877876430563134,3.25)
32754	855	(13.55736835487436,16.75)
32755	941	(18.753520777580992,18.25)
32756	506	(22.650635094610966,10)
32757	517	(32.176914536239792,10)
32758	625	(22.217622392718749,12.25)
32759	1029	(25.681724007856502,19.75)
32760	1029	(25.681724007856502,19.75)
32761	560	(35.208003449485325,10.75)
32762	560	(35.208003449485325,10.75)
32763	600	(34.774990747593108,11.5)
32764	839	(33.908965343808667,16)
32765	1119	(34.341978045700891,21.25)
32766	839	(33.908965343808667,16)
32767	880	(35.208003449485325,16.75)
32768	2077	(32.609927238132009,39.25)
32769	1952	(27.846787517317598,37)
32770	1952	(27.846787517317598,37)
32771	2077	(32.609927238132009,39.25)
32772	2077	(32.609927238132009,39.25)
32773	2077	(32.609927238132009,39.25)
32774	1989	(25.681724007856502,37.75)
32775	2033	(28.712812921102035,38.5)
32776	2312	(28.279800219209818,43.75)
32777	1993	(29.145825622994256,37.75)
32778	2033	(28.712812921102035,38.5)
32779	1877	(32.176914536239792,35.5)
32780	1952	(27.846787517317598,37)
32781	1227	(23.516660498395403,23.5)
32782	1225	(21.784609690826528,23.5)
32783	695	(13.55736835487436,13.75)
32784	1981	(18.753520777580992,37.75)
32785	1981	(18.753520777580992,37.75)
32786	1981	(18.753520777580992,37.75)
32787	1855	(13.124355652982141,35.5)
32788	1981	(18.753520777580992,37.75)
32789	389	(25.681724007856502,7.75)
32790	64	(21.351596988934308,1.75)
32791	145	(22.217622392718749,3.25)
32792	306	(23.083647796503186,6.25)
32793	145	(22.217622392718749,3.25)
32794	1272	(28.279800219209818,24.25)
32795	1032	(28.279800219209818,19.75)
32796	1822	(19.619546181365433,34.75)
32797	1952	(27.846787517317598,37)
32798	757	(32.176914536239792,14.5)
32799	1917	(32.609927238132009,36.25)
32800	2400	(35.208003449485325,45.25)
32801	2399	(34.341978045700891,45.25)
32802	2319	(34.341978045700891,43.75)
32803	2200	(34.774990747593108,41.5)
32804	2279	(33.908965343808667,43)
32805	1160	(34.774990747593108,22)
32806	1160	(34.774990747593108,22)
32807	1160	(34.774990747593108,22)
32808	2317	(32.609927238132009,43.75)
32809	2269	(25.248711305964282,43)
32810	2358	(33.042939940024233,44.5)
32811	1356	(31.743901834347572,25.75)
32812	1240	(34.774990747593108,23.5)
32813	1240	(34.774990747593108,23.5)
32814	1240	(34.774990747593108,23.5)
32815	1240	(34.774990747593108,23.5)
32816	1280	(35.208003449485325,24.25)
32817	1225	(21.784609690826528,23.5)
32818	2320	(35.208003449485325,43.75)
32819	2219	(17.021469970012117,42.25)
32820	372	(10.959292143521045,7.75)
32821	1355	(30.877876430563134,25.75)
32822	2312	(28.279800219209818,43.75)
32823	2154	(30.011851026778693,40.75)
32824	441	(1.4330127018922194,9.25)
32825	794	(30.011851026778693,15.25)
32826	792	(28.279800219209818,15.25)
32827	992	(27.846787517317598,19)
32828	1029	(25.681724007856502,19.75)
32829	2157	(32.609927238132009,40.75)
32830	2194	(29.578838324886476,41.5)
32831	262	(19.186533479473212,5.5)
32832	262	(19.186533479473212,5.5)
32833	262	(19.186533479473212,5.5)
32834	300	(17.887495373796554,6.25)
32835	339	(16.588457268119896,7)
32836	2359	(33.908965343808667,44.5)
32837	1960	(34.774990747593108,37)
32838	2196	(31.310889132455351,41.5)
32839	43	(3.1650635094610968,1.75)
32840	168	(7.0621778264910704,4)
32841	1	(1,1)
32842	1	(1,1)
32843	1	(1,1)
32844	2279	(33.908965343808667,43)
32845	441	(1.4330127018922194,9.25)
32846	441	(1.4330127018922194,9.25)
32847	603	(3.1650635094610968,12.25)
32848	1370	(8.794228634059948,26.5)
32849	601	(1.4330127018922194,12.25)
32850	1249	(8.3612159321677293,24.25)
32851	1167	(6.6291651245988508,22.75)
32852	1167	(6.6291651245988508,22.75)
32853	1287	(6.196152422706632,25)
32854	1287	(6.196152422706632,25)
32855	1287	(6.196152422706632,25)
32856	1203	(2.7320508075688772,23.5)
32857	1163	(3.1650635094610968,22.75)
32858	1163	(3.1650635094610968,22.75)
32859	485	(4.4641016151377544,10)
32860	1416	(14.423393758658799,27.25)
32861	1374	(12.258330249197702,26.5)
32862	1414	(12.691342951089922,27.25)
32863	1412	(10.959292143521045,27.25)
32864	1410	(9.2272413359521668,27.25)
32865	453	(11.825317547305483,9.25)
32866	1494	(12.691342951089922,28.75)
32867	1615	(13.124355652982141,31)
32868	448	(7.49519052838329,9.25)
32869	448	(7.49519052838329,9.25)
32870	1374	(12.258330249197702,26.5)
32871	485	(4.4641016151377544,10)
32872	485	(4.4641016151377544,10)
32873	1019	(17.021469970012117,19.75)
32874	1135	(13.124355652982141,22)
32875	1905	(22.217622392718749,36.25)
32876	2289	(8.3612159321677293,43.75)
32877	2374	(12.691342951089922,45.25)
32878	2374	(12.691342951089922,45.25)
32879	2374	(12.691342951089922,45.25)
32880	2374	(12.691342951089922,45.25)
32881	2372	(10.959292143521045,45.25)
32882	2109	(25.248711305964282,40)
32883	2159	(34.341978045700891,40.75)
32884	1954	(29.578838324886476,37)
32885	1610	(8.794228634059948,31)
32886	1647	(6.6291651245988508,31.75)
32887	1802	(2.299038105676658,34.75)
32888	2033	(28.712812921102035,38.5)
32889	2033	(28.712812921102035,38.5)
32890	2109	(25.248711305964282,40)
32891	1608	(7.0621778264910704,31)
32892	1647	(6.6291651245988508,31.75)
32893	895	(13.124355652982141,17.5)
32894	1841	(1,35.5)
32895	1841	(1,35.5)
32896	1841	(1,35.5)
32897	1801	(1.4330127018922194,34.75)
32898	1761	(1,34)
32899	1761	(1,34)
32900	1761	(1,34)
32901	665	(21.784609690826528,13)
32902	661	(18.320508075688775,13)
32903	661	(18.320508075688775,13)
32904	661	(18.320508075688775,13)
32905	659	(16.588457268119896,13)
32906	659	(16.588457268119896,13)
32907	659	(16.588457268119896,13)
32908	1537	(14.856406460551018,29.5)
32909	1537	(14.856406460551018,29.5)
32910	1578	(16.155444566227676,30.25)
32911	1618	(15.722431864335457,31)
32912	1880	(34.774990747593108,35.5)
32913	2156	(31.743901834347572,40.75)
32914	2159	(34.341978045700891,40.75)
32915	2157	(32.609927238132009,40.75)
32916	1240	(34.774990747593108,23.5)
32917	1240	(34.774990747593108,23.5)
32918	1240	(34.774990747593108,23.5)
32919	1240	(34.774990747593108,23.5)
32920	1360	(35.208003449485325,25.75)
32921	37	(32.176914536239792,1)
32922	37	(32.176914536239792,1)
32923	37	(32.176914536239792,1)
32924	37	(32.176914536239792,1)
32925	37	(32.176914536239792,1)
32926	80	(35.208003449485325,1.75)
32927	80	(35.208003449485325,1.75)
32928	80	(35.208003449485325,1.75)
32929	80	(35.208003449485325,1.75)
32930	2347	(23.516660498395403,44.5)
32931	2388	(24.815698604072061,45.25)
32932	2301	(18.753520777580992,43.75)
32933	2362	(2.299038105676658,45.25)
32934	2364	(4.0310889132455356,45.25)
32935	2361	(1.4330127018922194,45.25)
32936	2361	(1.4330127018922194,45.25)
32937	2361	(1.4330127018922194,45.25)
32938	2347	(23.516660498395403,44.5)
32939	2302	(19.619546181365433,43.75)
32940	2382	(19.619546181365433,45.25)
32941	2382	(19.619546181365433,45.25)
32942	2342	(19.186533479473212,44.5)
32943	1277	(32.609927238132009,24.25)
32944	1476	(31.310889132455351,28)
32945	1753	(29.145825622994256,33.25)
32946	1715	(30.444863728670914,32.5)
32947	1718	(33.042939940024233,32.5)
32948	1759	(34.341978045700891,33.25)
32949	1680	(35.208003449485325,31.75)
32950	167	(6.196152422706632,4)
32951	167	(6.196152422706632,4)
32952	167	(6.196152422706632,4)
32953	167	(6.196152422706632,4)
32954	167	(6.196152422706632,4)
32955	166	(5.3301270189221936,4)
32956	166	(5.3301270189221936,4)
32957	782	(19.619546181365433,15.25)
32958	819	(16.588457268119896,16)
32959	256	(13.99038105676658,5.5)
32960	336	(13.99038105676658,7)
32961	1708	(24.382685902179844,32.5)
32962	1708	(24.382685902179844,32.5)
32963	1708	(24.382685902179844,32.5)
32964	1708	(24.382685902179844,32.5)
32965	1708	(24.382685902179844,32.5)
32966	1706	(22.650635094610966,32.5)
32967	141	(18.753520777580992,3.25)
32968	2228	(24.815698604072061,42.25)
32969	2187	(23.516660498395403,41.5)
32970	2187	(23.516660498395403,41.5)
32971	1786	(22.650635094610966,34)
32972	1786	(22.650635094610966,34)
32973	1786	(22.650635094610966,34)
32974	2370	(9.2272413359521668,45.25)
32975	2159	(34.341978045700891,40.75)
32976	2068	(24.815698604072061,39.25)
32977	2159	(34.341978045700891,40.75)
32978	1801	(1.4330127018922194,34.75)
32979	2200	(34.774990747593108,41.5)
32980	1907	(23.949673200287624,36.25)
32981	1802	(2.299038105676658,34.75)
32982	363	(3.1650635094610968,7.75)
32983	363	(3.1650635094610968,7.75)
32984	1725	(4.897114317029974,33.25)
32985	1947	(23.516660498395403,37)
32986	363	(3.1650635094610968,7.75)
32987	969	(7.9282032302755088,19)
32988	2279	(33.908965343808667,43)
32989	2400	(35.208003449485325,45.25)
32990	2200	(34.774990747593108,41.5)
32991	2356	(31.310889132455351,44.5)
32992	2399	(34.341978045700891,45.25)
32993	2398	(33.47595264191645,45.25)
32994	2279	(33.908965343808667,43)
32995	1160	(34.774990747593108,22)
32996	1160	(34.774990747593108,22)
32997	1360	(35.208003449485325,25.75)
32998	2317	(32.609927238132009,43.75)
32999	2269	(25.248711305964282,43)
33000	2358	(33.042939940024233,44.5)
33001	1356	(31.743901834347572,25.75)
33002	2150	(26.54774941164094,40.75)
33003	2310	(26.54774941164094,43.75)
33004	2310	(26.54774941164094,43.75)
33005	152	(28.279800219209818,3.25)
33006	152	(28.279800219209818,3.25)
33007	152	(28.279800219209818,3.25)
33008	152	(28.279800219209818,3.25)
33009	151	(27.413774815425377,3.25)
33010	113	(28.712812921102035,2.5)
33011	72	(28.279800219209818,1.75)
33012	70	(26.54774941164094,1.75)
33013	919	(33.908965343808667,17.5)
33014	919	(33.908965343808667,17.5)
33015	628	(24.815698604072061,12.25)
33016	550	(26.54774941164094,10.75)
33017	1237	(32.176914536239792,23.5)
33018	1197	(32.609927238132009,22.75)
33019	1197	(32.609927238132009,22.75)
33020	1197	(32.609927238132009,22.75)
33021	1237	(32.176914536239792,23.5)
33022	1197	(32.609927238132009,22.75)
33023	1318	(33.042939940024233,25)
33024	1359	(34.341978045700891,25.75)
33025	1427	(23.949673200287624,27.25)
33026	1427	(23.949673200287624,27.25)
33027	1427	(23.949673200287624,27.25)
33028	1427	(23.949673200287624,27.25)
33029	1460	(17.454482671904334,28)
33030	1460	(17.454482671904334,28)
33031	1387	(23.516660498395403,26.5)
33032	1507	(23.949673200287624,28.75)
33033	1507	(23.949673200287624,28.75)
33034	423	(20.05255888325765,8.5)
33035	464	(21.351596988934308,9.25)
33036	424	(20.918584287042091,8.5)
33037	424	(20.918584287042091,8.5)
33038	424	(20.918584287042091,8.5)
33039	461	(18.753520777580992,9.25)
33040	461	(18.753520777580992,9.25)
33041	1112	(28.279800219209818,21.25)
33042	1152	(27.846787517317598,22)
33043	1152	(27.846787517317598,22)
33044	911	(26.98076211353316,17.5)
33045	870	(26.54774941164094,16.75)
33046	1192	(28.279800219209818,22.75)
33047	1152	(27.846787517317598,22)
33048	1182	(19.619546181365433,22.75)
33049	1339	(17.021469970012117,25.75)
33050	1302	(19.186533479473212,25)
33051	1337	(15.289419162443238,25.75)
33052	1380	(17.454482671904334,26.5)
33053	1417	(15.289419162443238,27.25)
33054	1379	(16.588457268119896,26.5)
33055	1336	(14.423393758658799,25.75)
33056	1216	(13.99038105676658,23.5)
33057	1216	(13.99038105676658,23.5)
33058	1216	(13.99038105676658,23.5)
33059	1306	(22.650635094610966,25)
33060	147	(23.949673200287624,3.25)
33061	147	(23.949673200287624,3.25)
33062	73	(29.145825622994256,1.75)
33063	111	(26.98076211353316,2.5)
33064	101	(18.320508075688775,2.5)
33065	101	(18.320508075688775,2.5)
33066	60	(17.887495373796554,1.75)
33067	60	(17.887495373796554,1.75)
33068	178	(15.722431864335457,4)
33069	101	(18.320508075688775,2.5)
33070	58	(16.155444566227676,1.75)
33071	58	(16.155444566227676,1.75)
33072	141	(18.753520777580992,3.25)
33073	17	(14.856406460551018,1)
33074	17	(14.856406460551018,1)
33075	1106	(23.083647796503186,21.25)
33076	1187	(23.949673200287624,22.75)
33077	1106	(23.083647796503186,21.25)
33078	1187	(23.949673200287624,22.75)
33079	1064	(20.918584287042091,20.5)
33080	1068	(24.382685902179844,20.5)
33081	1187	(23.949673200287624,22.75)
33082	1064	(20.918584287042091,20.5)
33083	1062	(19.186533479473212,20.5)
33084	1062	(19.186533479473212,20.5)
33085	866	(23.083647796503186,16.75)
33086	1063	(20.05255888325765,20.5)
33087	2139	(17.021469970012117,40.75)
33088	2098	(15.722431864335457,40)
33089	2098	(15.722431864335457,40)
33090	2137	(15.289419162443238,40.75)
33091	1736	(14.423393758658799,33.25)
33092	1821	(18.753520777580992,34.75)
33093	1822	(19.619546181365433,34.75)
33094	1821	(18.753520777580992,34.75)
33095	1772	(10.526279441628825,34)
33096	1694	(12.258330249197702,32.5)
33097	1772	(10.526279441628825,34)
33098	1977	(15.289419162443238,37.75)
33099	2011	(9.6602540378443873,38.5)
33100	1977	(15.289419162443238,37.75)
33101	1768	(7.0621778264910704,34)
33102	1768	(7.0621778264910704,34)
33103	2060	(17.887495373796554,39.25)
33104	860	(17.887495373796554,16.75)
33105	2179	(16.588457268119896,41.5)
33106	2206	(5.7631397208144124,42.25)
33107	2134	(12.691342951089922,40.75)
33108	1768	(7.0621778264910704,34)
33109	2060	(17.887495373796554,39.25)
33110	2207	(6.6291651245988508,42.25)
33111	2127	(6.6291651245988508,40.75)
33112	1814	(12.691342951089922,34.75)
33113	1814	(12.691342951089922,34.75)
33114	2044	(4.0310889132455356,39.25)
33115	2128	(7.49519052838329,40.75)
33116	2091	(9.6602540378443873,40)
33117	2127	(6.6291651245988508,40.75)
33118	2098	(15.722431864335457,40)
33119	1740	(17.887495373796554,33.25)
33120	1849	(7.9282032302755088,35.5)
33121	992	(27.846787517317598,19)
33122	1029	(25.681724007856502,19.75)
33123	1029	(25.681724007856502,19.75)
33124	1029	(25.681724007856502,19.75)
33125	947	(23.949673200287624,18.25)
33126	947	(23.949673200287624,18.25)
33127	947	(23.949673200287624,18.25)
33128	2154	(30.011851026778693,40.75)
33129	2070	(26.54774941164094,39.25)
33130	2233	(29.145825622994256,42.25)
33131	2359	(33.908965343808667,44.5)
33132	1960	(34.774990747593108,37)
33133	2196	(31.310889132455351,41.5)
33134	1	(1,1)
33135	1	(1,1)
33136	1	(1,1)
33137	2279	(33.908965343808667,43)
33138	441	(1.4330127018922194,9.25)
33139	564	(3.598076211353316,11.5)
33140	564	(3.598076211353316,11.5)
33141	603	(3.1650635094610968,12.25)
33142	1370	(8.794228634059948,26.5)
33143	601	(1.4330127018922194,12.25)
33144	1249	(8.3612159321677293,24.25)
33145	723	(2.7320508075688772,14.5)
33146	1089	(8.3612159321677293,21.25)
33147	1171	(10.093266739736606,22.75)
33148	1641	(1.4330127018922194,31.75)
33149	731	(9.6602540378443873,14.5)
33150	1487	(6.6291651245988508,28.75)
33151	1370	(8.794228634059948,26.5)
33152	1011	(10.093266739736606,19.75)
33153	2033	(28.712812921102035,38.5)
33154	1610	(8.794228634059948,31)
33155	1650	(9.2272413359521668,31.75)
33156	1611	(9.6602540378443873,31)
33157	2067	(23.949673200287624,39.25)
33158	2035	(30.444863728670914,38.5)
33159	1691	(9.6602540378443873,32.5)
33160	2071	(27.413774815425377,39.25)
33161	2071	(27.413774815425377,39.25)
33162	1743	(20.48557158514987,33.25)
33163	954	(30.011851026778693,18.25)
33164	586	(22.650635094610966,11.5)
33165	1031	(27.413774815425377,19.75)
33166	664	(20.918584287042091,13)
33167	947	(23.949673200287624,18.25)
33168	659	(16.588457268119896,13)
33169	425	(21.784609690826528,8.5)
33170	424	(20.918584287042091,8.5)
33171	505	(21.784609690826528,10)
33172	423	(20.05255888325765,8.5)
33173	461	(18.753520777580992,9.25)
33174	792	(28.279800219209818,15.25)
33175	461	(18.753520777580992,9.25)
33176	1108	(24.815698604072061,21.25)
33177	1187	(23.949673200287624,22.75)
33178	1068	(24.382685902179844,20.5)
33179	1185	(22.217622392718749,22.75)
33180	1143	(20.05255888325765,22)
33181	1062	(19.186533479473212,20.5)
33182	1104	(21.351596988934308,21.25)
33183	1063	(20.05255888325765,20.5)
33184	905	(21.784609690826528,17.5)
33185	1137	(14.856406460551018,22)
33186	1342	(19.619546181365433,25.75)
33187	1427	(23.949673200287624,27.25)
33188	1427	(23.949673200287624,27.25)
33189	1427	(23.949673200287624,27.25)
33190	1537	(14.856406460551018,29.5)
33191	1460	(17.454482671904334,28)
33192	2346	(22.650635094610966,44.5)
33193	2381	(18.753520777580992,45.25)
33194	2347	(23.516660498395403,44.5)
33195	2341	(18.320508075688775,44.5)
33196	2388	(24.815698604072061,45.25)
33197	2347	(23.516660498395403,44.5)
33198	2347	(23.516660498395403,44.5)
33199	1776	(13.99038105676658,34)
33200	1980	(17.887495373796554,37.75)
33201	1981	(18.753520777580992,37.75)
33202	1822	(19.619546181365433,34.75)
33203	1694	(12.258330249197702,32.5)
33204	1770	(8.794228634059948,34)
33205	1977	(15.289419162443238,37.75)
33206	2060	(17.887495373796554,39.25)
33207	1807	(6.6291651245988508,34.75)
33208	1807	(6.6291651245988508,34.75)
33209	2060	(17.887495373796554,39.25)
33210	1807	(6.6291651245988508,34.75)
33211	1977	(15.289419162443238,37.75)
33212	1892	(10.959292143521045,36.25)
33213	1872	(27.846787517317598,35.5)
33214	1790	(26.114736709748719,34)
33215	1864	(20.918584287042091,35.5)
33216	1865	(21.784609690826528,35.5)
33217	2396	(31.743901834347572,45.25)
33218	2396	(31.743901834347572,45.25)
33219	2396	(31.743901834347572,45.25)
33220	2395	(30.877876430563134,45.25)
33221	2394	(30.011851026778693,45.25)
33222	2237	(32.609927238132009,42.25)
33223	2392	(28.279800219209818,45.25)
33224	2392	(28.279800219209818,45.25)
33225	101	(18.320508075688775,2.5)
33226	141	(18.753520777580992,3.25)
33227	60	(17.887495373796554,1.75)
33228	58	(16.155444566227676,1.75)
33229	17	(14.856406460551018,1)
33230	58	(16.155444566227676,1.75)
33231	17	(14.856406460551018,1)
33232	138	(16.155444566227676,3.25)
33233	11	(9.6602540378443873,1)
33234	1160	(34.774990747593108,22)
33235	1160	(34.774990747593108,22)
33236	1160	(34.774990747593108,22)
33237	1160	(34.774990747593108,22)
33238	1160	(34.774990747593108,22)
33239	2317	(32.609927238132009,43.75)
33240	2269	(25.248711305964282,43)
33241	2358	(33.042939940024233,44.5)
33242	1356	(31.743901834347572,25.75)
33243	2320	(35.208003449485325,43.75)
33244	969	(7.9282032302755088,19)
33245	127	(6.6291651245988508,3.25)
33246	7	(6.196152422706632,1)
33247	46	(5.7631397208144124,1.75)
33248	46	(5.7631397208144124,1.75)
33249	43	(3.1650635094610968,1.75)
33250	44	(4.0310889132455356,1.75)
33251	85	(4.4641016151377544,2.5)
33252	204	(4.0310889132455356,4.75)
33253	282	(2.299038105676658,6.25)
33254	283	(3.1650635094610968,6.25)
33255	165	(4.4641016151377544,4)
33256	366	(5.7631397208144124,7.75)
33257	326	(5.3301270189221936,7)
33258	326	(5.3301270189221936,7)
33259	1958	(33.042939940024233,37)
33260	912	(27.846787517317598,17.5)
33261	912	(27.846787517317598,17.5)
33262	1192	(28.279800219209818,22.75)
33263	1113	(29.145825622994256,21.25)
33264	912	(27.846787517317598,17.5)
33265	1918	(33.47595264191645,36.25)
33266	1920	(35.208003449485325,36.25)
33267	1918	(33.47595264191645,36.25)
33268	2067	(23.949673200287624,39.25)
33269	1514	(30.011851026778693,28.75)
33270	1306	(22.650635094610966,25)
33271	1377	(14.856406460551018,26.5)
33272	2233	(29.145825622994256,42.25)
33273	1957	(32.176914536239792,37)
33274	1877	(32.176914536239792,35.5)
33275	1952	(27.846787517317598,37)
33276	1877	(32.176914536239792,35.5)
33277	2080	(35.208003449485325,39.25)
33278	2040	(34.774990747593108,38.5)
33279	2118	(33.042939940024233,40)
33280	2159	(34.341978045700891,40.75)
33281	2400	(35.208003449485325,45.25)
33282	2200	(34.774990747593108,41.5)
33283	1911	(27.413774815425377,36.25)
33284	2357	(32.176914536239792,44.5)
33285	2399	(34.341978045700891,45.25)
33286	2279	(33.908965343808667,43)
33287	1112	(28.279800219209818,21.25)
33288	544	(21.351596988934308,10.75)
33289	911	(26.98076211353316,17.5)
33290	1191	(27.413774815425377,22.75)
33291	1140	(17.454482671904334,22)
33292	1152	(27.846787517317598,22)
33293	1342	(19.619546181365433,25.75)
33294	1417	(15.289419162443238,27.25)
33295	1417	(15.289419162443238,27.25)
33296	1297	(14.856406460551018,25)
33297	1296	(13.99038105676658,25)
33298	347	(23.516660498395403,7)
33299	266	(22.650635094610966,5.5)
33300	149	(25.681724007856502,3.25)
33301	1036	(31.743901834347572,19.75)
33302	676	(31.310889132455351,13)
33303	676	(31.310889132455351,13)
33304	673	(28.712812921102035,13)
33305	306	(23.083647796503186,6.25)
33306	266	(22.650635094610966,5.5)
33307	266	(22.650635094610966,5.5)
33308	152	(28.279800219209818,3.25)
33309	153	(29.145825622994256,3.25)
33310	68	(24.815698604072061,1.75)
33311	68	(24.815698604072061,1.75)
33312	1834	(30.011851026778693,34.75)
33313	1834	(30.011851026778693,34.75)
33314	1035	(30.877876430563134,19.75)
33315	1076	(31.310889132455351,20.5)
33316	956	(31.743901834347572,18.25)
33317	839	(33.908965343808667,16)
33318	716	(31.743901834347572,13.75)
33319	716	(31.743901834347572,13.75)
33320	155	(30.877876430563134,3.25)
33321	277	(32.176914536239792,5.5)
33322	436	(31.310889132455351,8.5)
33323	554	(30.011851026778693,10.75)
33324	1075	(30.444863728670914,20.5)
33325	716	(31.743901834347572,13.75)
33326	1075	(30.444863728670914,20.5)
33327	149	(25.681724007856502,3.25)
33328	1076	(31.310889132455351,20.5)
33329	1115	(30.877876430563134,21.25)
33330	1076	(31.310889132455351,20.5)
33331	306	(23.083647796503186,6.25)
33332	596	(31.310889132455351,11.5)
33333	266	(22.650635094610966,5.5)
33334	200	(34.774990747593108,4)
33335	152	(28.279800219209818,3.25)
33336	109	(25.248711305964282,2.5)
33337	309	(25.681724007856502,6.25)
33338	838	(33.042939940024233,16)
33339	639	(34.341978045700891,12.25)
33340	640	(35.208003449485325,12.25)
33341	1237	(32.176914536239792,23.5)
33342	1197	(32.609927238132009,22.75)
33343	1158	(33.042939940024233,22)
33344	1318	(33.042939940024233,25)
33345	1318	(33.042939940024233,25)
33346	1318	(33.042939940024233,25)
33347	1318	(33.042939940024233,25)
33348	720	(35.208003449485325,13.75)
33349	796	(31.743901834347572,15.25)
33350	796	(31.743901834347572,15.25)
33351	796	(31.743901834347572,15.25)
33352	796	(31.743901834347572,15.25)
33353	35	(30.444863728670914,1)
33354	37	(32.176914536239792,1)
33355	37	(32.176914536239792,1)
33356	117	(32.176914536239792,2.5)
33357	200	(34.774990747593108,4)
33358	39	(33.908965343808667,1)
33359	920	(34.774990747593108,17.5)
33360	920	(34.774990747593108,17.5)
33361	919	(33.908965343808667,17.5)
33362	919	(33.908965343808667,17.5)
33363	920	(34.774990747593108,17.5)
33364	1277	(32.609927238132009,24.25)
33365	1277	(32.609927238132009,24.25)
33366	1476	(31.310889132455351,28)
33367	1240	(34.774990747593108,23.5)
33368	1240	(34.774990747593108,23.5)
33369	1277	(32.609927238132009,24.25)
33370	1277	(32.609927238132009,24.25)
33371	1476	(31.310889132455351,28)
33372	1753	(29.145825622994256,33.25)
33373	1715	(30.444863728670914,32.5)
33374	1676	(31.743901834347572,31.75)
33375	2194	(29.578838324886476,41.5)
33376	2155	(30.877876430563134,40.75)
33377	2154	(30.011851026778693,40.75)
33378	2156	(31.743901834347572,40.75)
33379	2359	(33.908965343808667,44.5)
33380	1960	(34.774990747593108,37)
33381	2196	(31.310889132455351,41.5)
33382	262	(19.186533479473212,5.5)
33383	262	(19.186533479473212,5.5)
33384	303	(20.48557158514987,6.25)
33385	182	(19.186533479473212,4)
33386	182	(19.186533479473212,4)
33387	302	(19.619546181365433,6.25)
33388	302	(19.619546181365433,6.25)
33389	2374	(12.691342951089922,45.25)
33390	2374	(12.691342951089922,45.25)
33391	130	(9.2272413359521668,3.25)
33392	336	(13.99038105676658,7)
33393	295	(13.55736835487436,6.25)
33394	821	(18.320508075688775,16)
33395	818	(15.722431864335457,16)
33396	1330	(9.2272413359521668,25.75)
33397	1009	(8.3612159321677293,19.75)
33398	782	(19.619546181365433,15.25)
33399	1	(1,1)
33400	1	(1,1)
33401	1	(1,1)
33402	2279	(33.908965343808667,43)
33403	2279	(33.908965343808667,43)
33404	1613	(11.392304845413264,31)
33405	565	(4.4641016151377544,11.5)
33406	605	(4.897114317029974,12.25)
33407	1487	(6.6291651245988508,28.75)
33408	771	(10.093266739736606,15.25)
33409	603	(3.1650635094610968,12.25)
33410	563	(2.7320508075688772,11.5)
33411	721	(1,14.5)
33412	761	(1.4330127018922194,15.25)
33413	2197	(32.176914536239792,41.5)
33414	2033	(28.712812921102035,38.5)
33415	2034	(29.578838324886476,38.5)
33416	1652	(10.959292143521045,31.75)
33417	2035	(30.444863728670914,38.5)
33418	2071	(27.413774815425377,39.25)
33419	812	(10.526279441628825,16)
33420	1315	(30.444863728670914,25)
33421	992	(27.846787517317598,19)
33422	665	(21.784609690826528,13)
33423	990	(26.114736709748719,19)
33424	663	(20.05255888325765,13)
33425	947	(23.949673200287624,18.25)
33426	659	(16.588457268119896,13)
33427	426	(22.650635094610966,8.5)
33428	426	(22.650635094610966,8.5)
33429	466	(23.083647796503186,9.25)
33430	466	(23.083647796503186,9.25)
33431	505	(21.784609690826528,10)
33432	424	(20.918584287042091,8.5)
33433	423	(20.05255888325765,8.5)
33434	461	(18.753520777580992,9.25)
33435	461	(18.753520777580992,9.25)
33436	1147	(23.516660498395403,22)
33437	1147	(23.516660498395403,22)
33438	1147	(23.516660498395403,22)
33439	1068	(24.382685902179844,20.5)
33440	1064	(20.918584287042091,20.5)
33441	1062	(19.186533479473212,20.5)
33442	1064	(20.918584287042091,20.5)
33443	1063	(20.05255888325765,20.5)
33444	1063	(20.05255888325765,20.5)
33445	1312	(27.846787517317598,25)
33446	1349	(25.681724007856502,25.75)
33447	1353	(29.145825622994256,25.75)
33448	1352	(28.279800219209818,25.75)
33449	1431	(27.413774815425377,27.25)
33450	1392	(27.846787517317598,26.5)
33451	1471	(26.98076211353316,28)
33452	1432	(28.279800219209818,27.25)
33453	1537	(14.856406460551018,29.5)
33454	2388	(24.815698604072061,45.25)
33455	2299	(17.021469970012117,43.75)
33456	2385	(22.217622392718749,45.25)
33457	2300	(17.887495373796554,43.75)
33458	2342	(19.186533479473212,44.5)
33459	2367	(6.6291651245988508,45.25)
33460	1814	(12.691342951089922,34.75)
33461	1779	(16.588457268119896,34)
33462	1770	(8.794228634059948,34)
33463	2060	(17.887495373796554,39.25)
33464	1977	(15.289419162443238,37.75)
33465	1768	(7.0621778264910704,34)
33466	1807	(6.6291651245988508,34.75)
33467	2053	(11.825317547305483,39.25)
33468	1937	(14.856406460551018,37)
33469	1768	(7.0621778264910704,34)
33470	2237	(32.609927238132009,42.25)
33471	2392	(28.279800219209818,45.25)
33472	2392	(28.279800219209818,45.25)
33473	2353	(28.712812921102035,44.5)
33474	2352	(27.846787517317598,44.5)
33475	2396	(31.743901834347572,45.25)
33476	2279	(33.908965343808667,43)
33477	2279	(33.908965343808667,43)
33478	2396	(31.743901834347572,45.25)
33479	1786	(22.650635094610966,34)
33480	2374	(12.691342951089922,45.25)
33481	1831	(27.413774815425377,34.75)
33482	1790	(26.114736709748719,34)
33483	1790	(26.114736709748719,34)
33484	1633	(28.712812921102035,31)
33485	1633	(28.712812921102035,31)
33486	21	(18.320508075688775,1)
33487	101	(18.320508075688775,2.5)
33488	101	(18.320508075688775,2.5)
33489	141	(18.753520777580992,3.25)
33490	58	(16.155444566227676,1.75)
33491	17	(14.856406460551018,1)
33492	58	(16.155444566227676,1.75)
33493	17	(14.856406460551018,1)
33494	17	(14.856406460551018,1)
33495	1160	(34.774990747593108,22)
33496	1160	(34.774990747593108,22)
33497	1160	(34.774990747593108,22)
33498	1160	(34.774990747593108,22)
33499	1160	(34.774990747593108,22)
33500	2317	(32.609927238132009,43.75)
33501	2269	(25.248711305964282,43)
33502	2358	(33.042939940024233,44.5)
33503	1356	(31.743901834347572,25.75)
33504	2185	(21.784609690826528,41.5)
33505	2187	(23.516660498395403,41.5)
33506	2310	(26.54774941164094,43.75)
33507	2150	(26.54774941164094,40.75)
33508	2320	(35.208003449485325,43.75)
33509	928	(7.49519052838329,18.25)
33510	7	(6.196152422706632,1)
33511	7	(6.196152422706632,1)
33512	85	(4.4641016151377544,2.5)
33513	82	(1.8660254037844386,2.5)
33514	124	(4.0310889132455356,3.25)
33515	243	(2.7320508075688772,5.5)
33516	282	(2.299038105676658,6.25)
33517	281	(1.4330127018922194,6.25)
33518	281	(1.4330127018922194,6.25)
33519	326	(5.3301270189221936,7)
33520	1953	(28.712812921102035,37)
33521	1647	(6.6291651245988508,31.75)
33522	2233	(29.145825622994256,42.25)
33523	2194	(29.578838324886476,41.5)
33524	2156	(31.743901834347572,40.75)
33525	2157	(32.609927238132009,40.75)
33526	1708	(24.382685902179844,32.5)
33527	1917	(32.609927238132009,36.25)
33528	1877	(32.176914536239792,35.5)
33529	1877	(32.176914536239792,35.5)
33530	1911	(27.413774815425377,36.25)
33531	1953	(28.712812921102035,37)
33532	1647	(6.6291651245988508,31.75)
33533	2157	(32.609927238132009,40.75)
33534	2157	(32.609927238132009,40.75)
33535	2159	(34.341978045700891,40.75)
33536	2159	(34.341978045700891,40.75)
33537	2159	(34.341978045700891,40.75)
33538	2159	(34.341978045700891,40.75)
33539	2400	(35.208003449485325,45.25)
33540	2200	(34.774990747593108,41.5)
33541	1911	(27.413774815425377,36.25)
33542	2279	(33.908965343808667,43)
33543	2399	(34.341978045700891,45.25)
33544	1219	(16.588457268119896,23.5)
33545	911	(26.98076211353316,17.5)
33546	911	(26.98076211353316,17.5)
33547	911	(26.98076211353316,17.5)
33548	1191	(27.413774815425377,22.75)
33549	1152	(27.846787517317598,22)
33550	1342	(19.619546181365433,25.75)
33551	1379	(16.588457268119896,26.5)
33552	1417	(15.289419162443238,27.25)
33553	1379	(16.588457268119896,26.5)
33554	1309	(25.248711305964282,25)
33555	1308	(24.382685902179844,25)
33556	1032	(28.279800219209818,19.75)
33557	1108	(24.815698604072061,21.25)
33558	1464	(20.918584287042091,28)
33559	1669	(25.681724007856502,31.75)
33560	796	(31.743901834347572,15.25)
33561	796	(31.743901834347572,15.25)
33562	796	(31.743901834347572,15.25)
33563	796	(31.743901834347572,15.25)
33564	875	(30.877876430563134,16.75)
33565	794	(30.011851026778693,15.25)
33566	794	(30.011851026778693,15.25)
33567	792	(28.279800219209818,15.25)
33568	792	(28.279800219209818,15.25)
33569	1834	(30.011851026778693,34.75)
33570	2200	(34.774990747593108,41.5)
33571	1911	(27.413774815425377,36.25)
33572	1834	(30.011851026778693,34.75)
33573	1834	(30.011851026778693,34.75)
33574	1076	(31.310889132455351,20.5)
33575	1076	(31.310889132455351,20.5)
33576	1076	(31.310889132455351,20.5)
33577	1076	(31.310889132455351,20.5)
33578	632	(28.279800219209818,12.25)
33579	632	(28.279800219209818,12.25)
33580	632	(28.279800219209818,12.25)
33581	632	(28.279800219209818,12.25)
33582	153	(29.145825622994256,3.25)
33583	190	(26.114736709748719,4)
33584	153	(29.145825622994256,3.25)
33585	152	(28.279800219209818,3.25)
33586	153	(29.145825622994256,3.25)
33587	236	(31.743901834347572,4.75)
33588	347	(23.516660498395403,7)
33589	347	(23.516660498395403,7)
33590	347	(23.516660498395403,7)
33591	347	(23.516660498395403,7)
33592	149	(25.681724007856502,3.25)
33593	149	(25.681724007856502,3.25)
33594	1237	(32.176914536239792,23.5)
33595	1197	(32.609927238132009,22.75)
33596	1237	(32.176914536239792,23.5)
33597	1237	(32.176914536239792,23.5)
33598	1318	(33.042939940024233,25)
33599	1318	(33.042939940024233,25)
33600	1359	(34.341978045700891,25.75)
33601	796	(31.743901834347572,15.25)
33602	796	(31.743901834347572,15.25)
33603	796	(31.743901834347572,15.25)
33604	796	(31.743901834347572,15.25)
33605	35	(30.444863728670914,1)
33606	35	(30.444863728670914,1)
33607	35	(30.444863728670914,1)
33608	35	(30.444863728670914,1)
33609	200	(34.774990747593108,4)
33610	200	(34.774990747593108,4)
33611	200	(34.774990747593108,4)
33612	197	(32.176914536239792,4)
33613	1036	(31.743901834347572,19.75)
33614	1036	(31.743901834347572,19.75)
33615	1036	(31.743901834347572,19.75)
33616	1036	(31.743901834347572,19.75)
33617	1240	(34.774990747593108,23.5)
33618	1240	(34.774990747593108,23.5)
33619	1240	(34.774990747593108,23.5)
33620	1240	(34.774990747593108,23.5)
33621	1156	(31.310889132455351,22)
33622	1195	(30.877876430563134,22.75)
33623	1195	(30.877876430563134,22.75)
33624	1277	(32.609927238132009,24.25)
33625	1277	(32.609927238132009,24.25)
33626	1277	(32.609927238132009,24.25)
33627	1476	(31.310889132455351,28)
33628	1753	(29.145825622994256,33.25)
33629	1715	(30.444863728670914,32.5)
33630	1676	(31.743901834347572,31.75)
33631	1717	(32.176914536239792,32.5)
33632	1718	(33.042939940024233,32.5)
33633	1759	(34.341978045700891,33.25)
33634	2312	(28.279800219209818,43.75)
33635	2154	(30.011851026778693,40.75)
33636	2313	(29.145825622994256,43.75)
33637	2359	(33.908965343808667,44.5)
33638	1960	(34.774990747593108,37)
33639	2196	(31.310889132455351,41.5)
33640	2374	(12.691342951089922,45.25)
33641	130	(9.2272413359521668,3.25)
33642	782	(19.619546181365433,15.25)
33643	943	(20.48557158514987,18.25)
33644	819	(16.588457268119896,16)
33645	1	(1,1)
33646	1	(1,1)
33647	1	(1,1)
33648	2279	(33.908965343808667,43)
33649	2279	(33.908965343808667,43)
33650	1333	(11.825317547305483,25.75)
33651	771	(10.093266739736606,15.25)
33652	566	(5.3301270189221936,11.5)
33653	441	(1.4330127018922194,9.25)
33654	603	(3.1650635094610968,12.25)
33655	603	(3.1650635094610968,12.25)
33656	1370	(8.794228634059948,26.5)
33657	1370	(8.794228634059948,26.5)
33658	1086	(5.7631397208144124,21.25)
33659	1086	(5.7631397208144124,21.25)
33660	1287	(6.196152422706632,25)
33661	1994	(30.011851026778693,37.75)
33662	2156	(31.743901834347572,40.75)
33663	1612	(10.526279441628825,31)
33664	2033	(28.712812921102035,38.5)
33665	1610	(8.794228634059948,31)
33666	2070	(26.54774941164094,39.25)
33667	1993	(29.145825622994256,37.75)
33668	1993	(29.145825622994256,37.75)
33669	1952	(27.846787517317598,37)
33670	812	(10.526279441628825,16)
33671	1920	(35.208003449485325,36.25)
33672	1920	(35.208003449485325,36.25)
33673	941	(18.753520777580992,18.25)
33674	665	(21.784609690826528,13)
33675	664	(20.918584287042091,13)
33676	663	(20.05255888325765,13)
33677	659	(16.588457268119896,13)
33678	618	(16.155444566227676,12.25)
33679	465	(22.217622392718749,9.25)
33680	505	(21.784609690826528,10)
33681	424	(20.918584287042091,8.5)
33682	423	(20.05255888325765,8.5)
33683	461	(18.753520777580992,9.25)
33684	1147	(23.516660498395403,22)
33685	1147	(23.516660498395403,22)
33686	1145	(21.784609690826528,22)
33687	1145	(21.784609690826528,22)
33688	1064	(20.918584287042091,20.5)
33689	1098	(16.155444566227676,21.25)
33690	1353	(29.145825622994256,25.75)
33691	1352	(28.279800219209818,25.75)
33692	1352	(28.279800219209818,25.75)
33693	1392	(27.846787517317598,26.5)
33694	1471	(26.98076211353316,28)
33695	1470	(26.114736709748719,28)
33696	1350	(26.54774941164094,25.75)
33697	1537	(14.856406460551018,29.5)
33698	2388	(24.815698604072061,45.25)
33699	2181	(18.320508075688775,41.5)
33700	2299	(17.021469970012117,43.75)
33701	2301	(18.753520777580992,43.75)
33702	2301	(18.753520777580992,43.75)
33703	2347	(23.516660498395403,44.5)
33704	2299	(17.021469970012117,43.75)
33705	2381	(18.753520777580992,45.25)
33706	2340	(17.454482671904334,44.5)
33707	2380	(17.887495373796554,45.25)
33708	2284	(4.0310889132455356,43.75)
33709	2382	(19.619546181365433,45.25)
33710	2362	(2.299038105676658,45.25)
33711	2361	(1.4330127018922194,45.25)
33712	1776	(13.99038105676658,34)
33713	2139	(17.021469970012117,40.75)
33714	2094	(12.258330249197702,40)
33715	1770	(8.794228634059948,34)
33716	1779	(16.588457268119896,34)
33717	2060	(17.887495373796554,39.25)
33718	1977	(15.289419162443238,37.75)
33719	1807	(6.6291651245988508,34.75)
33720	2093	(11.392304845413264,40)
33721	1980	(17.887495373796554,37.75)
33722	2053	(11.825317547305483,39.25)
33723	1969	(8.3612159321677293,37.75)
33724	1981	(18.753520777580992,37.75)
33725	1817	(15.289419162443238,34.75)
33726	1934	(12.258330249197702,37)
33727	2392	(28.279800219209818,45.25)
33728	2394	(30.011851026778693,45.25)
33729	2392	(28.279800219209818,45.25)
33730	2396	(31.743901834347572,45.25)
33731	2396	(31.743901834347572,45.25)
33732	2396	(31.743901834347572,45.25)
33733	2396	(31.743901834347572,45.25)
33734	2279	(33.908965343808667,43)
33735	1633	(28.712812921102035,31)
33736	1633	(28.712812921102035,31)
33737	1592	(28.279800219209818,30.25)
33738	21	(18.320508075688775,1)
33739	101	(18.320508075688775,2.5)
33740	60	(17.887495373796554,1.75)
33741	60	(17.887495373796554,1.75)
33742	58	(16.155444566227676,1.75)
33743	10	(8.794228634059948,1)
33744	1160	(34.774990747593108,22)
33745	1160	(34.774990747593108,22)
33746	1160	(34.774990747593108,22)
33747	1160	(34.774990747593108,22)
33748	1160	(34.774990747593108,22)
33749	2317	(32.609927238132009,43.75)
33750	2269	(25.248711305964282,43)
33751	2358	(33.042939940024233,44.5)
33752	1356	(31.743901834347572,25.75)
33753	2185	(21.784609690826528,41.5)
33754	2187	(23.516660498395403,41.5)
33755	2150	(26.54774941164094,40.75)
33756	2320	(35.208003449485325,43.75)
33757	969	(7.9282032302755088,19)
33758	2063	(20.48557158514987,39.25)
33759	7	(6.196152422706632,1)
33760	7	(6.196152422706632,1)
33761	85	(4.4641016151377544,2.5)
33762	123	(3.1650635094610968,3.25)
33763	44	(4.0310889132455356,1.75)
33764	283	(3.1650635094610968,6.25)
33765	281	(1.4330127018922194,6.25)
33766	281	(1.4330127018922194,6.25)
33767	281	(1.4330127018922194,6.25)
33768	364	(4.0310889132455356,7.75)
33769	326	(5.3301270189221936,7)
33770	1949	(25.248711305964282,37)
33771	1911	(27.413774815425377,36.25)
33772	771	(10.093266739736606,15.25)
33773	691	(10.093266739736606,13.75)
33774	1487	(6.6291651245988508,28.75)
33775	2194	(29.578838324886476,41.5)
33776	2156	(31.743901834347572,40.75)
33777	2154	(30.011851026778693,40.75)
33778	2157	(32.609927238132009,40.75)
33779	1994	(30.011851026778693,37.75)
33780	1955	(30.444863728670914,37)
33781	1954	(29.578838324886476,37)
33782	1917	(32.609927238132009,36.25)
33783	1877	(32.176914536239792,35.5)
33784	1916	(31.743901834347572,36.25)
33785	1877	(32.176914536239792,35.5)
33786	1955	(30.444863728670914,37)
33787	2080	(35.208003449485325,39.25)
33788	2040	(34.774990747593108,38.5)
33789	2159	(34.341978045700891,40.75)
33790	2159	(34.341978045700891,40.75)
33791	2159	(34.341978045700891,40.75)
33792	2159	(34.341978045700891,40.75)
33793	2400	(35.208003449485325,45.25)
33794	2200	(34.774990747593108,41.5)
33795	1911	(27.413774815425377,36.25)
33796	2279	(33.908965343808667,43)
33797	2399	(34.341978045700891,45.25)
33798	1219	(16.588457268119896,23.5)
33799	911	(26.98076211353316,17.5)
33800	911	(26.98076211353316,17.5)
33801	911	(26.98076211353316,17.5)
33802	1191	(27.413774815425377,22.75)
33803	1342	(19.619546181365433,25.75)
33804	1379	(16.588457268119896,26.5)
33805	1417	(15.289419162443238,27.25)
33806	1306	(22.650635094610966,25)
33807	1033	(29.145825622994256,19.75)
33808	1070	(26.114736709748719,20.5)
33809	1027	(23.949673200287624,19.75)
33810	992	(27.846787517317598,19)
33811	1031	(27.413774815425377,19.75)
33812	990	(26.114736709748719,19)
33813	947	(23.949673200287624,18.25)
33814	947	(23.949673200287624,18.25)
33815	835	(30.444863728670914,16)
33816	875	(30.877876430563134,16.75)
33817	794	(30.011851026778693,15.25)
33818	794	(30.011851026778693,15.25)
33819	792	(28.279800219209818,15.25)
33820	1834	(30.011851026778693,34.75)
33821	1834	(30.011851026778693,34.75)
33822	1872	(27.846787517317598,35.5)
33823	1519	(34.341978045700891,28.75)
33824	632	(28.279800219209818,12.25)
33825	632	(28.279800219209818,12.25)
33826	632	(28.279800219209818,12.25)
33827	632	(28.279800219209818,12.25)
33828	998	(33.042939940024233,19)
33829	998	(33.042939940024233,19)
33830	1039	(34.341978045700891,19.75)
33831	1039	(34.341978045700891,19.75)
33832	1039	(34.341978045700891,19.75)
33833	427	(23.516660498395403,8.5)
33834	427	(23.516660498395403,8.5)
33835	427	(23.516660498395403,8.5)
33836	427	(23.516660498395403,8.5)
33837	347	(23.516660498395403,7)
33838	347	(23.516660498395403,7)
33839	347	(23.516660498395403,7)
33840	347	(23.516660498395403,7)
33841	347	(23.516660498395403,7)
33842	1237	(32.176914536239792,23.5)
33843	1237	(32.176914536239792,23.5)
33844	1197	(32.609927238132009,22.75)
33845	1197	(32.609927238132009,22.75)
33846	1197	(32.609927238132009,22.75)
33847	1197	(32.609927238132009,22.75)
33848	1318	(33.042939940024233,25)
33849	1359	(34.341978045700891,25.75)
33850	796	(31.743901834347572,15.25)
33851	796	(31.743901834347572,15.25)
33852	796	(31.743901834347572,15.25)
33853	37	(32.176914536239792,1)
33854	37	(32.176914536239792,1)
33855	37	(32.176914536239792,1)
33856	37	(32.176914536239792,1)
33857	200	(34.774990747593108,4)
33858	200	(34.774990747593108,4)
33859	200	(34.774990747593108,4)
33860	158	(33.47595264191645,3.25)
33861	347	(23.516660498395403,7)
33862	145	(22.217622392718749,3.25)
33863	480	(35.208003449485325,9.25)
33864	480	(35.208003449485325,9.25)
33865	1240	(34.774990747593108,23.5)
33866	1240	(34.774990747593108,23.5)
33867	1240	(34.774990747593108,23.5)
33868	1240	(34.774990747593108,23.5)
33869	308	(24.815698604072061,6.25)
33870	1156	(31.310889132455351,22)
33871	1156	(31.310889132455351,22)
33872	758	(33.042939940024233,14.5)
33873	758	(33.042939940024233,14.5)
33874	1277	(32.609927238132009,24.25)
33875	1277	(32.609927238132009,24.25)
33876	1277	(32.609927238132009,24.25)
33877	1476	(31.310889132455351,28)
33878	1753	(29.145825622994256,33.25)
33879	1715	(30.444863728670914,32.5)
33880	1676	(31.743901834347572,31.75)
33881	1717	(32.176914536239792,32.5)
33882	1718	(33.042939940024233,32.5)
33883	1759	(34.341978045700891,33.25)
33884	997	(32.176914536239792,19)
33885	596	(31.310889132455351,11.5)
33886	554	(30.011851026778693,10.75)
33887	554	(30.011851026778693,10.75)
33888	1076	(31.310889132455351,20.5)
33889	1036	(31.743901834347572,19.75)
33890	1036	(31.743901834347572,19.75)
33891	1036	(31.743901834347572,19.75)
33892	1036	(31.743901834347572,19.75)
33893	1036	(31.743901834347572,19.75)
33894	2312	(28.279800219209818,43.75)
33895	2154	(30.011851026778693,40.75)
33896	2313	(29.145825622994256,43.75)
33897	2233	(29.145825622994256,42.25)
33898	956	(31.743901834347572,18.25)
33899	956	(31.743901834347572,18.25)
33900	2359	(33.908965343808667,44.5)
33901	1960	(34.774990747593108,37)
33902	2196	(31.310889132455351,41.5)
33903	628	(24.815698604072061,12.25)
33904	628	(24.815698604072061,12.25)
33905	628	(24.815698604072061,12.25)
33906	628	(24.815698604072061,12.25)
33907	130	(9.2272413359521668,3.25)
33908	943	(20.48557158514987,18.25)
33909	822	(19.186533479473212,16)
33910	819	(16.588457268119896,16)
33911	819	(16.588457268119896,16)
33912	566	(5.3301270189221936,11.5)
33913	441	(1.4330127018922194,9.25)
33914	644	(3.598076211353316,13)
33915	1290	(8.794228634059948,25)
33916	1	(1,1)
33917	1	(1,1)
33918	1	(1,1)
33919	2279	(33.908965343808667,43)
33920	490	(8.794228634059948,10)
33921	609	(8.3612159321677293,12.25)
33922	650	(8.794228634059948,13)
33923	1171	(10.093266739736606,22.75)
33924	1364	(3.598076211353316,26.5)
33925	1324	(4.0310889132455356,25.75)
33926	1487	(6.6291651245988508,28.75)
33927	1283	(2.7320508075688772,25)
33928	1205	(4.4641016151377544,23.5)
33929	2109	(25.248711305964282,40)
33930	1608	(7.0621778264910704,31)
33931	2068	(24.815698604072061,39.25)
33932	1604	(3.598076211353316,31)
33933	412	(10.526279441628825,8.5)
33934	2035	(30.444863728670914,38.5)
33935	2071	(27.413774815425377,39.25)
33936	1529	(7.9282032302755088,29.5)
33937	1957	(32.176914536239792,37)
33938	1955	(30.444863728670914,37)
33939	2035	(30.444863728670914,38.5)
33940	1879	(33.908965343808667,35.5)
33941	613	(11.825317547305483,12.25)
33942	413	(11.392304845413264,8.5)
33943	1407	(6.6291651245988508,27.25)
33944	1537	(14.856406460551018,29.5)
33945	1306	(22.650635094610966,25)
33946	1352	(28.279800219209818,25.75)
33947	1390	(26.114736709748719,26.5)
33948	1313	(28.712812921102035,25)
33949	1470	(26.114736709748719,28)
33950	1470	(26.114736709748719,28)
33951	1464	(20.918584287042091,28)
33952	1504	(21.351596988934308,28.75)
33953	664	(20.918584287042091,13)
33954	577	(14.856406460551018,11.5)
33955	946	(23.083647796503186,18.25)
33956	1834	(30.011851026778693,34.75)
33957	819	(16.588457268119896,16)
33958	336	(13.99038105676658,7)
33959	2320	(35.208003449485325,43.75)
33960	2064	(21.351596988934308,39.25)
33961	2159	(34.341978045700891,40.75)
33962	2040	(34.774990747593108,38.5)
33963	2159	(34.341978045700891,40.75)
33964	2040	(34.774990747593108,38.5)
33965	1955	(30.444863728670914,37)
33966	423	(20.05255888325765,8.5)
33967	461	(18.753520777580992,9.25)
33968	461	(18.753520777580992,9.25)
33969	425	(21.784609690826528,8.5)
33970	505	(21.784609690826528,10)
33971	426	(22.650635094610966,8.5)
33972	1342	(19.619546181365433,25.75)
33973	1340	(17.887495373796554,25.75)
33974	1298	(15.722431864335457,25)
33975	1112	(28.279800219209818,21.25)
33976	1152	(27.846787517317598,22)
33977	1152	(27.846787517317598,22)
33978	1152	(27.846787517317598,22)
33979	1222	(19.186533479473212,23.5)
33980	326	(5.3301270189221936,7)
33981	326	(5.3301270189221936,7)
33982	676	(31.310889132455351,13)
33983	632	(28.279800219209818,12.25)
33984	514	(29.578838324886476,10)
33985	475	(30.877876430563134,9.25)
33986	514	(29.578838324886476,10)
33987	33	(28.712812921102035,1)
33988	112	(27.846787517317598,2.5)
33989	514	(29.578838324886476,10)
33990	269	(25.248711305964282,5.5)
33991	33	(28.712812921102035,1)
33992	112	(27.846787517317598,2.5)
33993	153	(29.145825622994256,3.25)
33994	74	(30.011851026778693,1.75)
33995	597	(32.176914536239792,11.5)
33996	397	(32.609927238132009,7.75)
33997	354	(29.578838324886476,7)
33998	77	(32.609927238132009,1.75)
33999	77	(32.609927238132009,1.75)
34000	77	(32.609927238132009,1.75)
34001	80	(35.208003449485325,1.75)
34002	80	(35.208003449485325,1.75)
34003	80	(35.208003449485325,1.75)
34004	160	(35.208003449485325,3.25)
34005	160	(35.208003449485325,3.25)
34006	78	(33.47595264191645,1.75)
34007	676	(31.310889132455351,13)
34008	632	(28.279800219209818,12.25)
34009	632	(28.279800219209818,12.25)
34010	676	(31.310889132455351,13)
34011	436	(31.310889132455351,8.5)
34012	357	(32.176914536239792,7)
34013	277	(32.176914536239792,5.5)
34014	440	(34.774990747593108,8.5)
34015	317	(32.609927238132009,6.25)
34016	31	(26.98076211353316,1)
34017	77	(32.609927238132009,1.75)
34018	187	(23.516660498395403,4)
34019	77	(32.609927238132009,1.75)
34020	77	(32.609927238132009,1.75)
34021	77	(32.609927238132009,1.75)
34022	1160	(34.774990747593108,22)
34023	1160	(34.774990747593108,22)
34024	1160	(34.774990747593108,22)
34025	2317	(32.609927238132009,43.75)
34026	2269	(25.248711305964282,43)
34027	2358	(33.042939940024233,44.5)
34028	1356	(31.743901834347572,25.75)
34029	596	(31.310889132455351,11.5)
34030	596	(31.310889132455351,11.5)
34031	596	(31.310889132455351,11.5)
34032	1119	(34.341978045700891,21.25)
34033	1119	(34.341978045700891,21.25)
34034	1119	(34.341978045700891,21.25)
34035	2388	(24.815698604072061,45.25)
34036	2181	(18.320508075688775,41.5)
34037	2346	(22.650635094610966,44.5)
34038	2347	(23.516660498395403,44.5)
34039	2306	(23.083647796503186,43.75)
34040	2301	(18.753520777580992,43.75)
34041	2347	(23.516660498395403,44.5)
34042	2301	(18.753520777580992,43.75)
34043	2306	(23.083647796503186,43.75)
34044	2301	(18.753520777580992,43.75)
34045	1902	(19.619546181365433,36.25)
34046	1981	(18.753520777580992,37.75)
34047	1776	(13.99038105676658,34)
34048	1981	(18.753520777580992,37.75)
34049	1776	(13.99038105676658,34)
34050	1980	(17.887495373796554,37.75)
34051	1980	(17.887495373796554,37.75)
34052	1942	(19.186533479473212,37)
34053	1981	(18.753520777580992,37.75)
34054	1776	(13.99038105676658,34)
34055	1980	(17.887495373796554,37.75)
34056	1897	(15.289419162443238,36.25)
34057	1772	(10.526279441628825,34)
34058	1739	(17.021469970012117,33.25)
34059	1897	(15.289419162443238,36.25)
34060	1776	(13.99038105676658,34)
34061	1942	(19.186533479473212,37)
34062	1776	(13.99038105676658,34)
34063	1860	(17.454482671904334,35.5)
34064	1736	(14.423393758658799,33.25)
34065	1942	(19.186533479473212,37)
34066	1981	(18.753520777580992,37.75)
34067	1902	(19.619546181365433,36.25)
34068	2007	(6.196152422706632,38.5)
34069	2092	(10.526279441628825,40)
34070	1188	(24.815698604072061,22.75)
34071	1186	(23.083647796503186,22.75)
34072	1145	(21.784609690826528,22)
34073	1104	(21.351596988934308,21.25)
34074	905	(21.784609690826528,17.5)
34075	596	(31.310889132455351,11.5)
34076	596	(31.310889132455351,11.5)
34077	596	(31.310889132455351,11.5)
34078	33	(28.712812921102035,1)
34079	1237	(32.176914536239792,23.5)
34080	1237	(32.176914536239792,23.5)
34081	1237	(32.176914536239792,23.5)
34082	840	(34.774990747593108,16)
34083	1040	(35.208003449485325,19.75)
34084	1476	(31.310889132455351,28)
34085	1753	(29.145825622994256,33.25)
34086	1715	(30.444863728670914,32.5)
34087	1717	(32.176914536239792,32.5)
34088	1759	(34.341978045700891,33.25)
34089	1760	(35.208003449485325,33.25)
34090	1680	(35.208003449485325,31.75)
34091	95	(13.124355652982141,2.5)
34092	94	(12.258330249197702,2.5)
34093	133	(11.825317547305483,3.25)
34094	175	(13.124355652982141,4)
34095	1240	(34.774990747593108,23.5)
34096	1240	(34.774990747593108,23.5)
34097	1240	(34.774990747593108,23.5)
34098	1360	(35.208003449485325,25.75)
34099	1440	(35.208003449485325,27.25)
34100	1877	(32.176914536239792,35.5)
34101	1877	(32.176914536239792,35.5)
34102	1877	(32.176914536239792,35.5)
34103	1955	(30.444863728670914,37)
34104	613	(11.825317547305483,12.25)
34105	413	(11.392304845413264,8.5)
34106	1407	(6.6291651245988508,27.25)
34107	1879	(33.908965343808667,35.5)
34108	1877	(32.176914536239792,35.5)
34109	1877	(32.176914536239792,35.5)
34110	1877	(32.176914536239792,35.5)
34111	1955	(30.444863728670914,37)
34112	2035	(30.444863728670914,38.5)
34113	1879	(33.908965343808667,35.5)
34114	2071	(27.413774815425377,39.25)
34115	2026	(22.650635094610966,38.5)
34116	1019	(17.021469970012117,19.75)
34117	1031	(27.413774815425377,19.75)
34118	948	(24.815698604072061,18.25)
34119	734	(12.258330249197702,14.5)
34120	794	(30.011851026778693,15.25)
34121	792	(28.279800219209818,15.25)
34122	792	(28.279800219209818,15.25)
34123	835	(30.444863728670914,16)
34124	834	(29.578838324886476,16)
34125	796	(31.743901834347572,15.25)
34126	167	(6.196152422706632,4)
34127	167	(6.196152422706632,4)
34128	85	(4.4641016151377544,2.5)
34129	85	(4.4641016151377544,2.5)
34130	44	(4.0310889132455356,1.75)
34131	204	(4.0310889132455356,4.75)
34132	283	(3.1650635094610968,6.25)
34133	283	(3.1650635094610968,6.25)
34134	283	(3.1650635094610968,6.25)
34135	326	(5.3301270189221936,7)
34136	326	(5.3301270189221936,7)
34137	1	(1,1)
34138	1	(1,1)
34139	1	(1,1)
34140	1934	(12.258330249197702,37)
34141	2098	(15.722431864335457,40)
34142	1902	(19.619546181365433,36.25)
34143	2157	(32.609927238132009,40.75)
34144	2040	(34.774990747593108,38.5)
34145	2156	(31.743901834347572,40.75)
34146	2154	(30.011851026778693,40.75)
34147	2194	(29.578838324886476,41.5)
34148	2194	(29.578838324886476,41.5)
34149	748	(24.382685902179844,14.5)
34150	788	(24.815698604072061,15.25)
34151	370	(9.2272413359521668,7.75)
34152	251	(9.6602540378443873,5.5)
34153	2233	(29.145825622994256,42.25)
34154	2196	(31.310889132455351,41.5)
34155	1960	(34.774990747593108,37)
34156	1355	(30.877876430563134,25.75)
34157	2359	(33.908965343808667,44.5)
34158	2279	(33.908965343808667,43)
34159	2150	(26.54774941164094,40.75)
34160	2150	(26.54774941164094,40.75)
34161	2400	(35.208003449485325,45.25)
34162	2399	(34.341978045700891,45.25)
34163	1869	(25.248711305964282,35.5)
34164	2200	(34.774990747593108,41.5)
34165	1911	(27.413774815425377,36.25)
34166	2396	(31.743901834347572,45.25)
34167	2396	(31.743901834347572,45.25)
34168	2396	(31.743901834347572,45.25)
34169	2396	(31.743901834347572,45.25)
34170	2396	(31.743901834347572,45.25)
34171	2396	(31.743901834347572,45.25)
34172	2396	(31.743901834347572,45.25)
34173	2394	(30.011851026778693,45.25)
34174	2394	(30.011851026778693,45.25)
34175	2394	(30.011851026778693,45.25)
34176	2352	(27.846787517317598,44.5)
34177	2392	(28.279800219209818,45.25)
34178	132	(10.959292143521045,3.25)
34179	2279	(33.908965343808667,43)
34180	490	(8.794228634059948,10)
34181	1130	(8.794228634059948,22)
34182	448	(7.49519052838329,9.25)
34183	607	(6.6291651245988508,12.25)
34184	1172	(10.959292143521045,22.75)
34185	770	(9.2272413359521668,15.25)
34186	770	(9.2272413359521668,15.25)
34187	1326	(5.7631397208144124,25.75)
34188	613	(11.825317547305483,12.25)
34189	1407	(6.6291651245988508,27.25)
34190	1365	(4.4641016151377544,26.5)
34191	2154	(30.011851026778693,40.75)
34192	412	(10.526279441628825,8.5)
34193	2035	(30.444863728670914,38.5)
34194	2067	(23.949673200287624,39.25)
34195	2071	(27.413774815425377,39.25)
34196	1955	(30.444863728670914,37)
34197	2035	(30.444863728670914,38.5)
34198	1877	(32.176914536239792,35.5)
34199	1955	(30.444863728670914,37)
34200	1955	(30.444863728670914,37)
34201	2200	(34.774990747593108,41.5)
34202	586	(22.650635094610966,11.5)
34203	586	(22.650635094610966,11.5)
34204	664	(20.918584287042091,13)
34205	664	(20.918584287042091,13)
34206	948	(24.815698604072061,18.25)
34207	947	(23.949673200287624,18.25)
34208	1186	(23.083647796503186,22.75)
34209	1186	(23.083647796503186,22.75)
34210	1067	(23.516660498395403,20.5)
34211	1027	(23.949673200287624,19.75)
34212	1068	(24.382685902179844,20.5)
34213	1185	(22.217622392718749,22.75)
34214	905	(21.784609690826528,17.5)
34215	905	(21.784609690826528,17.5)
34216	425	(21.784609690826528,8.5)
34217	465	(22.217622392718749,9.25)
34218	461	(18.753520777580992,9.25)
34219	423	(20.05255888325765,8.5)
34220	1352	(28.279800219209818,25.75)
34221	1390	(26.114736709748719,26.5)
34222	1312	(27.846787517317598,25)
34223	1312	(27.846787517317598,25)
34224	1508	(24.815698604072061,28.75)
34225	1342	(19.619546181365433,25.75)
34226	1337	(15.289419162443238,25.75)
34227	1340	(17.887495373796554,25.75)
34228	1298	(15.722431864335457,25)
34229	1379	(16.588457268119896,26.5)
34230	1298	(15.722431864335457,25)
34231	1256	(14.423393758658799,24.25)
34232	1306	(22.650635094610966,25)
34233	2320	(35.208003449485325,43.75)
34234	2063	(20.48557158514987,39.25)
34235	676	(31.310889132455351,13)
34236	632	(28.279800219209818,12.25)
34237	554	(30.011851026778693,10.75)
34238	475	(30.877876430563134,9.25)
34239	632	(28.279800219209818,12.25)
34240	554	(30.011851026778693,10.75)
34241	347	(23.516660498395403,7)
34242	395	(30.877876430563134,7.75)
34243	395	(30.877876430563134,7.75)
34244	95	(13.124355652982141,2.5)
34245	95	(13.124355652982141,2.5)
34246	94	(12.258330249197702,2.5)
34247	136	(14.423393758658799,3.25)
34248	175	(13.124355652982141,4)
34249	175	(13.124355652982141,4)
34250	1160	(34.774990747593108,22)
34251	1160	(34.774990747593108,22)
34252	1160	(34.774990747593108,22)
34253	1360	(35.208003449485325,25.75)
34254	2317	(32.609927238132009,43.75)
34255	2269	(25.248711305964282,43)
34256	2358	(33.042939940024233,44.5)
34257	1356	(31.743901834347572,25.75)
34258	870	(26.54774941164094,16.75)
34259	792	(28.279800219209818,15.25)
34260	792	(28.279800219209818,15.25)
34261	1112	(28.279800219209818,21.25)
34262	1260	(17.887495373796554,24.25)
34263	1112	(28.279800219209818,21.25)
34264	2388	(24.815698604072061,45.25)
34265	2388	(24.815698604072061,45.25)
34266	2182	(19.186533479473212,41.5)
34267	2301	(18.753520777580992,43.75)
34268	2301	(18.753520777580992,43.75)
34269	2340	(17.454482671904334,44.5)
34270	1694	(12.258330249197702,32.5)
34271	1855	(13.124355652982141,35.5)
34272	1942	(19.186533479473212,37)
34273	1981	(18.753520777580992,37.75)
34274	1941	(18.320508075688775,37)
34275	2101	(18.320508075688775,40)
34276	1891	(10.093266739736606,36.25)
34277	1891	(10.093266739736606,36.25)
34278	1981	(18.753520777580992,37.75)
34279	1776	(13.99038105676658,34)
34280	1980	(17.887495373796554,37.75)
34281	2093	(11.392304845413264,40)
34282	2007	(6.196152422706632,38.5)
34283	1941	(18.320508075688775,37)
34284	596	(31.310889132455351,11.5)
34285	554	(30.011851026778693,10.75)
34286	475	(30.877876430563134,9.25)
34287	395	(30.877876430563134,7.75)
34288	78	(33.47595264191645,1.75)
34289	160	(35.208003449485325,3.25)
34290	159	(34.341978045700891,3.25)
34291	78	(33.47595264191645,1.75)
34292	160	(35.208003449485325,3.25)
34293	80	(35.208003449485325,1.75)
34294	1277	(32.609927238132009,24.25)
34295	1277	(32.609927238132009,24.25)
34296	1277	(32.609927238132009,24.25)
34297	1476	(31.310889132455351,28)
34298	1753	(29.145825622994256,33.25)
34299	1715	(30.444863728670914,32.5)
34300	1717	(32.176914536239792,32.5)
34301	1759	(34.341978045700891,33.25)
34302	1760	(35.208003449485325,33.25)
34303	1237	(32.176914536239792,23.5)
34304	1237	(32.176914536239792,23.5)
34305	1197	(32.609927238132009,22.75)
34306	1359	(34.341978045700891,25.75)
34307	1439	(34.341978045700891,27.25)
34308	676	(31.310889132455351,13)
34309	673	(28.712812921102035,13)
34310	673	(28.712812921102035,13)
34311	632	(28.279800219209818,12.25)
34312	673	(28.712812921102035,13)
34313	554	(30.011851026778693,10.75)
34314	347	(23.516660498395403,7)
34315	554	(30.011851026778693,10.75)
34316	554	(30.011851026778693,10.75)
34317	347	(23.516660498395403,7)
34318	230	(26.54774941164094,4.75)
34319	167	(6.196152422706632,4)
34320	167	(6.196152422706632,4)
34321	85	(4.4641016151377544,2.5)
34322	85	(4.4641016151377544,2.5)
34323	44	(4.0310889132455356,1.75)
34324	204	(4.0310889132455356,4.75)
34325	283	(3.1650635094610968,6.25)
34326	283	(3.1650635094610968,6.25)
34327	283	(3.1650635094610968,6.25)
34328	2400	(35.208003449485325,45.25)
34329	2399	(34.341978045700891,45.25)
34330	1869	(25.248711305964282,35.5)
34331	2200	(34.774990747593108,41.5)
34332	2279	(33.908965343808667,43)
34333	365	(4.897114317029974,7.75)
34334	326	(5.3301270189221936,7)
34335	2359	(33.908965343808667,44.5)
34336	1355	(30.877876430563134,25.75)
34337	1960	(34.774990747593108,37)
34338	2312	(28.279800219209818,43.75)
34339	835	(30.444863728670914,16)
34340	835	(30.444863728670914,16)
34341	794	(30.011851026778693,15.25)
34342	792	(28.279800219209818,15.25)
34343	954	(30.011851026778693,18.25)
34344	954	(30.011851026778693,18.25)
34345	1031	(27.413774815425377,19.75)
34346	1031	(27.413774815425377,19.75)
34347	1902	(19.619546181365433,36.25)
34348	2097	(14.856406460551018,40)
34349	2394	(30.011851026778693,45.25)
34350	2394	(30.011851026778693,45.25)
34351	2395	(30.877876430563134,45.25)
34352	2352	(27.846787517317598,44.5)
34353	2353	(28.712812921102035,44.5)
34354	2396	(31.743901834347572,45.25)
34355	2396	(31.743901834347572,45.25)
34356	2396	(31.743901834347572,45.25)
34357	2040	(34.774990747593108,38.5)
34358	2156	(31.743901834347572,40.75)
34359	2194	(29.578838324886476,41.5)
34360	2233	(29.145825622994256,42.25)
\.


--
-- Data for Name: newunits; Type: TABLE DATA; Schema: obat; Owner: -
--

COPY newunits (nationid, nationality, obslotno, name, nation, classid, class, cost, size, crew, speed, swimspd, moveclassid, moveclass, radio, survivability, liftcap, loadcost, startmonthavail, startyearavail, lastmonthavail, lastyearavail, firecontrol, stabiliser, vision, nrsd, rateoffire, ew, rangefinder, weapon1, wpn1name, wpn1herds, wpn1aprds, wpn1heatrds, wpn1sabotrds, wpn1sound, weapon2, wpn2name, wpn2herds, wpn2aprds, wpn2sound, weapon3, wpn3name, wpn3herds, wpn3aprds, wpn3sound, weapon4, wpn4name, wpn4herds, wpn4aprds, wpn4sound, steelhf, steelhs, steelhr, steeltf, steelts, steeltr, steeltop, heathf, heaths, heathr, heattf, heatts, heattr, heattop, erahf, erahs, erahr, eratf, erats, eratr, eratop, unitsound, graphiciconid, picturelbmid, void) FROM stdin;
65	Finland	3	PT-76	65	35	Amphibian Tank	52	3	3	15	4	4	Track	60	3	9	10	1	63	12	94	5	0	0	0	7	0	5	86	76mm D56T	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1621	11001	\N
65	Finland	5	T-34 M41	65	13	Medium Tank	43	4	4	18	0	4	Track	42	3	13	28	1	46	12	61	2	0	0	0	7	0	1	90	76mm ZiS-3 Gun	40	40	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	6	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	452	41088	\N
65	Finland	6	T-34 M42	65	13	Medium Tank	45	4	4	18	0	4	Track	42	3	13	28	1	46	12	61	2	0	0	0	7	0	1	90	76mm ZiS-3 Gun	50	50	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	7	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	452	41088	\N
65	Finland	7	T-34 M43	65	13	Medium Tank	49	4	4	18	0	4	Track	52	3	13	30	1	46	12	61	2	0	0	0	7	0	2	90	76mm ZiS-3 Gun	40	50	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	453	41090	\N
65	Finland	8	T-34/85 M44	65	13	Medium Tank	57	4	5	18	0	4	Track	51	3	13	32	1	46	12	66	3	0	0	0	7	0	3	82	85mm S-53 44	25	30	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	23301	\N
65	Finland	10	Psv IVj	65	13	Medium Tank	53	4	5	13	0	4	Track	41	4	10	25	1	46	12	50	4	0	0	2	7	0	3	88	75mm L48 Gun	35	52	0	0	0	67	7.92mm MG34 CMG	120	0	0	0	\N	0	0	0	68	7.92mm MG34 BMG	120	0	0	8	3	2	5	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1804	41097	\N
65	Finland	11	Psv IVj	65	13	Medium Tank	52	4	5	13	0	4	Track	51	4	10	25	1	51	12	63	4	0	0	2	7	0	3	88	75mm L48 Gun	35	32	10	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	8	3	2	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1804	41097	\N
65	Finland	13	T-54B	65	13	Medium Tank	91	4	4	16	0	4	Track	61	4	13	27	1	59	12	85	5	2	20	0	6	0	6	91	100mm D10TG 55	16	18	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N
65	Finland	14	T-55AS	65	13	Medium Tank	92	4	4	18	0	4	Track	62	4	13	27	1	66	12	92	5	2	20	0	6	0	6	97	100mm D10TG 60	19	18	6	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11005	\N
65	Finland	15	T-55MS	65	13	Medium Tank	174	4	3	18	0	4	Track	81	4	0	29	2	89	12	111	20	2	30	2	7	3	22	98	100mm D10TG 79	19	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	41021	\N
65	Finland	17	T-72M1S	65	13	Medium Tank	225	4	3	25	0	4	Track	81	4	13	41	1	84	12	85	25	3	30	2	6	0	22	101	125mm D81T 75	20	0	15	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	53	13	6	48	23	11	6	60	23	6	65	30	11	7	0	0	0	0	0	0	0	0	2673	11129	\N
65	Finland	18	T-72M1S	65	13	Medium Tank	232	4	3	25	0	4	Track	82	4	0	41	1	85	12	94	25	3	30	2	6	3	22	102	125mm D81T 86	20	0	15	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	53	13	6	48	23	11	6	60	23	6	65	30	11	7	0	0	0	0	0	0	0	0	2673	11129	\N
65	Finland	19	T-72M1S	65	13	Medium Tank	255	4	3	25	0	4	Track	81	4	0	41	1	95	12	120	25	3	30	2	6	3	22	215	125mm D81T 88	20	0	15	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	53	13	6	48	23	11	6	60	23	6	65	30	11	7	0	0	0	0	0	0	0	0	2673	11129	\N
65	Finland	22	Leopard 2A4S	65	59	MBT	410	5	4	26	0	4	Track	90	5	0	42	12	103	12	107	40	5	40	2	6	4	22	210	120mm L44 WG87	0	0	17	25	0	71	7.62mm MG3 CMG	120	0	117	72	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2251	36390	\N
65	Finland	23	Leopard 2A4S	65	59	MBT	424	5	4	26	0	4	Track	90	5	0	42	1	108	12	108	40	5	40	2	6	4	22	211	120mm L44 WG96	0	0	17	25	0	71	7.62mm MG3 CMG	120	0	117	72	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2251	36390	\N
65	Finland	24	Leopard 2A4S	65	59	MBT	405	5	4	26	0	4	Track	90	5	0	42	1	109	12	120	40	5	40	2	6	4	22	211	120mm L44 WG96	10	0	12	20	0	71	7.62mm MG3 CMG	120	0	117	72	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2251	36390	\N
65	Finland	25	Leopard 2A5FIN	65	59	MBT	466	5	4	22	0	0	Default	90	6	0	45	1	115	12	120	50	5	40	2	6	4	22	212	120mm L44 Fi07	5	0	12	25	0	71	7.62mm MG3 CMG	120	0	117	72	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	14	2252	65430	\N
65	Finland	26	BTR-50PK	65	25	APC (Track)	24	4	2	16	2	4	Track	62	4	112	12	1	64	12	93	0	0	0	0	9	0	0	53	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2077	11057	\N
65	Finland	27	BMP-1	65	25	APC (Track)	58	3	2	22	2	4	Track	80	4	109	10	1	81	12	91	5	0	20	1	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1700	11064	\N
65	Finland	28	BMP-1	65	25	APC (Track)	69	3	2	24	2	4	Track	90	4	109	10	1	92	12	107	5	0	20	1	7	0	10	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	1703	11064	\N
65	Finland	29	BMP-1Ps	65	25	APC (Track)	116	3	2	24	2	4	Track	90	4	109	10	1	94	12	104	5	0	20	1	7	0	10	84	73mm 2A28 Grom	20	0	20	0	0	166	PstOhj 82M	0	5	0	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	3409	41031	\N
65	Finland	30	BMP-2	65	25	APC (Track)	138	3	3	24	2	4	Track	90	4	108	11	1	88	12	91	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	20	0	0	100	162	PstOhj 82	0	5	0	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	1713	11065	\N
65	Finland	31	BMP-2	65	25	APC (Track)	142	3	3	24	2	4	Track	90	4	108	11	1	92	12	105	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	20	0	0	100	166	PstOhj 82M	0	5	0	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	1713	11065	\N
65	Finland	32	BMP-2	65	25	APC (Track)	95	3	3	24	2	4	Track	90	4	108	11	1	105	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	20	0	0	100	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	1713	11065	\N
65	Finland	33	BMP-2FIN	65	25	APC (Track)	191	3	3	24	0	4	Track	90	4	108	11	1	111	12	120	20	3	40	2	9	4	12	76	30mm 2A42 A/C	40	0	0	20	100	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	0	\N	0	0	0	6	5	2	5	4	3	1	9	8	2	8	6	5	1	0	0	0	0	0	0	0	45	1713	11065	\N
65	Finland	35	NA-140 Nasu TOW	65	19	SP ATGM	154	2	5	16	2	4	Track	70	0	0	12	1	86	12	90	0	0	30	0	4	0	0	158	PstOhj 83	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36865	\N
65	Finland	36	NA-140 Nasu TOW	65	19	SP ATGM	229	2	5	16	2	4	Track	80	0	0	12	1	91	12	120	0	0	40	0	4	0	0	163	BGM-71E TOW-2A	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36865	\N
65	Finland	37	NA-140 Nasu TOW	65	19	SP ATGM	256	2	5	16	2	4	Track	80	0	0	12	1	100	12	120	0	0	40	0	4	0	0	165	PstOhj 85MA	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36865	\N
65	Finland	40	Volvo Bv 202	65	167	Snow Vehicle	17	2	2	13	2	4	Track	61	0	110	10	1	63	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	692	36780	\N
65	Finland	41	Bandvagn Bv 206	65	167	Snow Vehicle	21	3	2	16	2	4	Track	70	0	117	12	1	83	12	88	0	0	5	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N
65	Finland	42	Bandvagn Bv 206	65	167	Snow Vehicle	27	3	2	16	2	4	Track	71	0	117	14	1	89	12	120	0	0	5	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	690	41070	\N
65	Finland	43	NA-140 Nasu	65	167	Snow Vehicle	32	3	2	18	2	4	Track	70	1	117	13	1	86	12	120	0	0	10	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	690	41069	\N
65	Finland	46	VK JuKo	65	23	APC (Wheel)	20	4	1	16	0	3	A/T Wheel	91	3	110	7	1	77	12	87	0	0	0	0	9	0	0	53	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	693	41016	\N
65	Finland	47	BTR-60PB	65	23	APC (Wheel)	47	4	2	28	4	3	A/T Wheel	70	4	112	10	1	71	12	108	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N
65	Finland	48	XA-180 PaSi	65	217	MRV APC	44	4	2	33	3	3	A/T Wheel	80	4	112	7	1	84	12	85	0	0	20	0	9	0	0	53	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	693	41016	\N
65	Finland	49	XA-180 PaSi	65	217	MRV APC	46	4	2	33	2	3	A/T Wheel	80	4	112	7	1	85	12	100	0	0	20	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	41016	\N
65	Finland	50	XA-185 PaSi	65	217	MRV APC	52	4	2	33	2	3	A/T Wheel	80	4	113	10	1	94	12	120	0	0	20	0	9	3	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	41016	\N
65	Finland	51	XA-203 PaSi	65	217	MRV APC	55	4	2	31	1	3	A/T Wheel	90	4	113	23	1	102	12	120	0	0	20	0	9	3	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	596	41016	\N
65	Finland	52	XA-203 PaSi+	65	217	MRV APC	142	4	3	30	0	3	A/T Wheel	91	4	113	23	1	105	12	120	0	0	40	2	9	4	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	6	6	5	6	6	5	2	2	3	3	2	0	0	0	0	693	41016	\N
65	Finland	53	XA-203 PaSi+ 25	65	217	MRV APC	178	3	3	30	0	3	A/T Wheel	93	4	113	23	1	105	12	120	12	2	40	2	9	4	8	74	25mm KBA BA01	14	0	0	7	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	6	6	5	6	6	5	2	2	3	3	2	0	0	0	0	595	41016	\N
65	Finland	54	AMV Patria APC	65	217	MRV APC	150	4	3	36	2	3	A/T Wheel	90	4	113	23	1	104	12	120	0	0	40	2	9	4	0	69	12.7mm NSV TMG	120	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	2440	52537	\N
65	Finland	55	AMV Patria IFV	65	217	MRV APC	183	4	3	36	2	3	A/T Wheel	90	4	113	23	1	105	12	120	15	0	40	2	9	4	4	228	30mm McD-II CG	20	20	0	20	128	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	2442	52518	\N
65	Finland	59	PzSchreck Team	65	165	Ski Inf-AT	24	0	2	6	0	0	Default	60	0	0	0	1	46	12	59	0	0	0	0	7	0	0	17	Panzerschreck	0	0	8	0	0	16	Panzerfaust	0	2	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41004	\N
65	Finland	60	PzFaustTeam	65	165	Ski Inf-AT	17	0	2	6	0	0	Default	62	0	0	0	1	46	12	59	0	0	0	0	7	0	0	16	Panzerfaust	0	0	6	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41089	\N
65	Finland	61	55 S 55 Team	65	165	Ski Inf-AT	18	0	2	6	0	0	Default	60	0	0	0	1	55	12	89	0	0	0	0	7	0	0	15	55 S 55 RCL	0	0	6	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41029	\N
65	Finland	63	55 S 55 Team	65	165	Ski Inf-AT	18	0	2	6	0	0	Default	60	0	0	0	1	64	12	89	0	0	0	0	7	0	0	15	55 S 55 RCL	0	0	6	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41029	\N
65	Finland	64	Orak Team	65	165	Ski Inf-AT	17	0	2	6	0	0	Default	63	0	0	0	1	75	12	89	0	0	0	0	7	0	0	20	66 KeS Orak	0	0	6	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N
65	Finland	67	Apilas Team	65	165	Ski Inf-AT	26	0	2	6	0	0	Default	60	0	0	0	1	87	12	120	3	0	10	0	6	0	1	18	Apilas	0	0	6	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41003	\N
65	Finland	68	MBT-LAW Team	65	212	Heavy Inf-ATGM	31	0	3	6	0	0	Default	80	0	0	0	1	109	12	120	0	0	15	0	6	0	0	170	MBT LAW	0	0	4	0	0	7	7.62 RK 62	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	8070	\N
65	Finland	69	Vigilant Team	65	206	Inf-ATGM Team	37	0	3	6	0	0	Default	62	0	0	0	1	63	12	77	0	0	0	0	4	0	0	144	Vigilant	0	0	4	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7075	\N
65	Finland	70	SS-11 Team	65	206	Inf-ATGM Team	39	0	3	6	0	0	Default	62	0	0	0	1	68	12	82	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N
65	Finland	71	AT-4 Team	65	206	Inf-ATGM Team	45	0	3	6	0	0	Default	61	0	0	0	1	82	12	120	0	0	0	0	4	0	0	162	PstOhj 82	0	0	4	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N
65	Finland	72	AT-4 Team	65	206	Inf-ATGM Team	125	0	3	6	0	0	Default	61	0	0	0	1	91	12	120	0	0	40	0	4	0	0	162	PstOhj 82	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N
65	Finland	73	AT-5 Team	65	206	Inf-ATGM Team	50	1	3	6	0	0	Default	61	0	0	0	1	89	12	120	0	0	10	0	4	0	0	166	PstOhj 82M	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N
65	Finland	74	AT-5 Team	65	206	Inf-ATGM Team	125	1	3	6	0	0	Default	21	0	0	0	1	91	12	120	0	0	40	0	4	0	0	166	PstOhj 82M	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N
65	Finland	75	I-TOW Team	65	212	Heavy Inf-ATGM	71	1	3	3	0	0	Default	60	0	0	0	1	83	12	88	0	0	30	0	4	0	0	158	PstOhj 83	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12224	\N
65	Finland	76	TOW-2 Team	65	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	60	0	0	0	1	89	12	120	0	0	40	0	4	0	0	164	PstOhj 83	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12224	\N
65	Finland	77	TOW-2B Team	65	212	Heavy Inf-ATGM	154	1	3	3	0	0	Default	60	0	0	0	1	100	12	120	0	0	40	0	4	0	0	165	PstOhj 85MA	0	0	4	0	0	7	7.62 RK 62	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12224	\N
65	Finland	78	Spike Team	65	212	Heavy Inf-ATGM	155	0	3	6	0	0	Default	80	0	0	0	1	103	12	120	0	0	40	0	4	0	0	169	Spike MR	0	0	4	0	0	7	7.62 RK 62	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	8047	\N
65	Finland	79	81mm 38 Mortars	65	5	Mortar	27	1	8	2	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	40	81mm 38 Mortar	50	0	0	0	0	40	81mm 38 Mortar	50	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	80	81mm 56 Mortars	65	5	Mortar	35	1	8	2	0	0	Default	90	0	0	1	1	56	12	70	0	0	0	0	7	0	0	41	81mm 56 Mortar	50	0	0	0	0	41	81mm 56 Mortar	50	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	81	81mm 64 Mortars	65	5	Mortar	35	1	8	2	0	0	Default	90	0	0	1	1	64	12	120	0	0	0	0	7	0	0	44	81mm 64 Mortar	50	0	0	0	0	44	81mm 64 Mortar	50	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	82	81mm 71 Mortars	65	5	Mortar	37	1	8	2	0	0	Default	90	0	0	1	1	71	12	120	0	0	0	0	7	0	0	45	81mm 71 Mortar	50	0	0	0	0	45	81mm 71 Mortar	50	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	83	81mm 90 Mortars	65	5	Mortar	40	1	8	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	119	81mm Krh 90	50	0	0	0	0	119	81mm Krh 90	50	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	84	12cm 40 Mortars	65	152	Heavy Mortar	43	1	12	1	0	0	Default	91	0	0	2	1	46	12	69	0	0	0	0	5	0	0	42	120mm 40 Mortar	40	0	0	0	0	42	120mm 40 Mortar	40	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	85	12cm 65 Mortars	65	152	Heavy Mortar	45	1	12	1	0	0	Default	91	0	0	2	1	65	12	78	0	0	0	0	5	0	0	43	120mm 65 Mortar	40	0	0	0	0	43	120mm 65 Mortar	40	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	86	12cm 73 Mortars	65	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	73	12	120	0	0	0	0	5	0	0	46	120mm 73 Mortar	40	0	0	0	0	46	120mm 73 Mortar	40	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	87	12cm 85 Mortars	65	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	92	12	120	0	0	0	0	5	0	0	127	120mm 85 Mortar	40	0	0	0	0	127	120mm 85 Mortar	40	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	88	12cm 92 Mortars	65	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	92	12	120	0	0	0	0	5	0	0	117	120mm 92 Mortar	40	0	0	0	0	117	120mm 92 Mortar	40	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	89	UAZ-469	65	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	45365	\N
65	Finland	90	40mm KrKK 05	65	7	AGL	16	1	3	4	0	0	Default	60	0	0	0	1	105	12	120	1	0	10	0	9	0	1	242	40mm KrKK 2005	15	5	0	0	0	5	7.62 RK 95	40	0	205	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N
65	Finland	91	20mm AAG	65	8	Flak	26	2	4	1	0	0	Default	60	0	0	1	1	46	12	86	6	0	0	0	9	0	4	51	20mm M/40 VKT	35	10	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	41057	\N
65	Finland	92	23mm AAG	65	8	Flak	37	2	6	1	0	0	Default	60	0	0	4	1	68	12	120	8	0	0	0	9	0	6	57	23mm (2) ZU-23	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11088	\N
65	Finland	93	23mm AAG	65	8	Flak	49	2	6	1	0	0	Default	60	0	0	4	1	97	12	120	10	0	15	0	9	0	8	50	23mm (2) AAG 61	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11088	\N
65	Finland	94	Sisu HMTV	65	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	130	14	1	99	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	6069	\N
65	Finland	95	30mm AAG	65	8	Flak	28	2	5	0	0	0	Default	31	0	0	3	1	62	12	120	10	0	0	0	9	0	3	75	30mm HS-831 AAG	35	5	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41058	\N
65	Finland	96	35mm AAG	65	8	Flak	39	2	6	0	0	0	Default	30	0	0	3	1	63	12	87	10	0	0	0	9	0	6	79	35mm (2) KDB	35	5	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N
65	Finland	97	35mm AAG	65	8	Flak	50	2	6	0	0	0	Default	60	0	0	3	1	88	12	120	10	0	15	0	9	0	8	79	35mm (2) KDB	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N
65	Finland	98	35mm AAG Radar	65	8	Flak	47	2	6	0	0	0	Default	90	0	0	3	1	63	12	91	100	0	0	0	9	0	6	79	35mm (2) KDB	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N
65	Finland	99	35mm AAG Radar	65	8	Flak	57	2	6	0	0	0	Default	90	0	0	3	1	92	12	120	100	0	15	0	9	0	8	79	35mm (2) KDB	30	5	0	5	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N
65	Finland	100	40mm AAG	65	8	Flak	33	2	6	0	0	0	Default	22	0	0	3	1	46	12	59	10	0	0	0	9	0	6	56	40mm Bofors AAG	35	5	0	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41041	\N
65	Finland	101	40mm AAG	65	8	Flak	38	2	6	0	0	0	Default	21	0	0	3	1	60	12	95	10	0	0	0	9	0	8	56	40mm Bofors AAG	35	5	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41041	\N
65	Finland	102	57mm AAG	65	8	Flak	35	3	7	0	0	0	Default	51	0	0	3	1	75	12	120	5	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N
65	Finland	103	57mm AAG Radar	65	8	Flak	58	3	7	0	0	0	Default	91	0	0	3	1	77	12	120	100	0	15	0	9	0	8	58	57mm M1950 Gun	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N
65	Finland	104	Maxim HMGs	65	4	Machine Gun Section	19	1	8	4	0	0	Default	60	0	0	0	1	46	12	80	1	0	0	0	9	0	1	34	Maxim M/09-21	90	0	0	0	0	34	Maxim M/09-21	90	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41092	\N
65	Finland	105	Maxim HMGs	65	4	Machine Gun Section	21	1	8	4	0	0	Default	70	0	0	0	1	46	12	95	1	0	5	0	9	0	1	36	Maxim M/32-33	90	0	0	0	0	36	Maxim M/32-33	90	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41015	\N
65	Finland	106	LMG Section	65	65	LMG Section	22	1	8	6	0	0	Default	60	0	0	0	1	46	12	69	0	0	0	0	9	0	0	10	7.62 LMG 27	80	0	0	0	0	10	7.62 LMG 27	80	0	0	4	Suomi M31 SMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41005	\N
65	Finland	107	LMG Section	65	65	LMG Section	23	1	8	6	0	0	Default	70	0	0	0	1	62	12	80	0	0	0	0	9	0	0	11	7.62mm DPM LMG	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	8	7.62 RK 54	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41013	\N
65	Finland	108	LMG Section	65	65	LMG Section	24	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	14	7.62 LMG 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	7	7.62 RK 62	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41013	\N
65	Finland	109	Jaeger Section	65	163	Heavy Ski Troops	24	1	7	6	0	0	Default	60	0	0	0	1	81	12	89	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	20	66 KeS Orak	0	4	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N
65	Finland	110	7.62 AAMG	65	193	MG Unit	11	1	4	2	0	0	Default	10	0	0	0	1	46	12	88	1	0	0	0	9	0	1	55	7.62 AAMG 31-40	90	0	0	0	0	3	7.62 Rifle 39	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23305	\N
65	Finland	111	12.7mm NSV AAMG	65	193	MG Unit	15	1	4	2	0	0	Default	20	0	0	0	1	88	12	120	1	0	0	0	9	0	1	52	12.7 NSVT AAMG	90	0	0	0	111	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	41052	\N
65	Finland	112	30mm AGS-17	65	7	AGL	20	0	6	4	0	0	Default	50	0	0	0	1	93	12	108	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	49	30mm AGS-17 GL	20	0	0	7	7.62 RK 62	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N
65	Finland	113	Jaeger Section	65	163	Heavy Ski Troops	23	1	8	6	0	0	Default	60	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	60	0	0	121	Hand Grenade	16	0	0	4	Suomi M31 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N
65	Finland	114	Jaeger Section	65	163	Heavy Ski Troops	25	1	8	6	0	0	Default	60	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	16	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N
65	Finland	115	Jaeger Section	65	163	Heavy Ski Troops	28	1	8	6	0	0	Default	60	0	0	0	1	55	12	67	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N
65	Finland	116	Jaeger Section	65	163	Heavy Ski Troops	29	1	8	6	0	0	Default	70	0	0	0	1	64	12	77	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	117	Jaeger Section	65	163	Heavy Ski Troops	29	1	8	6	0	0	Default	70	0	0	0	1	64	12	77	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	12	7.62 LMG 54	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	118	Jaeger Section	65	163	Heavy Ski Troops	26	1	8	6	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	119	Jaeger Section	65	163	Heavy Ski Troops	32	1	8	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	18	Apilas	0	3	0	20	66 KeS Orak	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	120	Jaeger Section	65	163	Heavy Ski Troops	30	1	8	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	25	7.62 RK 76 TP	80	0	0	18	Apilas	0	3	0	20	66 KeS Orak	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	533	Sisu Masi	65	28	Heavy Truck	16	4	2	15	0	2	Wheel	40	0	132	12	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1098	41014	\N
65	Finland	121	Jaeger Section	65	163	Heavy Ski Troops	27	1	8	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	Apilas	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N
65	Finland	122	Jaeger Section	65	40	Heavy Infantry	28	1	8	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	80	0	0	0	0	14	7.62 LMG 62	80	0	0	18	Apilas	0	4	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N
65	Finland	123	Infantry Sec	65	162	Ski Troops	23	1	8	6	0	0	Default	60	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	26	7.62mm LMG 26	80	0	0	121	Hand Grenade	16	0	0	3	7.62 Rifle 39	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	124	Infantry Sec	65	162	Ski Troops	23	1	8	6	0	0	Default	60	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	4	Suomi M31 SMG	80	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	125	Infantry Sec	65	162	Ski Troops	24	1	8	6	0	0	Default	70	0	0	0	1	64	12	95	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	4	Suomi M31 SMG	80	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	126	Infantry Sec	65	162	Ski Troops	28	1	8	6	0	0	Default	70	0	0	0	1	66	12	93	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	127	Infantry Sec	65	162	Ski Troops	28	1	8	6	0	0	Default	70	0	0	0	1	66	12	91	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	128	Infantry Sec	65	162	Ski Troops	26	1	8	6	0	0	Default	80	0	0	0	1	78	12	120	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	129	Infantry Sec	65	162	Ski Troops	26	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	130	Infantry Sec	65	162	Ski Troops	27	1	8	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	30	7.62 RK 56	80	0	0	0	0	25	7.62 RK 76 TP	80	0	0	121	Hand Grenade	16	0	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	131	Pioneer Section	65	166	Ski Pioneers	30	1	10	6	0	0	Default	60	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	17	Panzerschreck	0	4	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	132	Pioneer Section	65	166	Ski Pioneers	32	1	10	6	0	0	Default	70	0	0	0	1	58	12	80	0	0	0	0	9	0	0	9	Sten SMG	80	0	0	0	0	15	55 S 55 RCL	0	6	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41065	\N
65	Finland	133	Pioneer Section	65	166	Ski Pioneers	32	1	10	6	0	0	Default	80	0	0	0	1	64	12	99	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	15	55 S 55 RCL	0	6	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	134	Pioneer Section	65	166	Ski Pioneers	31	1	10	6	0	0	Default	90	0	0	0	1	77	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	20	66 KeS Orak	0	6	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	135	Pioneer Section	65	166	Ski Pioneers	33	1	10	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	5	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	18	Apilas	0	6	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	136	Heavy Sniper	65	164	Ski Sniper	130	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	21	.50 Tkiv 2000	50	0	0	0	246	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53729	\N
65	Finland	137	Sniper	65	164	Ski Sniper	59	0	1	6	1	0	Default	50	0	0	0	1	100	12	120	10	0	20	0	9	0	10	22	8.6mm Tkiv 2000	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N
65	Finland	138	Marksman	65	164	Ski Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	7.62 Rifle 39	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	139	Sniper	65	164	Ski Sniper	14	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41019	\N
65	Finland	140	Sniper	65	164	Ski Sniper	31	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41019	\N
65	Finland	141	Sniper	65	164	Ski Sniper	48	0	1	6	0	0	Default	22	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41009	\N
65	Finland	142	Sniper	65	164	Ski Sniper	54	0	1	6	0	0	Default	41	0	0	0	1	85	12	120	10	0	15	0	9	0	10	6	Sniper Rifle 85	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41023	\N
65	Finland	143	Sniper	65	164	Ski Sniper	56	0	1	6	0	0	Default	61	0	0	0	1	90	12	120	10	0	20	0	9	0	10	6	Sniper Rifle 85	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N
65	Finland	144	Sniper	65	164	Ski Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	6	Sniper Rifle 85	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N
65	Finland	145	Mil Mi-8	65	53	Helicopter	68	4	3	87	0	0	Default	90	4	132	100	1	73	12	120	0	0	10	0	9	0	0	185	2x57mm S-5K	8	0	0	0	0	185	2x57mm S-5K	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N
65	Finland	146	Mil Mi-4	65	53	Helicopter	45	4	2	70	0	0	Default	90	4	112	100	1	61	12	79	0	0	0	0	9	0	0	174	12.7mm DShK MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N
65	Finland	147	Mil Mi-8	65	53	Helicopter	65	4	3	87	0	0	Default	90	4	132	100	1	73	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41250	\N
65	Finland	148	Bell 412	65	53	Helicopter	76	3	2	87	0	0	Default	93	4	115	100	1	96	12	120	0	3	20	0	6	1	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	23541	\N
65	Finland	149	NH 90 TTH	65	53	Helicopter	211	3	2	100	0	0	Default	90	4	120	100	1	109	12	120	0	4	40	0	9	3	0	171	7.62mm PKM MG	20	0	0	0	0	171	7.62mm PKM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	934	9138	\N
65	Finland	154	76mm Field Gun	65	9	Field Gun	23	1	6	0	0	0	Default	92	0	0	1	1	46	12	94	0	0	0	0	7	0	0	85	76.2mm ZiS-3 FG	56	0	4	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N
65	Finland	155	105mm Field Gun	65	9	Field Gun	30	1	7	0	0	0	Default	90	0	0	2	1	46	12	60	0	0	0	0	6	0	0	109	105 H 37 FH	40	0	4	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23500	\N
65	Finland	156	105mm Field Gun	65	9	Field Gun	30	1	7	0	0	0	Default	90	0	0	2	1	61	12	100	0	0	0	0	6	0	0	92	105 H 61-37	40	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41024	\N
65	Finland	158	122mm Field Gun	65	9	Field Gun	30	2	8	0	0	0	Default	90	0	0	3	1	46	12	71	0	0	0	0	6	0	0	112	122 H 10-30 FH	40	0	4	0	0	32	9mm SMG M44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41025	\N
65	Finland	159	122mm Field Gun	65	9	Field Gun	32	2	8	0	0	0	Default	90	0	0	0	1	60	12	91	0	0	0	0	6	0	0	105	122 K 60 FG	40	0	3	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41026	\N
65	Finland	160	122mm Field Gun	65	9	Field Gun	32	2	8	0	0	0	Default	92	0	0	3	1	67	12	91	0	0	0	0	6	0	0	104	122 H 63 (D30)	40	0	3	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N
65	Finland	161	122mm Field Gun	65	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	46	12	64	0	0	0	0	6	0	0	100	122 K31 (A-19)	40	0	0	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N
65	Finland	162	122mm Field Gun	65	9	Field Gun	32	1	8	0	0	0	Default	92	0	0	3	1	92	12	120	0	0	0	0	6	0	0	104	122 H 63 (D30)	40	0	3	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N
65	Finland	164	130mm Field Gun	65	9	Field Gun	30	3	8	0	0	0	Default	93	0	0	3	1	92	12	120	0	0	0	0	5	0	0	115	130 K 54 (M46)	40	0	0	0	0	32	9mm SMG M44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N
65	Finland	165	130mm Field Gun	65	9	Field Gun	30	3	8	0	0	0	Default	91	0	0	3	1	92	12	120	0	0	0	0	5	0	0	107	130 K 90-60 FG	40	0	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41026	\N
65	Finland	166	150mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	91	0	0	3	1	46	12	83	0	0	0	0	5	0	0	111	150 H 40 FH	40	0	0	0	0	32	9mm SMG M44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41084	\N
65	Finland	167	152mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	91	0	0	3	1	83	12	120	0	0	0	0	5	0	0	114	152 H 37 (ML20)	32	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N
65	Finland	168	152mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	90	0	0	3	1	88	12	120	0	0	0	0	5	0	0	108	152 H 88-37 FH	32	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41006	\N
65	Finland	169	152mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	90	0	0	3	1	88	12	120	0	0	0	0	5	0	0	106	152 H 88-40 FH	32	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41007	\N
65	Finland	170	152mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	90	0	0	3	1	92	12	120	0	0	0	0	5	0	0	103	152 H 55 (D20)	32	0	4	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41084	\N
65	Finland	171	152mm Field Gun	65	9	Field Gun	41	3	8	0	0	0	Default	90	0	0	3	1	89	12	120	0	0	0	0	5	0	0	113	152 K 89 (2A36)	32	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41084	\N
65	Finland	172	155mm Field Gun	65	9	Field Gun	100	3	8	0	0	0	Default	90	0	0	3	1	83	12	120	0	0	0	0	4	0	0	116	155 K 83 FG	30	6	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41078	\N
65	Finland	173	155mm Field Gun	65	9	Field Gun	112	3	8	3	0	0	Default	90	0	0	3	1	98	12	120	0	0	0	0	4	0	0	118	155 K 98 FG	30	6	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41084	\N
65	Finland	174	76mm Platoon	65	10	O/M Field Artillery	136	1	6	0	0	0	Default	92	0	0	3	1	46	12	60	0	0	0	0	7	0	0	85	76.2mm ZiS-3 FG	90	0	0	0	0	85	76.2mm ZiS-3 FG	90	0	0	85	76.2mm ZiS-3 FG	90	0	0	85	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N
65	Finland	175	105mm Platoon	65	10	O/M Field Artillery	200	1	24	0	0	0	Default	91	0	0	0	1	46	12	60	0	0	0	0	6	0	0	109	105 H 37 FH	90	0	0	0	0	109	105 H 37 FH	90	0	0	109	105 H 37 FH	90	0	0	109	105 H 37 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23500	\N
65	Finland	176	105mm Platoon	65	10	O/M Field Artillery	202	1	24	0	0	0	Default	90	0	0	0	1	61	12	91	0	0	0	0	6	0	0	92	105 H 61-37	90	0	0	0	0	92	105 H 61-37	90	0	0	92	105 H 61-37	90	0	0	92	105 H 61-37	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41024	\N
65	Finland	177	122mm Platoon	65	10	O/M Field Artillery	196	2	32	0	0	0	Default	90	0	0	0	1	46	12	71	0	0	0	0	6	0	0	112	122 H 10-30 FH	70	0	0	0	0	112	122 H 10-30 FH	70	0	0	112	122 H 10-30 FH	70	0	0	112	122 H 10-30 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41025	\N
65	Finland	178	122mm Platoon	65	10	O/M Field Artillery	236	2	24	0	0	0	Default	91	0	0	0	1	60	12	91	0	0	0	0	6	0	0	105	122 K 60 FG	80	0	0	0	0	105	122 K 60 FG	80	0	0	105	122 K 60 FG	80	0	0	105	122 K 60 FG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41026	\N
65	Finland	179	122mm Platoon	65	10	O/M Field Artillery	228	2	28	0	0	0	Default	90	0	0	0	1	67	12	91	0	0	0	0	6	0	0	104	122 H 63 (D30)	80	0	0	0	0	104	122 H 63 (D30)	80	0	0	104	122 H 63 (D30)	80	0	0	104	122 H 63 (D30)	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N
65	Finland	180	122mm Platoon	65	10	O/M Field Artillery	225	2	36	0	0	0	Default	61	0	0	0	1	46	12	65	0	0	0	0	6	0	0	100	122 K31 (A-19)	70	0	0	0	0	100	122 K31 (A-19)	70	0	0	100	122 K31 (A-19)	70	0	0	100	122 K31 (A-19)	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N
65	Finland	181	105mm Platoon	65	10	O/M Field Artillery	177	1	24	0	0	0	Default	90	0	0	0	1	92	12	100	0	0	0	0	6	0	0	92	105 H 61-37	90	0	0	0	0	92	105 H 61-37	90	0	0	92	105 H 61-37	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41024	\N
65	Finland	182	122mm Platoon	65	10	O/M Field Artillery	198	2	28	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	6	0	0	104	122 H 63 (D30)	80	0	0	0	0	104	122 H 63 (D30)	80	0	0	104	122 H 63 (D30)	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N
65	Finland	183	130mm Platoon	65	156	O/M Heavy Artillery	245	2	36	0	0	0	Default	91	0	0	0	1	62	12	91	0	0	0	0	5	0	0	115	130 K 54 (M46)	70	0	0	0	0	115	130 K 54 (M46)	70	0	0	115	130 K 54 (M46)	70	0	0	115	130 K 54 (M46)	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N
65	Finland	184	130mm Platoon	65	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	5	0	0	107	130 K 90-60 FG	70	0	0	0	0	107	130 K 90-60 FG	70	0	0	107	130 K 90-60 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41026	\N
65	Finland	185	152mm Platoon	65	156	O/M Heavy Artillery	223	3	32	0	0	0	Default	90	0	0	0	1	88	12	91	0	0	0	0	5	0	0	108	152 H 88-37 FH	50	0	0	0	0	108	152 H 88-37 FH	50	0	0	108	152 H 88-37 FH	50	0	0	108	152 H 88-37 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41006	\N
65	Finland	186	152mm Platoon	65	156	O/M Heavy Artillery	223	3	32	0	0	0	Default	91	0	0	0	1	88	12	91	0	0	0	0	5	0	0	106	152 H 88-40 FH	50	0	0	0	0	106	152 H 88-40 FH	50	0	0	106	152 H 88-40 FH	50	0	0	106	152 H 88-40 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41007	\N
65	Finland	227	BTR-60PUM	65	57	FO Vehicle	100	4	4	28	4	3	A/T Wheel	90	4	4	10	1	97	12	120	0	0	15	1	9	3	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	41033	\N
65	Finland	187	130mm Platoon	65	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	5	0	0	115	130 K 54 (M46)	70	0	0	0	0	115	130 K 54 (M46)	70	0	0	115	130 K 54 (M46)	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N
65	Finland	188	152mm Platoon	65	156	O/M Heavy Artillery	211	3	28	0	0	0	Default	90	0	0	0	1	46	12	88	0	0	0	0	5	0	0	114	152 H 37 (ML20)	50	0	0	0	0	114	152 H 37 (ML20)	50	0	0	114	152 H 37 (ML20)	50	0	0	114	152 H 37 (ML20)	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N
65	Finland	189	150mm Platoon	65	156	O/M Heavy Artillery	223	2	40	0	0	0	Default	90	0	0	0	1	46	12	83	0	0	0	0	5	0	0	111	150 H 40 FH	50	0	0	0	0	111	150 H 40 FH	50	0	0	111	150 H 40 FH	50	0	0	111	150 H 40 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41084	\N
65	Finland	190	152mm Platoon	65	156	O/M Heavy Artillery	195	3	32	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	5	0	0	108	152 H 88-37 FH	50	0	0	0	0	108	152 H 88-37 FH	50	0	0	108	152 H 88-37 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41006	\N
65	Finland	191	152mm Platoon	65	156	O/M Heavy Artillery	195	3	32	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	5	0	0	106	152 H 88-40 FH	50	0	0	0	0	106	152 H 88-40 FH	50	0	0	106	152 H 88-40 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41007	\N
65	Finland	192	152mm Platoon	65	156	O/M Heavy Artillery	201	3	21	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	5	0	0	103	152 H 55 (D20)	60	0	0	0	0	103	152 H 55 (D20)	60	0	0	103	152 H 55 (D20)	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N
65	Finland	193	152mm Platoon	65	156	O/M Heavy Artillery	205	3	24	0	0	0	Default	90	0	0	0	1	89	12	120	0	0	0	0	5	0	0	113	152 K 89 (2A36)	60	0	0	0	0	113	152 K 89 (2A36)	60	0	0	113	152 K 89 (2A36)	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41027	\N
65	Finland	194	155mm Platoon	65	156	O/M Heavy Artillery	546	3	24	0	0	0	Default	90	0	0	0	1	83	12	120	0	0	0	0	4	0	0	116	155 K 83 FG	50	10	0	0	0	116	155 K 83 FG	50	10	0	116	155 K 83 FG	50	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41078	\N
65	Finland	195	155mm Platoon	65	156	O/M Heavy Artillery	901	3	24	0	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	4	0	0	118	155 K 98 FG	40	18	0	0	0	118	155 K 98 FG	40	18	0	118	155 K 98 FG	40	18	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41064	\N
65	Finland	196	76mm Platoon	65	10	O/M Field Artillery	136	1	6	0	0	0	Default	91	0	0	3	1	61	12	94	0	0	0	0	7	0	0	85	76.2mm ZiS-3 FG	90	0	0	0	0	85	76.2mm ZiS-3 FG	90	0	0	85	76.2mm ZiS-3 FG	90	0	0	85	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N
65	Finland	204	Strela Team	65	29	Infantry SAM	39	1	2	6	0	0	Default	20	0	0	0	1	78	12	110	0	0	0	0	6	1	0	125	ItOhj 78 Strela	4	0	0	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N
65	Finland	205	Igla Team	65	29	Infantry SAM	59	1	2	6	0	0	Default	30	0	0	0	1	87	12	120	0	0	10	0	6	1	0	130	ItOhj 86 Igla	4	0	0	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N
65	Finland	206	Igla 1 Team	65	29	Infantry SAM	61	1	2	6	0	0	Default	30	0	0	0	1	91	12	120	0	0	20	0	6	1	0	126	ItOhj 86M Igla1	4	0	0	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N
65	Finland	207	RBS-70 SAM	65	29	Infantry SAM	245	1	2	4	0	0	Default	92	0	0	1	1	104	12	120	20	0	40	0	3	6	14	137	RBS-70 II	4	0	0	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N
65	Finland	215	MT-LBv	65	121	Light APC	39	3	3	22	2	4	Track	90	3	110	10	1	84	12	120	1	0	0	4	9	3	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1729	36200	\N
65	Finland	216	BTR-50PUM-1	65	121	Light APC	48	4	3	16	4	4	Track	90	4	110	12	1	94	12	120	0	0	20	4	9	4	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2075	41043	\N
65	Finland	223	Ammo Pasi	65	56	Ammo Carrier	48	4	2	33	2	3	A/T Wheel	90	4	105	10	1	92	12	120	0	0	0	1	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	41107	\N
65	Finland	224	Field Car	65	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N
65	Finland	225	BTR-50PU	65	57	FO Vehicle	84	4	4	16	4	4	Track	90	4	4	12	1	67	12	84	0	0	0	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N
65	Finland	226	BTR-60PU	65	57	FO Vehicle	90	4	4	28	4	3	A/T Wheel	90	4	4	10	1	83	12	96	0	0	10	1	9	0	0	53	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2046	41046	\N
65	Finland	228	MT-LBu	65	57	FO Vehicle	104	3	5	22	2	4	Track	90	3	4	10	1	84	12	120	1	0	20	2	9	3	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3240	41037	\N
65	Finland	229	BTR-50YVI	65	57	FO Vehicle	149	4	4	16	4	4	Track	90	4	4	12	1	94	12	120	0	0	20	1	9	3	20	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	2080	41032	\N
65	Finland	230	BMP-1TJ	65	57	FO Vehicle	158	4	4	22	2	4	Track	90	4	3	11	1	92	12	120	5	0	30	1	9	3	20	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	41044	\N
65	Finland	231	BMP-1TJJ	65	57	FO Vehicle	155	4	5	22	2	4	Track	90	4	3	11	1	82	12	120	5	0	20	1	7	0	20	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1700	41031	\N
65	Finland	232	MT-LBu	65	57	FO Vehicle	230	3	5	22	2	4	Track	93	3	4	10	1	100	12	120	1	0	40	2	9	15	20	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3239	41037	\N
65	Finland	233	Ammo Truck	65	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N
65	Finland	234	Ammo Bunker	65	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N
65	Finland	235	Ammo Dump	65	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N
65	Finland	236	Ammo Container	65	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N
65	Finland	237	Meriuisko	65	46	LCG	48	5	3	0	13	7	Ship	90	6	125	99	1	80	12	120	0	0	0	0	9	0	0	52	12.7 NSVT AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	4	4	4	4	4	4	3	0	0	0	0	0	0	0	0	385	23622	\N
65	Finland	238	Kala	65	41	Landing Barge	52	10	4	0	6	7	Ship	51	6	250	100	1	46	12	89	0	0	0	0	5	0	0	220	20mm Oerlikon	35	10	0	0	0	220	20mm Oerlikon	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	237	11184	\N
65	Finland	239	Kave	65	41	Landing Barge	46	10	4	0	6	7	Ship	51	6	250	100	1	56	12	99	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	237	11184	\N
65	Finland	240	Kampela	65	41	Landing Barge	61	10	12	0	8	0	Default	91	6	254	99	1	76	12	89	0	0	0	0	9	0	0	51	20mm M/40 VKT	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N
65	Finland	241	Kampela	65	41	Landing Barge	68	10	12	0	8	0	Default	91	6	254	99	1	90	12	120	0	0	0	0	9	0	0	57	23mm (2) ZU-23	35	5	0	0	0	57	23mm (2) ZU-23	35	5	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N
65	Finland	243	Headquarters	65	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	Suomi M31 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N
65	Finland	244	Headquarters	65	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	64	12	95	0	0	0	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N
65	Finland	245	Headquarters	65	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N
65	Finland	246	Assault Boat	65	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	41095	\N
65	Finland	247	Barge	65	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	41098	\N
65	Finland	248	Barge Carrier	65	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N
65	Finland	249	Crew	65	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41094	\N
65	Finland	253	Field Car	65	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	91	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N
65	Finland	265	240mm Mortar	65	200	Mortar(Sub Type A)	32	4	8	0	0	0	Default	91	0	0	4	1	54	12	79	0	0	0	0	2	0	0	140	240mm M53 Mrtr	20	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N
65	Finland	268	FO Team	65	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	Suomi M31 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N
65	Finland	269	FO Team	65	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	61	12	94	0	0	0	0	9	0	0	8	7.62 RK 54	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N
65	Finland	271	FO Team	65	63	Art Observer	125	0	2	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	20	0	9	0	20	30	7.62 RK 56	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N
65	Finland	272	FO Team	65	63	Art Observer	144	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	30	0	9	15	20	30	7.62 RK 56	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N
65	Finland	273	FO Team	65	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N
65	Finland	280	Scouts	65	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	Suomi M31 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N
65	Finland	281	Scouts	65	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	64	12	89	0	0	0	0	9	0	0	8	7.62 RK 54	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	282	Scouts	65	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	30	7.62 RK 56	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	283	Scouts	65	58	Scout	23	0	4	7	0	0	Default	92	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	284	Scouts	65	58	Scout	100	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	290	Ski Scouts	65	168	Ski Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	Suomi M31 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N
65	Finland	291	Ski Scouts	65	168	Ski Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	64	12	89	0	0	0	0	9	0	0	8	7.62 RK 54	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	292	Ski Scouts	65	168	Ski Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	30	7.62 RK 56	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	293	Ski Scouts	65	168	Ski Scouts	27	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	294	Ski Scouts	65	168	Ski Scouts	104	0	4	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	299	Junkers Ju-88	65	62	Level Bomber	49	5	4	5	0	0	Default	90	5	0	0	1	46	12	48	0	0	0	0	9	0	0	196	250kg Bomb	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	504	23045	\N
65	Finland	300	VL Blenheim I	65	62	Level Bomber	40	5	4	5	0	0	Default	92	3	0	0	1	46	12	58	0	0	0	0	9	0	0	195	125kg Bomb	2	0	0	0	221	195	125kg Bomb	2	0	0	194	50kg Bomb	1	0	0	194	50kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	23043	\N
65	Finland	301	VL Blenheim IV	65	62	Level Bomber	44	5	4	5	0	0	Default	91	3	0	0	1	46	12	58	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	23043	\N
65	Finland	303	Avia 28	65	62	Level Bomber	70	6	3	9	0	0	Default	91	6	0	0	1	60	12	81	0	0	0	0	9	0	0	195	125kg Bomb	3	0	0	0	0	195	125kg Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N
65	Finland	532	Sisu Proto	65	28	Heavy Truck	16	4	2	15	0	2	Wheel	40	0	130	12	1	46	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	41096	\N
65	Finland	306	PzJaeger Sec	65	69	Mechanised Infantry	22	1	7	6	0	0	Default	60	0	0	0	1	64	12	76	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	7	0	0	15	55 S 55 RCL	2	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	307	PzJaeger Sec	65	69	Mechanised Infantry	20	1	6	6	0	0	Default	70	0	0	0	1	77	1	83	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	14	7.62 LMG 62	80	0	0	20	66 KeS Orak	0	6	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	308	PzJaeger Sec	65	69	Mechanised Infantry	20	1	6	6	0	0	Default	80	0	0	0	1	77	1	83	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	20	66 KeS Orak	0	6	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	309	PzJaeger Sec	65	69	Mechanised Infantry	20	1	6	6	0	0	Default	90	0	0	0	1	83	1	87	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	20	66 KeS Orak	0	6	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	310	PzJaeger Sec	65	69	Mechanised Infantry	23	1	6	6	0	0	Default	90	0	0	0	1	87	1	120	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	20	66 KeS Orak	0	3	0	18	Apilas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	311	PzJaeger Sec	65	69	Mechanised Infantry	23	1	6	6	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	20	66 KeS Orak	0	3	0	18	Apilas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	315	20mm AAA Truck	65	22	SP Flak	21	4	6	15	0	2	Wheel	30	0	0	10	1	46	12	86	5	0	0	0	9	0	2	51	20mm M/40 VKT	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	41056	\N
65	Finland	316	Landsverk II AA	65	22	SP Flak	24	4	4	15	0	4	Track	60	3	0	10	1	46	12	66	3	0	0	0	9	0	2	56	40mm Bofors AAG	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2582	36946	\N
65	Finland	317	SP-ZU-23	65	22	SP Flak	36	4	6	15	0	3	A/T Wheel	30	0	0	10	1	68	12	100	8	0	0	0	9	0	6	57	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	41062	\N
65	Finland	318	SP-ZU-23M	65	22	SP Flak	47	4	6	15	0	3	A/T Wheel	30	0	0	10	1	97	12	120	100	0	10	0	9	0	6	50	23mm (2) AAG 61	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	41062	\N
65	Finland	319	ZSU-57-2	65	22	SP Flak	52	5	6	17	0	4	Track	60	4	0	21	1	61	12	100	10	0	0	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N
65	Finland	320	ZSU-57-2M	65	22	SP Flak	67	5	6	17	0	4	Track	60	4	0	21	1	91	12	120	100	0	0	0	9	0	10	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N
65	Finland	321	Itpsv 91 AA	65	22	SP Flak	123	6	3	18	0	4	Track	90	4	0	27	1	91	12	120	100	2	20	0	9	4	8	77	35mm (2) KDA	20	0	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	5	6	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	338	41008	\N
65	Finland	322	Itpsv 2010 AA	65	22	SP Flak	343	6	3	20	0	4	Track	90	3	0	41	1	110	12	120	135	5	40	2	9	7	12	77	35mm (2) KDA	20	2	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	5	6	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	338	41008	\N
65	Finland	325	BT-42	65	21	SP Artillery	35	4	3	17	0	4	Track	90	3	0	10	1	46	12	62	0	0	0	0	6	0	0	99	114mm H18 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3	19764	\N
65	Finland	327	122 PSH 74	65	21	SP Artillery	47	4	4	21	2	4	Track	90	3	0	12	1	92	12	120	0	0	20	0	6	0	0	104	122 H 63 (D30)	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	41055	\N
65	Finland	328	152 TELAK 91	65	21	SP Artillery	43	6	5	21	0	4	Track	91	4	0	28	1	91	12	120	0	0	0	0	5	0	0	113	152 K 89 (2A36)	27	0	3	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	11013	\N
65	Finland	334	Nasu SP-Mortar	65	38	SP Mortar	44	4	8	18	2	4	Track	90	1	0	13	1	103	12	120	0	0	0	0	5	0	0	117	120mm 92 Mortar	40	0	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	41069	\N
65	Finland	335	KC-360 AMV AMOS	65	38	SP Mortar	137	4	5	36	2	3	A/T Wheel	90	4	0	23	1	108	12	120	0	0	0	2	12	4	0	33	120mm AMOS	70	20	0	0	0	33	120mm AMOS	70	20	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	4	4	3	2	10	8	5	8	8	6	2	0	0	0	0	0	0	0	0	2394	41051	\N
65	Finland	336	KC-360 STRIX	65	38	SP Mortar	134	4	5	36	2	3	A/T Wheel	90	4	0	23	1	110	12	120	0	0	0	2	12	4	0	31	120mm STRIX	35	10	0	0	0	31	120mm STRIX	35	10	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	4	4	3	2	10	8	5	8	8	6	2	0	0	0	0	0	0	0	0	2394	41051	\N
65	Finland	339	Prime Mover	65	180	Artillery Prime Mover	16	3	2	18	0	2	Wheel	91	4	124	10	1	46	7	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	12069	\N
65	Finland	340	White	65	180	Artillery Prime Mover	16	3	3	18	0	4	Track	91	0	118	10	1	48	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	41074	\N
65	Finland	341	AT-S	65	180	Artillery Prime Mover	17	3	2	18	0	4	Track	91	4	124	10	1	60	7	102	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	41048	\N
65	Finland	342	ATS-59	65	180	Artillery Prime Mover	17	3	2	20	0	4	Track	91	4	124	10	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	41053	\N
65	Finland	343	Tank Transport	65	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N
65	Finland	345	StuG M40G	65	18	Assault Gun	47	3	4	13	0	4	Track	40	3	13	14	1	46	12	60	4	0	0	0	7	0	3	88	75mm L48 Gun	16	20	10	5	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	3	5	9	3	3	2	12	3	5	10	5	4	2	0	0	0	0	0	0	0	0	2085	19768	\N
65	Finland	346	StuG M40G	65	18	Assault Gun	47	3	4	13	0	4	Track	60	3	13	14	1	61	12	75	4	0	0	0	7	0	3	88	75mm L48 Gun	21	5	15	10	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	3	5	9	3	3	2	12	3	5	10	5	4	2	0	0	0	0	0	0	0	0	2085	19768	\N
65	Finland	348	KC-360 AMV AMOS	65	18	Assault Gun	309	4	5	36	2	3	A/T Wheel	90	4	0	23	1	108	12	120	35	3	40	2	12	4	22	33	120mm AMOS	70	20	0	0	0	33	120mm AMOS	70	20	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	4	4	3	2	10	8	5	8	8	6	2	0	0	0	0	0	0	0	0	2394	41051	\N
65	Finland	350	Pasi Crotale	65	30	SP SAM	261	4	4	30	0	3	A/T Wheel	90	4	0	10	1	92	12	106	115	0	30	0	8	6	0	129	ItOhj 90 VT-1	4	0	0	0	0	129	ItOhj 90 VT-1	4	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	598	41035	\N
65	Finland	351	ITO05 Unimog	65	30	SP SAM	312	4	4	19	0	3	A/T Wheel	92	2	0	15	1	104	12	120	105	0	40	0	8	6	14	138	Bolide SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	65432	\N
65	Finland	352	Bandvagn RBS-70	65	30	SP SAM	290	2	3	17	2	4	Track	90	0	0	12	1	104	12	120	20	0	40	0	8	6	14	137	RBS-70 II	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36840	\N
65	Finland	353	Pasi Crotale M	65	30	SP SAM	366	4	4	30	0	3	A/T Wheel	90	4	0	10	1	106	12	120	125	0	40	0	8	7	0	129	ItOhj 90 VT-1	4	0	0	0	0	129	ItOhj 90 VT-1	4	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	598	41035	\N
65	Finland	354	T-54B KTM-5	65	36	Mine Clearing Tank	153	4	4	16	0	4	Track	61	4	0	27	1	78	12	85	5	2	20	1	6	0	6	97	100mm D10TG 60	30	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1690	41038	\N
65	Finland	355	T-55A KTM-5	65	36	Mine Clearing Tank	154	4	4	17	0	4	Track	70	4	0	27	1	83	12	92	5	2	20	1	6	0	6	97	100mm D10TG 60	33	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1690	41038	\N
65	Finland	356	T-55M KTM-6	65	36	Mine Clearing Tank	208	4	4	17	0	4	Track	90	4	0	27	2	88	12	110	20	2	30	2	6	3	22	97	100mm D10TG 60	33	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	29	9	6	33	16	6	4	48	11	6	35	16	6	4	0	0	0	0	0	0	0	0	1691	41040	\N
65	Finland	357	T-72M1 KTM-6 M2	65	36	Mine Clearing Tank	252	4	3	25	0	4	Track	90	4	0	41	1	84	12	120	25	3	30	2	6	0	22	101	125mm D81T 75	34	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	53	13	6	48	23	11	6	85	23	6	65	30	11	7	0	0	0	0	0	0	0	0	1335	41022	\N
65	Finland	359	Bulldozer	65	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N
65	Finland	360	T-55/BTU Dozer	65	37	Engineer Tank	146	4	4	15	0	4	Track	70	4	0	27	1	66	12	89	5	2	20	1	6	0	6	97	100mm D10TG 60	30	0	13	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	41039	\N
65	Finland	361	T-55M/BTU Dozer	65	37	Engineer Tank	216	4	4	15	0	4	Track	80	4	0	27	1	88	12	120	20	2	30	2	6	3	22	97	100mm D10TG 60	30	0	13	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	30	9	6	33	16	6	4	119	8	6	33	16	6	5	0	0	0	0	0	0	0	0	1332	41039	\N
65	Finland	365	BA-6	65	11	Armoured Car	22	4	4	12	0	3	A/T Wheel	31	3	0	8	1	46	12	56	1	0	0	0	8	0	0	93	45mm L46 Gun	25	35	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	468	41030	\N
65	Finland	366	BA-10	65	11	Armoured Car	22	4	4	19	0	3	A/T Wheel	30	3	0	8	1	46	12	59	1	0	0	0	8	0	0	93	45mm L46 Gun	20	10	0	19	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	468	41079	\N
65	Finland	370	T-26 M33s	65	12	Light Tank	27	3	4	10	0	4	Track	30	3	3	8	1	46	12	60	1	0	0	0	8	0	0	93	45mm L46 Gun	37	70	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	451	23304	\N
65	Finland	371	T-26 M37s	65	12	Light Tank	33	3	4	10	0	4	Track	30	3	3	8	1	46	12	61	1	0	0	0	8	0	1	93	45mm L46 Gun	55	110	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	451	23306	\N
65	Finland	372	T-26 M39	65	12	Light Tank	31	3	4	10	0	4	Track	30	3	3	8	1	46	12	59	1	0	0	0	8	0	1	93	45mm L46 Gun	45	90	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	4	Suomi M31 SMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	451	23302	\N
65	Finland	374	Comet	65	12	Light Tank	56	4	5	16	0	4	Track	71	4	13	30	1	61	12	70	3	0	0	0	7	0	3	89	77mm Gun	18	20	0	20	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	8	4	4	10	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	274	7002	\N
65	Finland	375	Charioteer	65	12	Light Tank	65	4	4	17	0	4	Track	70	4	13	24	1	60	1	80	5	0	0	2	7	0	6	235	20 Pounder 52	10	0	0	25	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	8	4	4	10	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1586	41034	\N
65	Finland	377	ISU-152	65	102	Obsolete Tank	54	4	5	12	0	4	Track	52	3	13	36	1	46	12	62	2	0	0	0	5	0	2	95	152 H 55 (ML20)	13	7	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N
65	Finland	378	T28e M1939	65	102	Obsolete Tank	37	6	6	11	0	4	Track	20	4	13	32	1	46	12	50	1	0	0	0	7	0	0	175	76mm L16 KT-28	40	25	0	0	0	66	7.62mm DTM CMG	120	0	0	70	7.62mm DTM TMG	120	0	0	70	7.62mm DTM TMG	120	0	0	8	4	3	6	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5	83	\N
65	Finland	379	BT-42	65	102	Obsolete Tank	30	4	3	17	0	4	Track	21	3	10	10	1	46	12	62	0	0	0	0	6	0	0	99	114mm H18 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3	19764	\N
65	Finland	380	37mm AT-Gun	65	6	AT Gun	24	0	5	3	0	0	Default	41	0	0	1	1	46	12	49	3	0	0	0	8	0	2	123	37mm L45 Gun	30	60	0	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N
65	Finland	381	37mm AT-Gun	65	6	AT Gun	24	0	5	3	0	0	Default	43	0	0	1	1	50	12	68	3	0	0	0	8	0	2	123	37mm L45 Gun	30	20	0	40	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23009	\N
65	Finland	382	45mm AT-Gun	65	6	AT Gun	25	0	6	2	0	0	Default	42	0	0	1	1	46	12	49	3	0	0	0	8	0	2	93	45mm L46 Gun	30	50	0	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N
65	Finland	383	45mm AT-Gun	65	6	AT Gun	26	0	6	2	0	0	Default	52	0	0	1	1	50	12	68	3	0	0	0	8	0	2	93	45mm L46 Gun	25	25	0	30	0	32	9mm SMG M44	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N
65	Finland	384	50mm AT-Gun	65	6	AT Gun	26	1	6	1	0	0	Default	42	0	0	1	1	46	12	59	4	0	0	0	8	0	3	81	50mm L 60 Gun	15	40	0	5	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23003	\N
65	Finland	385	75mm AT-Gun	65	6	AT Gun	27	1	6	0	0	0	Default	42	0	0	2	1	46	12	49	4	0	0	0	7	0	3	88	75mm L48 Gun	20	30	5	5	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N
65	Finland	386	75mm AT-Gun	65	6	AT Gun	30	1	6	0	0	0	Default	52	0	0	2	1	50	12	68	4	0	0	0	7	0	3	88	75mm L48 Gun	20	20	15	15	0	32	9mm SMG M44	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N
65	Finland	390	Musti 95mm RCL	65	157	Light AT Gun	19	1	6	1	0	0	Default	60	0	0	0	1	58	12	94	2	0	0	0	6	0	2	48	95 S 58-61 RCL	10	0	20	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	41059	\N
65	Finland	391	Musti 95mm RCL	65	157	Light AT Gun	24	1	6	1	0	0	Default	60	0	0	0	1	95	12	120	2	0	10	0	6	0	2	47	95 S 58-61M RCL	10	0	20	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65515	\N
65	Finland	400	CV9030S	65	25	APC (Track)	222	4	3	25	0	4	Track	90	5	110	10	1	105	12	120	25	4	40	2	9	0	22	228	30mm McD-II CG	20	0	0	20	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	71	23556	\N
65	Finland	410	T-54s PsvP	65	15	Close Support Tank	150	4	4	16	0	4	Track	80	4	13	27	1	84	12	87	20	2	20	0	6	0	22	97	100mm D10TG 60	26	0	8	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N
65	Finland	411	T-54s PsvP	65	15	Close Support Tank	150	4	4	16	0	4	Track	80	4	13	27	1	88	12	103	20	2	20	0	6	0	22	98	100mm D10TG 79	26	0	0	8	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N
65	Finland	420	Coast Jaegers	65	110	Marines	21	1	7	6	1	0	Default	60	0	0	0	1	46	12	57	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	4	Suomi M31 SMG	80	0	0	10	7.62 LMG 27	80	0	0	16	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	421	Coast Jaegers	65	110	Marines	24	1	7	6	1	0	Default	70	0	0	0	1	58	12	67	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	4	Suomi M31 SMG	80	0	0	10	7.62 LMG 27	80	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	422	Coast Jaegers	65	110	Marines	24	1	7	6	1	0	Default	80	0	0	0	1	68	12	74	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	15	55 S 55 RCL	3	3	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	423	Coast Jaegers	65	110	Marines	22	1	7	6	1	0	Default	90	0	0	0	1	75	12	102	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	20	66 KeS Orak	0	4	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	424	Coast Jaegers	65	110	Marines	26	1	7	6	1	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	18	Apilas	0	3	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N
65	Finland	425	Coast Jaegers	65	110	Marines	26	1	7	6	1	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	Apilas	0	3	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N
65	Finland	427	Coast Engineers	65	171	Marine Engineers	26	1	7	6	1	0	Default	70	0	0	0	1	58	12	67	0	0	0	0	9	0	0	3	7.62 Rifle 39	90	0	0	0	0	154	Putkiraivain	0	4	0	120	Satchel Charge	4	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	428	Coast Engineers	65	171	Marine Engineers	26	1	7	6	1	0	Default	80	0	0	0	1	68	12	74	0	0	0	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	154	Putkiraivain	0	4	0	120	Satchel Charge	4	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	429	Coast Engineers	65	171	Marine Engineers	27	1	7	6	1	0	Default	90	0	0	0	1	75	12	104	0	0	10	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	154	Putkiraivain	0	4	0	120	Satchel Charge	4	0	0	20	66 KeS Orak	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	430	Coast Engineers	65	171	Marine Engineers	28	1	7	6	1	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	90	0	0	0	0	154	Putkiraivain	0	4	0	120	Satchel Charge	4	0	0	18	Apilas	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N
65	Finland	433	Brewster 239	65	44	Fighter-Bomber	65	1	1	5	0	0	Default	90	3	0	0	1	46	8	48	5	0	0	0	9	0	0	204	50 cal MG	20	4	0	0	208	194	50kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	143	11509	\N
65	Finland	435	Me-109G Gustav	65	44	Fighter-Bomber	55	3	1	5	0	0	Default	90	3	0	0	1	46	12	54	10	0	0	0	9	0	0	178	20mm MG-151	10	1	0	0	0	205	7.9mm MG	10	2	0	194	50kg Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	506	23307	\N
65	Finland	437	Vihuri II	65	44	Fighter-Bomber	51	3	1	3	0	0	Default	91	3	0	0	1	53	5	59	10	0	0	0	9	0	0	203	7.7mm MG	20	2	0	0	0	194	50kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9176	\N
65	Finland	438	Vihuri III	65	44	Fighter-Bomber	56	3	1	4	0	0	Default	90	3	0	0	1	56	5	59	10	0	0	0	9	0	0	203	7.7mm MG	20	2	0	0	0	194	50kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9176	\N
65	Finland	440	DH.100 Vamppi	65	44	Fighter-Bomber	57	4	1	9	0	0	Default	92	4	0	0	1	53	12	65	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	199	RP3-60 HE/AT	4	0	0	199	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	41073	\N
65	Finland	441	DH.100 Vamppi	65	44	Fighter-Bomber	55	4	1	9	0	0	Default	91	4	0	0	1	53	12	65	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	41073	\N
65	Finland	443	Fouga Magister	65	44	Fighter-Bomber	74	4	1	9	0	0	Default	91	4	0	0	1	58	12	88	15	0	0	0	9	0	0	202	7.5mm MG	12	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	1123	41066	\N
65	Finland	444	Fouga Magister	65	44	Fighter-Bomber	58	4	1	9	0	0	Default	91	4	0	0	1	60	12	88	15	0	0	0	9	0	0	202	7.5mm MG	12	2	0	0	0	194	50kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	1123	41066	\N
65	Finland	446	Mikoyan 21F	65	44	Fighter-Bomber	69	4	1	21	0	0	Default	92	4	0	0	1	63	12	76	5	0	0	0	9	0	0	177	30mm NR Cannon	4	2	0	0	0	190	4x 57mm S-5	4	0	0	190	4x 57mm S-5	4	0	0	195	125kg Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2767	11141	\N
65	Finland	447	Mikoyan 21F	65	44	Fighter-Bomber	63	4	1	21	0	0	Default	91	4	0	0	1	63	12	76	5	0	0	0	9	0	0	177	30mm NR Cannon	4	2	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	11141	\N
65	Finland	448	Mikoyan 21bis	65	44	Fighter-Bomber	85	4	1	22	0	0	Default	91	4	0	0	1	77	12	98	10	0	0	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2762	11141	\N
65	Finland	449	SAAB J-35 A/B/C	65	44	Fighter-Bomber	90	4	1	24	0	0	Default	91	4	0	0	1	72	12	97	10	0	0	0	9	2	0	182	30mm ADEN	4	2	0	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	364	41067	\N
65	Finland	450	SAAB J-35 FS	65	44	Fighter-Bomber	104	4	1	24	0	0	Default	92	4	0	0	1	76	12	100	10	0	0	0	9	2	0	182	30mm ADEN	4	2	0	0	0	188	2x 135mm Rocket	3	0	0	188	2x 135mm Rocket	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	364	41067	\N
65	Finland	452	Valmet J-35 XS	65	44	Fighter-Bomber	97	4	1	24	0	0	Default	91	4	0	0	1	74	12	98	10	0	0	0	9	2	0	182	30mm ADEN	4	2	0	0	0	188	2x 135mm Rocket	3	0	0	194	50kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	364	41067	\N
65	Finland	453	Mikoyan 21bis	65	44	Fighter-Bomber	96	4	1	22	0	0	Default	92	4	0	0	1	77	12	98	10	0	0	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	190	4x 57mm S-5	8	0	0	190	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2762	11141	\N
65	Finland	454	Valmet Hawk	65	44	Fighter-Bomber	107	4	2	11	0	0	Default	90	4	0	0	1	81	12	110	15	0	20	0	9	2	0	182	30mm ADEN	6	1	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2786	41001	\N
65	Finland	455	Valmet Hawk	65	44	Fighter-Bomber	110	4	2	11	0	0	Default	90	4	0	0	1	81	12	110	15	0	20	0	9	2	0	182	30mm ADEN	6	1	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2786	41001	\N
65	Finland	457	Valmet F-18	65	44	Fighter-Bomber	184	4	1	21	0	0	Default	92	4	0	0	1	108	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1186	13140	\N
65	Finland	458	Valmet F-18	65	44	Fighter-Bomber	255	4	1	21	0	0	Default	90	4	0	0	1	108	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	187	4x 70mm Hydra	5	0	0	187	4x 70mm Hydra	5	0	0	200	BL755 CBU	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1186	13140	\N
65	Finland	459	Valmet F-18	65	44	Fighter-Bomber	318	4	1	21	0	0	Default	91	4	0	0	1	108	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	208	AGM65D Maverick	2	0	0	208	AGM65D Maverick	2	0	0	200	BL755 CBU	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1186	13140	\N
65	Finland	470	Sissi Section	65	111	Rangers	28	0	5	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	7.62 Rifle 39	60	0	0	0	0	4	Suomi M31 SMG	60	0	0	120	Satchel Charge	2	0	0	153	Kylkimiina	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	471	Sissi Section	65	111	Rangers	29	0	5	6	0	0	Default	90	0	0	0	1	58	12	78	0	0	0	0	9	0	0	3	7.62 Rifle 39	60	0	0	0	0	4	Suomi M31 SMG	60	0	0	120	Satchel Charge	2	0	0	15	55 S 55 RCL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N
65	Finland	472	Sissi Section	65	111	Rangers	28	0	5	6	0	0	Default	90	0	0	0	1	73	12	78	0	0	0	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	120	Satchel Charge	2	0	0	153	Kylkimiina	0	2	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	473	Sissi Section	65	111	Rangers	28	0	4	6	0	0	Default	90	0	0	0	1	79	12	87	0	0	0	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	4	0	153	Kylkimiina	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	474	Sissi Section	65	111	Rangers	28	0	4	6	0	0	Default	90	0	0	0	1	83	12	87	0	0	0	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	5	0	0	18	Apilas	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	476	Sissi Patrol	65	111	Rangers	22	0	3	6	0	0	Default	90	0	0	0	1	88	12	108	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	20	66 KeS Orak	0	2	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	477	Sissi Patrol	65	111	Rangers	21	0	3	6	0	0	Default	90	0	0	0	1	88	12	108	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N
65	Finland	478	Sissi Patrol	65	111	Rangers	23	0	3	6	0	0	Default	90	0	0	0	1	88	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	18	Apilas	0	2	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N
65	Finland	479	Sissi Patrol	65	111	Rangers	22	0	3	6	0	0	Default	90	0	0	0	1	88	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	6	Sniper Rifle 85	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N
65	Finland	480	3x60 Sissi Mtrs	65	114	Ranger Support Squad	23	1	9	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	8	0	0	39	60mm Mortar	20	0	0	0	0	39	60mm Mortar	20	0	0	39	60mm Mortar	20	0	0	7	7.62 RK 62	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N
65	Finland	481	2x60 Sissi Mtrs	65	114	Ranger Support Squad	18	1	6	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	8	0	0	39	60mm Mortar	20	0	0	0	0	39	60mm Mortar	20	0	0	7	7.62 RK 62	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N
65	Finland	482	1x60 Sissi Mtr	65	114	Ranger Support Squad	14	1	3	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	8	0	0	39	60mm Mortar	20	0	0	0	0	7	7.62 RK 62	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N
65	Finland	485	Para Sniper	65	143	Para Sniper	53	0	1	6	1	0	Default	40	0	0	0	1	63	12	84	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41009	\N
65	Finland	486	Para Sniper	65	143	Para Sniper	55	0	1	6	1	0	Default	40	0	0	0	1	85	12	91	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41009	\N
65	Finland	487	Para Sniper	65	143	Para Sniper	57	0	1	6	1	0	Default	50	0	0	0	1	92	12	99	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N
65	Finland	488	Para Sniper	65	143	Para Sniper	61	0	1	6	1	0	Default	50	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N
65	Finland	490	Paratrooper Sec	65	96	Paratroops	24	1	6	6	0	0	Default	90	0	0	0	3	62	12	64	0	0	0	0	9	0	0	32	9mm SMG M44	80	0	0	0	0	3	7.62 Rifle 39	80	0	0	120	Satchel Charge	3	0	0	15	55 S 55 RCL	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35100	\N
65	Finland	491	Paratrooper Sec	65	96	Paratroops	25	1	6	6	0	0	Default	90	0	0	0	1	65	12	75	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	12	0	0	15	55 S 55 RCL	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	492	Paratrooper Sec	65	96	Paratroops	20	1	6	6	0	0	Default	90	0	0	0	1	76	12	82	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	121	Hand Grenade	18	0	0	20	66 KeS Orak	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	493	Paratrooper Sec	65	96	Paratroops	26	1	6	6	0	0	Default	90	0	0	0	1	83	12	94	0	0	10	0	9	0	0	25	7.62 RK 76 TP	80	0	0	0	0	121	Hand Grenade	18	0	0	20	66 KeS Orak	0	3	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	494	Paratrooper Sec	65	96	Paratroops	26	1	6	6	0	0	Default	90	0	0	0	1	95	12	108	0	0	10	0	9	0	0	25	7.62 RK 76 TP	80	0	0	0	0	20	66 KeS Orak	0	3	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	495	Paratrooper Sec	65	96	Paratroops	27	1	6	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	80	0	0	0	0	18	Apilas	0	3	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N
65	Finland	496	Paratrooper Sec	65	96	Paratroops	27	1	6	6	0	0	Default	91	0	0	0	1	109	12	120	0	0	10	0	9	0	0	23	MP5A4 SMG	80	0	0	0	0	18	Apilas	0	3	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N
65	Finland	497	Para Sniper	65	143	Para Sniper	134	0	1	6	1	0	Default	50	0	0	0	1	110	12	120	10	0	40	0	9	0	10	22	8.6mm Tkiv 2000	40	10	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N
65	Finland	498	Hvy Para Sniper	65	143	Para Sniper	130	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	21	.50 Tkiv 2000	50	0	0	0	246	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53729	\N
65	Finland	499	Para Sniper	65	143	Para Sniper	63	0	1	6	1	0	Default	50	0	0	0	1	100	12	120	10	0	30	0	9	0	10	22	8.6mm Tkiv 2000	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N
65	Finland	500	Dragoon Section	65	3	Cavalry	28	2	12	12	0	0	Default	80	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	7.62 Rifle 39	90	0	0	0	0	10	7.62 LMG 27	90	0	0	120	Satchel Charge	3	0	0	16	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N
65	Finland	501	Dragoon Section	65	3	Cavalry	30	2	12	12	0	0	Default	80	0	0	0	1	59	12	67	0	0	0	0	9	0	0	3	7.62 Rifle 39	90	0	0	0	0	10	7.62 LMG 27	90	0	0	120	Satchel Charge	3	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N
65	Finland	502	Dragoon Section	65	3	Cavalry	26	2	8	12	0	0	Default	80	0	0	0	1	68	12	77	0	0	0	0	9	0	0	8	7.62 RK 54	90	0	0	0	0	11	7.62mm DPM LMG	90	0	0	120	Satchel Charge	3	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N
65	Finland	503	Dragoon Section	65	3	Cavalry	24	2	8	12	0	0	Default	80	0	0	0	1	78	12	83	0	0	0	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	14	7.62 LMG 62	90	0	0	120	Satchel Charge	3	0	0	20	66 KeS Orak	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N
65	Finland	505	Bicycle Section	65	172	Bicycle Squad	21	2	8	9	0	0	Default	60	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	16	Panzerfaust	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	41000	\N
65	Finland	506	Bicycle Section	65	172	Bicycle Squad	22	2	8	9	0	0	Default	60	0	0	0	1	55	12	67	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	41000	\N
65	Finland	507	Bicycle Section	65	172	Bicycle Squad	23	2	8	9	0	0	Default	70	0	0	0	1	64	12	77	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	41093	\N
65	Finland	508	Bicycle Section	65	172	Bicycle Squad	22	1	7	9	0	0	Default	80	0	0	0	1	77	12	85	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	120	Satchel Charge	3	0	0	20	66 KeS Orak	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	41093	\N
65	Finland	510	75mm Inf-Gun	65	196	Pack Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	61	12	90	0	0	0	0	7	0	0	88	75mm L48 Gun	32	0	0	8	0	8	7.62 RK 54	60	0	0	15	55 S 55 RCL	3	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N
65	Finland	512	Reserve Section	65	160	Reserve Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	26	7.62mm LMG 26	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N
65	Finland	513	Reserve Section	65	160	Reserve Infantry	17	1	8	6	0	0	Default	40	0	0	0	1	75	12	99	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N
65	Finland	514	Reserve Section	65	160	Reserve Infantry	18	1	8	6	0	0	Default	50	0	0	0	1	80	12	110	0	0	0	0	9	0	0	30	7.62 RK 56	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N
65	Finland	515	Reserve Section	65	160	Reserve Infantry	18	1	8	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N
65	Finland	516	Spec Jaeger Sec	65	83	Commandos	27	1	6	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	5	7.62 RK 95	80	0	0	0	205	23	MP5A4 SMG	80	0	0	6	Sniper Rifle 85	50	0	0	247	40 KrPist 2002	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53706	\N
65	Finland	517	Spec Jaeger Sec	65	83	Commandos	25	1	6	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	23	MP5A4 SMG	80	0	0	0	0	5	7.62 RK 95	80	0	205	247	40 KrPist 2002	24	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53753	\N
65	Finland	518	Spec Jaeger Sec	65	83	Commandos	100	1	6	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	40	0	9	0	0	23	MP5A4 SMG	80	0	0	0	0	5	7.62 RK 95	80	0	205	247	40 KrPist 2002	24	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53753	\N
65	Finland	519	Spec Jaeger Sec	65	83	Commandos	102	1	6	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	40	0	9	0	0	5	7.62 RK 95	80	0	0	0	205	23	MP5A4 SMG	80	0	0	6	Sniper Rifle 85	50	0	0	247	40 KrPist 2002	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53706	\N
65	Finland	520	WSK SM-1	65	204	Light Helicopter	80	3	1	76	0	0	Default	90	3	103	100	1	60	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N
65	Finland	522	Hughes 500MD	65	204	Light Helicopter	109	1	2	91	0	0	Default	90	3	4	100	1	80	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	9005	\N
65	Finland	524	Hughes 500MD	65	203	Attack Helicopter	88	1	2	91	0	0	Default	92	3	0	100	1	80	12	120	5	5	20	0	9	1	3	185	2x57mm S-5K	6	2	0	0	0	185	2x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9005	\N
65	Finland	525	Hughes 500MD	65	203	Attack Helicopter	153	1	2	91	0	0	Default	91	3	0	100	1	85	12	105	5	5	30	0	9	1	3	164	PstOhj 83	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9005	\N
65	Finland	526	Hughes 500MD	65	203	Attack Helicopter	245	1	2	91	0	0	Default	91	3	0	100	1	102	12	120	5	5	40	0	9	2	3	169	Spike MR	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9005	\N
65	Finland	528	Agri Tractor	65	183	Light Truck	9	2	2	12	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2093	36807	\N
65	Finland	530	Volvo	65	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N
65	Finland	531	Zil 6 x 6	65	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	41071	\N
65	Finland	534	Sisu Rasi	65	28	Heavy Truck	16	4	2	15	0	2	Wheel	41	0	132	12	1	87	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	41061	\N
65	Finland	540	Fieseler	65	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	0	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	23537	\N
65	Finland	541	Piper	65	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	0	1	61	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	9083	\N
65	Finland	542	Ranger UAV	65	50	Air OP Aircraft	151	0	1	1	0	0	Default	0	0	0	0	1	103	12	120	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	85	\N
65	Finland	543	Valmet Redigo	65	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	4	0	10	1	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9178	\N
65	Finland	544	DC-3	65	60	Paratroop Transport	45	5	2	4	0	0	Default	90	4	54	0	1	60	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	19149	\N
65	Finland	545	DC-2	65	60	Paratroop Transport	23	5	2	3	0	0	Default	90	4	18	0	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	19149	\N
65	Finland	546	C-47	65	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	60	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	23431	\N
65	Finland	547	F-27	65	60	Paratroop Transport	43	6	2	6	0	0	Default	91	4	145	0	2	84	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2171	9130	\N
65	Finland	550	122 RAKH 76	65	137	SP Rocket Launcher	35	6	6	15	0	3	A/T Wheel	90	0	0	15	1	76	12	95	0	0	0	0	20	0	0	110	122mm Rkt LR	20	0	0	0	0	110	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N
65	Finland	551	122 RAKH 89	65	137	SP Rocket Launcher	37	6	8	15	0	3	A/T Wheel	90	0	0	25	1	92	12	115	0	0	0	0	20	0	0	110	122mm Rkt LR	20	0	0	0	0	110	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	41018	\N
65	Finland	552	RsRAKH MLRS	65	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	110	12	120	0	0	0	0	6	0	0	246	227mm Rocket-CM	6	0	0	0	0	246	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	23526	\N
65	Finland	554	MLRS Mine Pl	65	210	O/M Minelet Rocket Bty	574	0	24	0	0	0	Default	93	0	0	0	1	107	12	120	0	0	0	0	6	0	0	218	AT-2 Minelets	0	3	0	0	0	218	AT-2 Minelets	0	3	0	218	AT-2 Minelets	0	3	0	218	AT-2 Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23526	\N
65	Finland	555	RAKH 76 Platoon	65	31	O/M Rocket Arty	166	6	18	0	0	0	Default	90	0	0	0	1	76	12	95	0	0	0	0	20	0	0	110	122mm Rkt LR	30	0	0	0	0	110	122mm Rkt LR	30	0	0	110	122mm Rkt LR	30	0	0	110	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N
65	Finland	556	RAKH 89 Platoon	65	31	O/M Rocket Arty	173	3	24	0	0	0	Default	90	0	0	0	1	92	12	115	0	0	0	0	20	0	0	110	122mm Rkt LR	30	0	0	0	0	110	122mm Rkt LR	30	0	0	110	122mm Rkt LR	30	0	0	110	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41018	\N
65	Finland	557	MLRS Platoon	65	31	O/M Rocket Arty	529	0	24	0	0	0	Default	90	0	0	0	1	110	12	120	0	0	0	0	6	0	0	246	227mm Rocket-CM	9	0	0	0	0	246	227mm Rocket-CM	9	0	0	246	227mm Rocket-CM	9	0	0	246	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	23526	\N
65	Finland	558	MLRS MSL Plt	65	31	O/M Rocket Arty	284	0	24	0	0	0	Default	90	0	0	0	1	115	12	120	0	0	0	0	20	0	0	219	227mm ATACMS	9	0	0	0	0	219	227mm ATACMS	9	0	0	219	227mm ATACMS	9	0	0	219	227mm ATACMS	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	23526	\N
65	Finland	559	NASAM SAM	65	16	Area SAM	211	6	3	0	0	0	Default	90	0	0	10	1	110	12	120	110	0	0	0	3	5	0	139	SL-AMRAAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	23540	\N
65	Finland	560	SA-3 Pechora	65	16	Area SAM	142	2	10	0	0	0	Default	90	0	0	15	1	79	12	120	100	0	0	0	2	3	0	136	ItOhj79 Pechora	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41072	\N
65	Finland	561	SA-11 Buk-M1	65	30	SP SAM	235	4	10	16	0	4	Track	91	0	0	15	1	97	12	120	110	0	0	0	9	6	0	134	ItOhj 98 Buk-M1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2232	41047	\N
65	Finland	562	Bunker	65	0	Fortifications	44	1	12	0	0	0	Default	91	3	112	100	1	46	12	85	3	0	0	0	9	0	3	3	7.62 Rifle 39	120	0	0	0	0	26	7.62mm LMG 26	120	0	0	26	7.62mm LMG 26	120	0	0	245	82mm M37 Mortar	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	563	Bunker	65	0	Fortifications	38	1	12	0	0	0	Default	91	3	112	100	1	46	12	85	3	0	0	0	9	0	3	3	7.62 Rifle 39	120	0	0	0	0	26	7.62mm LMG 26	120	0	0	26	7.62mm LMG 26	120	0	0	93	45mm L46 Gun	60	60	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	564	Bunker	65	0	Fortifications	45	1	12	0	0	0	Default	91	3	112	100	1	85	12	120	3	0	0	0	9	0	3	7	7.62 RK 62	120	0	0	0	0	14	7.62 LMG 62	120	0	0	14	7.62 LMG 62	120	0	0	20	66 KeS Orak	0	36	0	10	12	14	2	16	18	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	565	Bunker	65	0	Fortifications	37	1	12	0	0	0	Default	92	3	112	100	1	46	12	85	3	0	0	0	9	0	3	3	7.62 Rifle 39	120	0	0	0	0	26	7.62mm LMG 26	120	0	0	26	7.62mm LMG 26	120	0	0	1	Sniper Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	566	Bunker	65	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	55	12	110	3	0	0	0	9	0	3	8	7.62 RK 54	120	0	0	0	0	11	7.62mm DPM LMG	120	0	0	11	7.62mm DPM LMG	120	0	0	1	Sniper Rifle	120	0	0	8	10	12	2	14	16	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	567	Bunker	65	0	Fortifications	36	1	12	0	0	0	Default	92	3	112	100	1	55	12	110	3	0	0	0	9	0	3	8	7.62 RK 54	120	0	0	0	0	11	7.62mm DPM LMG	120	0	0	11	7.62mm DPM LMG	120	0	0	241	Putkimiina	8	0	0	8	10	12	2	14	16	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	568	Bunker	65	0	Fortifications	40	1	12	0	0	0	Default	92	3	112	100	1	90	12	120	3	0	0	0	9	0	3	7	7.62 RK 62	120	0	0	0	0	14	7.62 LMG 62	120	0	0	14	7.62 LMG 62	120	0	0	1	Sniper Rifle	120	0	0	10	12	14	2	16	18	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	569	Bunker	65	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	90	12	120	3	0	0	0	9	0	3	7	7.62 RK 62	120	0	0	0	0	14	7.62 LMG 62	120	0	0	14	7.62 LMG 62	120	0	0	241	Putkimiina	8	0	0	10	12	14	2	16	18	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	570	HMG Nest	65	0	Fortifications	24	0	10	0	0	0	Default	90	2	0	100	1	46	12	64	2	0	0	0	9	0	2	34	Maxim M/09-21	90	0	0	0	0	10	7.62 LMG 27	90	0	0	3	7.62 Rifle 39	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N
65	Finland	571	HMG Nest	65	0	Fortifications	24	0	10	0	0	0	Default	90	2	0	100	1	64	12	75	2	0	0	0	9	0	2	36	Maxim M/32-33	90	0	0	0	0	11	7.62mm DPM LMG	90	0	0	8	7.62 RK 54	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N
65	Finland	572	HMG Nest	65	0	Fortifications	24	0	10	0	0	0	Default	90	2	0	100	1	67	12	99	2	0	0	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	36	Maxim M/32-33	90	0	0	8	7.62 RK 54	90	0	0	240	Viuhkamiina	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N
65	Finland	573	HMG Nest	65	0	Fortifications	25	0	10	0	0	0	Default	60	2	0	100	1	99	12	120	2	0	0	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	7	7.62 RK 62	90	0	0	240	Viuhkamiina	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N
65	Finland	574	AGL Nest	65	0	Fortifications	27	0	10	0	0	0	Default	60	2	0	100	1	99	12	120	2	0	0	0	9	0	2	49	30mm AGS-17 GL	90	0	0	0	0	49	30mm AGS-17 GL	90	0	0	7	7.62 RK 62	90	0	0	240	Viuhkamiina	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N
65	Finland	575	SS-11 Position	65	0	Fortifications	60	0	8	0	0	0	Default	91	2	0	100	1	68	12	82	2	0	0	0	4	0	2	146	SS-11	0	0	8	0	0	8	7.62 RK 54	90	0	0	8	7.62 RK 54	90	0	0	240	Viuhkamiina	4	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	23498	\N
65	Finland	577	Bunker	65	0	Fortifications	44	1	12	0	0	0	Default	91	3	112	100	1	86	12	105	3	0	0	0	9	0	3	8	7.62 RK 54	120	0	0	0	0	11	7.62mm DPM LMG	120	0	0	11	7.62mm DPM LMG	120	0	0	245	82mm M37 Mortar	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N
65	Finland	580	45mm Coast Gun	65	0	Fortifications	14	1	6	0	0	0	Default	23	2	0	100	1	46	12	90	2	0	0	0	8	0	1	93	45mm L46 Gun	40	40	0	40	0	3	7.62 Rifle 39	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41049	\N
65	Finland	581	75mm Coast Gun	65	0	Fortifications	26	1	6	0	0	0	Default	23	2	0	100	1	61	12	86	5	0	0	0	7	0	1	88	75mm L48 Gun	30	30	30	30	0	3	7.62 Rifle 39	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	23008	\N
65	Finland	582	76mm Coast Gun	65	0	Fortifications	25	1	6	0	0	0	Default	33	2	0	100	1	46	12	99	2	0	0	0	7	0	2	132	76mm L51 Gun	30	30	30	30	0	3	7.62 Rifle 39	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	23001	\N
65	Finland	583	88mm Coast Gun	65	0	Fortifications	25	1	8	0	0	0	Default	23	2	0	100	1	77	12	100	2	0	0	0	7	0	1	135	88mm M37 AA-Gun	60	20	20	20	0	8	7.62 RK 54	120	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41028	\N
65	Finland	584	122mm Coast Gun	65	0	Fortifications	49	1	8	0	0	0	Default	93	2	0	99	1	46	12	65	2	0	0	0	6	0	2	100	122 K31 (A-19)	80	0	40	0	0	3	7.62 Rifle 39	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41054	\N
65	Finland	585	130mm Coast Gun	65	0	Fortifications	77	1	8	0	0	0	Default	93	2	0	99	1	62	12	120	2	0	0	0	5	0	2	115	130 K 54 (M46)	80	0	40	0	0	8	7.62 RK 54	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41054	\N
65	Finland	586	152mm Coast Gun	65	0	Fortifications	147	1	12	0	0	0	Default	93	2	0	100	1	46	12	64	2	0	5	0	5	0	2	124	152/45-C Gun	80	40	0	0	0	8	7.62 RK 54	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41054	\N
65	Finland	590	100mm Turret	65	0	Fortifications	81	1	9	0	0	0	Default	53	5	0	100	1	68	12	120	5	0	5	0	6	0	10	96	100 50 TK Gun	40	40	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	27	17	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	41075	\N
65	Finland	591	100mm Turret +	65	0	Fortifications	96	1	9	0	0	0	Default	63	5	0	100	1	87	12	120	15	0	10	0	6	0	14	96	100 50 TK Gun	30	30	30	30	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	27	17	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	41100	\N
65	Finland	592	100mm Turret IR	65	0	Fortifications	137	1	9	0	0	0	Default	63	5	0	100	1	87	12	120	15	0	40	0	6	0	14	96	100 50 TK Gun	40	40	0	40	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	27	17	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	41100	\N
65	Finland	593	130mm Turret	65	0	Fortifications	165	1	9	0	0	0	Default	93	5	0	100	1	92	12	120	40	0	10	0	5	0	15	128	130 50 TK Gun	60	0	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	25	20	10	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	422	41076	\N
65	Finland	594	152mm Turret	65	0	Fortifications	96	1	13	0	0	0	Default	43	5	0	100	1	59	12	88	10	0	10	0	5	0	6	143	152 T 50 Gun	60	0	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	20	20	18	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	41077	\N
65	Finland	596	Salpa T37	65	0	Fortifications	21	1	3	0	0	0	Default	53	3	0	99	1	46	12	48	3	0	10	0	9	0	2	66	7.62mm DTM CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	42	41	41	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N
65	Finland	597	Salpa BT2	65	0	Fortifications	26	1	3	0	0	0	Default	53	3	0	99	1	46	12	48	3	0	10	0	8	0	2	122	37mm L37 Gun	26	90	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	42	41	41	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N
65	Finland	598	Salpa BT5	65	0	Fortifications	27	1	3	0	0	0	Default	53	3	0	99	1	46	12	48	3	0	10	0	8	0	2	93	45mm L46 Gun	20	90	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	42	41	41	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N
65	Finland	670	81mm 38 Mort Pl	65	255	Mortar(Sub Type D)	36	1	12	2	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	40	81mm 38 Mortar	50	0	0	0	0	40	81mm 38 Mortar	50	0	0	40	81mm 38 Mortar	50	0	0	3	7.62 Rifle 39	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	671	81mm 56 Mort Pl	65	255	Mortar(Sub Type D)	47	1	12	2	0	0	Default	90	0	0	1	1	56	12	70	0	0	0	0	7	0	0	41	81mm 56 Mortar	50	0	0	0	0	41	81mm 56 Mortar	50	0	0	41	81mm 56 Mortar	50	0	0	3	7.62 Rifle 39	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	672	81mm 64 Mort Pl	65	255	Mortar(Sub Type D)	48	1	12	2	0	0	Default	90	0	0	1	1	64	12	120	0	0	0	0	7	0	0	44	81mm 64 Mortar	50	0	0	0	0	44	81mm 64 Mortar	50	0	0	44	81mm 64 Mortar	50	0	0	8	7.62 RK 54	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	673	81mm 71 Mort Pl	65	255	Mortar(Sub Type D)	51	1	12	2	0	0	Default	90	0	0	1	1	71	12	120	0	0	0	0	7	0	0	45	81mm 71 Mortar	50	0	0	0	0	45	81mm 71 Mortar	50	0	0	45	81mm 71 Mortar	50	0	0	8	7.62 RK 54	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	674	81mm 90 Mort Pl	65	255	Mortar(Sub Type D)	55	1	12	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	119	81mm Krh 90	50	0	0	0	0	119	81mm Krh 90	50	0	0	119	81mm Krh 90	50	0	0	30	7.62 RK 56	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	679	81mm 38 Mortar	65	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	40	81mm 38 Mortar	50	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	680	81mm 56 Mortar	65	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	90	0	0	1	1	56	12	70	0	0	0	0	7	0	0	41	81mm 56 Mortar	50	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	681	81mm 64 Mortar	65	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	90	0	0	1	1	64	12	120	0	0	0	0	7	0	0	44	81mm 64 Mortar	50	0	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	682	81mm 71 Mortar	65	201	Mortar(Sub Type B)	23	1	4	2	0	0	Default	90	0	0	1	1	71	12	120	0	0	0	0	7	0	0	45	81mm 71 Mortar	50	0	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	683	81mm 90 Mortar	65	201	Mortar(Sub Type B)	25	1	4	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	119	81mm Krh 90	50	0	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N
65	Finland	684	12cm 40 Mortar	65	202	Mortar(Sub Type C)	26	1	6	1	0	0	Default	91	0	0	2	1	46	12	69	0	0	0	0	5	0	0	42	120mm 40 Mortar	40	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	685	12cm 65 Mortar	65	202	Mortar(Sub Type C)	27	1	6	1	0	0	Default	91	0	0	2	1	65	12	78	0	0	0	0	5	0	0	43	120mm 65 Mortar	40	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	686	12cm 73 Mortar	65	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	91	0	0	2	1	73	12	120	0	0	0	0	5	0	0	46	120mm 73 Mortar	40	0	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	687	12cm 85 Mortar	65	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	91	0	0	2	1	92	12	120	0	0	0	0	5	0	0	127	120mm 85 Mortar	40	0	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	688	12cm 92 Mortar	65	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	91	0	0	2	1	92	12	120	0	0	0	0	5	0	0	117	120mm 92 Mortar	40	0	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N
65	Finland	800	Jurmo NEMO	65	43	LCS	82	4	3	0	22	7	Ship	90	6	100	0	1	112	12	120	0	0	20	0	12	0	0	29	120mm NEMO	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	4	4	4	4	4	4	3	0	0	0	0	0	0	0	0	1889	65428	\N
\.


--
-- Data for Name: temp2; Type: TABLE DATA; Schema: obat; Owner: -
--

COPY temp2 (bmu, "?column?", max) FROM stdin;
251	O/M Rocket Arty	10
2848	SP Flak	10
3028	Fighter-Bomber	1
264	Marine Light Infantry	1
1070	Reserve Infantry	1
1350	Mortar(Sub Type A)	1
2847	Fortifications	3
2961	Scout Vehicle	12
3081	Engineer Tank	10
2265	Armoured Car	2
1101	Rocket Launcher	1
2311	MRV Light IFV	1
276	Para Engineers	4
3647	Helicopter	9
1083	MBT	4
2737	Fighter-Bomber	6
3323	Hovercraft	2
2285	Inf-ATGM Team	22
3519	Rivercraft	5
3071	Fighter-Bomber	4
3612	Paratroop Transport	7
1789	MBT	12
2769	FO Vehicle	1
3204	Level Bomber	1
437	O/M Rocket Arty	1
2813	FO Vehicle	2
3652	Helicopter	17
2310	Light Cavalry Tank	3
2592	Armoured Car	15
847	MBT	12
2254	Paratroop Scouts	6
1314	Scout	6
2397	Paratroop Scouts	2
25	O/M Field Artillery	17
359	Rocket Launcher	1
3704	Scout	1
3319	Landing Barge	4
3322	Heavy Amphibian	6
2328	Inf-ATGM Team	7
1478	SP Artillery	5
1543	Flak	19
1662	Light SP Mortar	2
136	Commandos	5
2485	Sniper	27
2150	Inf-AT	6
3483	Attack Helicopter	1
196	Fortifications	1
3666	Barge Carrier	63
1741	Medium Tank	2
1726	Flak	3
2261	Light Tank	3
2640	FO Vehicle	2
1171	Medium Tank	1
3482	Attack Helicopter	3
414	Light Mech Infantry	2
1116	Guerrilla Lt Inf Squad	1
2206	Scout	1
667	Armoured Car	2
1146	SP Rocket Launcher	1
899	Assault Gun	2
1120	AT Gun	6
786	Native Troops	1
1665	Field Gun	11
149	Fortifications	6
1289	SP Rocket Launcher	1
706	MBT	18
2579	Sniper	41
2219	Armoured Car	10
3685	Attack Helicopter	34
1582	Field Gun	1
2444	Patrol	1
1897	AT Gun	7
3128	Engineer Tank	4
2452	Light APC	1
3301	Fighter-Bomber	8
3604	Light Helicopter	4
1408	Light Helicopter	3
3054	Scout Vehicle	3
252	O/M Heavy Artillery	5
2838	Fighter-Bomber	15
537	Light Mortar	2
3445	Fighter-Bomber	2
3086	APC (Wheel)	11
2293	Light AT Gun	1
974	Reserve Infantry	11
1320	Gun APC (Tracked)	1
241	Fortifications	1
357	Rangers	6
17	O/M Heavy Artillery	16
325	Engineer	6
2556	Fighter-Bomber	10
1021	Militia	3
142	Fortifications	26
861	Armoured Car	6
2746	Fighter-Bomber	5
1079	Guerrilla Lt Inf Squad	2
1783	Scout	15
3560	Rivercraft	5
2741	Fighter-Bomber	37
109	O/M Medium Artillery	12
1740	MBT	8
914	Mortar(Sub Type A)	4
524	Fortifications	17
1129	MBT	2
3282	Artillery Prime Mover	2
644	Paratroops	3
2654	SP SAM	1
3510	Fighter-Bomber	1
3115	Fighter-Bomber	5
2421	Commando Inf-AT	1
296	O/M Rocket Arty	7
282	Engineer	28
2816	Engineer Tank	1
3045	APC (Track)	8
1364	MBT	25
655	Heavy Mech Infantry	4
617	Fortifications	10
2019	HQ	4
995	Medium Tank	8
1416	MBT	9
1569	SP Artillery	11
2266	Assault Gun	1
3700	Light Helicopter	1
1275	APC (Track)	2
2942	SP Flak	2
478	Fortifications	9
1488	Mortar(Sub Type A)	1
1280	Mine Clearing Tank	1
1982	MBT	29
3410	Helicopter	20
458	Ranger Lt Infantry Squad	2
2038	AT Gun	6
629	Patrol Boat	1
413	Engineer	1
2572	Airborne Support APC	1
2646	Fighter-Bomber	8
3564	Paratroop Transport	6
1915	AT Gun	5
588	Fortifications	4
3606	Light Amphibian	1
1606	Close Support Tank	1
1026	Motorcycle(Light Inf)	2
624	APC (Track)	3
626	Scout Vehicle	4
2693	Fighter-Bomber	2
1528	Field Gun	6
280	Engineer	2
2169	Light Tank	8
1374	SP Rocket Launcher	4
1981	Medium Tank	1
2886	Fighter-Bomber	12
419	Airmobile Rifle Squad	1
1164	Militia	1
314	Infantry	2
2925	Fighter-Bomber	15
3492	Fighter-Bomber	1
2894	SP Flak	19
1345	Mortar(Sub Type A)	2
2363	Scout Vehicle	6
636	Machine Gun Section	1
1000	Armoured Car	3
2270	Armoured Car	8
595	Mine Clearing Tank	2
47	Engineer	86
2165	Light Tank	4
2522	Wheeled SP-ATGM	7
1958	Inf-AT	23
1458	CS Infantry Tank	1
2329	Inf-ATGM Team	31
1252	O/M Field Artillery	1
1963	Inf-AT	39
3012	SEAD Aircraft	1
15	O/M Medium Artillery	6
3598	Heavy Helicopter	11
77	Heavy Infantry	5
125	Light Mech Infantry	4
2458	SP Gun	3
2004	Inf-AT	1
56	Fortifications	11
3048	APC (Track)	12
729	Para MG	2
2028	Medium Tank	4
3491	Fighter-Bomber	2
2373	Inf-ATGM Team	17
3384	Ammo Carrier	50
2211	APC (Wheel)	1
891	Commando Support	1
468	Airmobile Spt Section	1
575	APC (Track)	1
3026	Fighter-Bomber	2
189	Fortifications	27
2339	AT Gun	21
1306	Flak	3
1346	Mortar(Sub Type B)	1
923	Light Mortar	3
1453	Para Mortar Team	11
2360	APC (Track)	2
3082	Engineer Tank	6
1910	Inf-AT	1
1118	Reserve Infantry	14
2605	Infantry SAM	16
376	Commando Engineers	2
2830	Fighter-Bomber	5
2978	Fighter-Bomber	2
2979	Fighter-Bomber	11
2823	Fighter-Bomber	4
515	Light Infantry	5
2992	APC (Wheel)	3
2668	SP Flak	5
1542	Flak	1
2023	MBT	14
2044	AT Gun	29
2958	Scout Vehicle	3
2843	Level Bomber	2
303	O/M Field Artillery	19
1551	Landing Barge	1
1296	Field Gun	30
3605	Ammo Carrier	6
3683	Area SAM	2
165	O/M Field Artillery	2
2729	Fighter-Bomber	1
748	Light Infantry	2
21	O/M Heavy Artillery	1
3203	Fighter-Bomber	7
1729	LMG Section	1
3707	Engineer Tank	1
401	Cavalry	3
570	Fortifications	11
281	Engineer	2
2968	Fighter-Bomber	18
301	O/M Field Artillery	2
1274	Heavy APC	4
2521	SP ATGM	1
1049	Armoured Car	3
609	Art Observer	1
429	Fortifications	1
1486	Heavy Mortar	1
1242	SP Rocket Launcher	12
3029	Fighter-Bomber	1
2480	SP Gun	4
694	Infantry	2
1806	Heavy AT Gun	3
2153	Para Inf-AT	1
2814	FO Vehicle	34
863	Obsolete Tank	1
3161	Fighter-Bomber	8
1136	Mine Clearing Tank	5
3479	Attack Helicopter	4
1029	Commando Scouts	12
2587	Close Support Tank	1
1575	Field Gun	2
530	Rivercraft	11
2952	Scout Vehicle	9
221	Marines	3
653	Marines	6
2677	FO Vehicle	2
3458	Helicopter	12
2124	Light Tank	1
2351	APC (Track)	2
643	Para SMG Squad	2
1051	SP Flak	23
2362	Armoured Car	2
3432	Attack Helicopter	13
1089	MBT	2
3379	Medium Tank	1
65	O/M Medium Artillery	8
3065	Level Bomber	15
1475	SP Mortar	2
1885	MBT	4
2326	Inf-ATGM Team	16
1017	Light Mortar	21
3249	Fighter-Bomber	2
1022	Militia	9
1978	Medium Tank	2
1122	Ski SMG Squad	1
3146	Motorcycle	4
1102	SP Rocket Launcher	6
2719	SP Flak	4
358	Rangers	2
3663	Air OP Aircraft	1
701	Mechanised Infantry	3
3572	Light Infantry	1
1181	APC (Track)	1
3530	Attack Helicopter	12
3033	Gunship Aircraft	1
603	Light Infantry	1
2353	Heavy APC	2
289	Fortifications	25
2407	APC (Track)	3
1819	AGL	12
2696	Fighter-Bomber	26
804	MBT	9
892	Commandos	1
232	Engineer	2
692	Infantry	4
2611	SP ATGM	1
803	Medium Tank	3
3545	Light Attack Helicopter	4
1091	APC (Track)	1
2103	Inf-AT	6
2928	Fighter-Bomber	3
3653	Paratroop Transport	2
68	O/M Heavy Artillery	1
2856	FO Vehicle	5
3673	Attack Helicopter	7
652	Infantry	4
3237	Utility Vehicle	19
565	Fortifications	28
300	O/M Heavy Artillery	15
1952	Infantry SAM	35
2384	APC (Track)	1
1873	Light Militia	1
2274	SP ATGM	2
1812	Pack Howitzer	1
1893	Airborne Lt Tank	1
2074	Armoured Car	2
2731	SP Flak	4
3427	Paratroop Transport	19
2436	Sniper	11
1629	Field Gun	8
1733	SP Howitzer	3
2232	Inf-ATGM Team	6
3061	Fighter-Bomber	8
2802	SP Flak	1
2355	APC (Track)	2
3036	SP Rocket Launcher	1
2714	SP Flak	25
266	Helicopter	1
1755	SP Gun	9
2102	Inf-AT	29
3162	Fighter-Bomber	20
1850	SP Gun	1
8	Fortifications	36
3135	APC (Wheel)	9
483	Patrol Boat	1
2262	Heavy Armoured Car	1
1839	Engineer Tank	7
2069	Gun APC (Tracked)	1
3619	Ammo Carrier	50
1815	Field Gun	2
2651	COIN Fighter Plane	2
1432	SP Artillery	2
80	Ranger Hvy Infantry Squad	3
1501	Native Troops	2
881	Partisan Support	2
1721	Field Gun	1
2757	FO Vehicle	3
1595	Helicopter	1
318	Infantry	7
3532	Light Attack Helicopter	1
470	Heavy Infantry	6
685	Machine Gun Section	2
876	Para Mortar Team	5
1270	Art Observer	2
2562	SP SAM	7
3102	Improvised APC	1
1415	CS MBT	2
2990	Scout Vehicle	3
110	O/M Heavy Artillery	4
1753	SP Gun	1
175	Paratroops	4
1418	MBT	4
2561	SP SAM	3
1342	Heavy Mortar	17
99	Fortifications	2
1128	Scout	15
2073	Medium Tank	2
28	O/M Field Artillery	11
94	Inf-AT	3
262	Commandos	1
313	Guerrilla Lt Inf Squad	5
699	Reserve Infantry	5
1884	MBT	2
362	Infantry	4
1002	Armoured Car	6
2105	Inf-RR Team	3
3058	SEAD Aircraft	19
1322	SP ATGM	1
1588	Flak	3
2777	Flak	1
3681	Area SAM	72
30	Fighter-Bomber	2
1778	AGL	17
1312	Armoured Car	1
3504	Helicopter	13
1591	AA Truck	1
3407	Light Helicopter	16
1050	SP Flak	2
1271	MBT	3
1684	Flak	2
1862	Pack Howitzer	7
2260	Scout Vehicle	2
3596	Helicopter	7
1764	Field Gun	18
2354	APC (Track)	2
2385	AT Gun	10
514	Commandos	3
762	Close Support Tank	1
1995	AT Gun	18
3678	Attack Helicopter	1
2445	APC (Track)	7
3449	Fighter-Bomber	1
3316	Heavy Amphibian	4
390	O/M Rocket Arty	7
1624	Field Gun	14
3661	Air OP Aircraft	17
2655	Sniper	1
1244	SP Rocket Launcher	5
3008	Guerrilla Inf Support	1
628	Patrol Boat	12
3365	Hovercraft	5
3357	Fighter-Bomber	20
3253	Fighter-Bomber	44
3399	Fighter-Bomber	4
2685	Gunship Aircraft	2
2682	Light Support APC	1
3292	Fighter-Bomber	3
2810	Ammo Carrier	11
670	APC (Track)	2
1867	AGL	2
3526	Attack Helicopter	27
560	Paratroops	4
2844	Level Bomber	2
2876	Fighter-Bomber	15
3276	Heavy Amphibian	11
2940	SP Flak	8
3675	SP SAM	5
1310	MG Unit	20
1937	Close Support Tank	4
2299	Commando Sniper	2
2146	Inf-RR Team	6
3425	Artillery Prime Mover	4
1868	Inf-RR Team	2
940	Ski Scouts	3
3075	Fighter-Bomber	2
487	O/M Rocket Arty	2
697	Guerrilla Sniper	1
1761	Flak	1
1767	Field Gun	8
2793	Fighter-Bomber	2
1433	SP Artillery	3
1979	MBT	8
553	Paratroops	1
3575	Attack Helicopter	2
3004	Scout Vehicle	17
3014	Fighter-Bomber	11
1190	SP Mortar	13
1730	Inf-AT	1
2984	Fighter-Bomber	2
3293	Fighter-Bomber	3
2865	FO Vehicle	5
3024	COIN Fighter Plane	1
2177	Artillery Prime Mover	1
2878	Fighter-Bomber	3
1983	Fortifications	4
2450	Light Support APC	1
811	Light Tank	1
2313	Gun APC (Wheeled)	2
3551	Helicopter	10
155	O/M Minelet Rocket Bty	1
446	Fortifications	23
417	Inf-AT	2
1115	LMG Section	16
3701	Utility Vehicle	2
587	Fortifications	8
605	Motorcycle(Light Inf)	1
3456	Helicopter	8
1240	SP Gun	2
2929	Fighter-Bomber	1
604	Marines	5
1646	MBT	23
2086	Light AT Gun	2
2645	Fortifications	1
3348	Fighter-Bomber	1
1262	Machine Gun Section	2
3349	Fighter-Bomber	1
3505	Helicopter	5
2035	APC (Wheel)	1
1282	SP Artillery	8
3172	Fighter-Bomber	2
3219	Fighter-Bomber	5
961	Heavy Mortar	5
3576	Attack Helicopter	2
97	Fortifications	14
3577	Attack Helicopter	2
3185	Light APC	1
3325	Light Amphibian	1
2025	MBT	9
2996	APC (Track)	11
2593	Scout Vehicle	1
2867	MRV Light IFV	1
1438	Heavy Mortar	4
639	Machine Gun Section	23
187	Area SAM	1
2756	SP Mortar	1
1367	MBT	1
1623	Field Gun	4
1770	Field Gun	1
1669	Field Gun	6
2303	Art Observer	7
1504	Commando Scouts	2
2350	Scout	11
2665	SP Artillery	4
2716	SP Flak	2
302	O/M Heavy Artillery	1
386	Landing Barge	13
126	Native Troops	3
511	Engineer Support Squad	3
1805	AT Gun	25
1313	Scout	9
1615	SP Artillery	29
922	Inf-AT	1
968	Mortar	22
2559	Infantry SAM	33
2734	Fighter-Bomber	3
2845	Level Bomber	6
336	APC (Wheel)	1
1483	Field Gun	5
2085	AT Gun	4
378	Fortifications	4
3597	Helicopter	7
369	Irregulars	5
1176	MBT	2
3437	Fighter-Bomber	4
788	Medium Infantry	3
2880	Fighter-Bomber	3
1008	Heavy Mortar	2
826	Flak	1
849	Flame Tank	8
1032	Guerrilla Lt Inf Squad	1
1642	Patrol	1
1652	MBT	3
2197	Inf-AT	9
464	Sniper	1
1353	MG Section	1
2400	Heavy Armoured Car	1
2492	SP Flak	2
3038	APC (Wheel)	7
3578	Attack Helicopter	2
1392	Mortar(Sub Type C)	11
2345	Sniper	5
1440	Mortar(Sub Type C)	16
3334	FO Vehicle	3
1635	Flak	12
2289	Inf-AT	8
3559	Light Amphibian	16
2161	Scout	2
1905	Guerrilla Inf Support	1
1165	Police	7
1169	Para Inf-AT	1
2964	Fighter-Bomber	7
3040	APC (Wheel)	3
1075	Patrol	7
1565	SP Gun	16
2603	Fighter-Bomber	3
973	Infantry	18
845	Fortifications	3
1323	MRV APC	4
1852	AT Gun	6
1291	Fighter-Bomber	1
3423	Utility Vehicle	4
3585	SP SAM	16
2548	Scout Vehicle	12
2404	APC (Track)	2
1441	Mortar	1
1813	COIN Fighter Plane	1
3009	Fighter-Bomber	34
406	Partisan Scouts	4
2545	APC (Wheel)	30
3136	APC (Track)	3
3646	Helicopter	6
1238	SP Mortar	2
1960	Inf-AT	7
2402	APC (Track)	3
552	Marines	1
591	para MG Section	1
219	Guards Squad	1
2018	Scout	16
2278	Inf-ATGM Team	7
2235	Inf-ATGM Team	5
3630	SP SAM	3
273	Infantry	3
3617	Air OP Aircraft	10
521	Fortifications	1
3324	Heavy Amphibian	11
1461	CS MBT	7
79	Light Commandos	1
450	Commandos	4
715	SP Mortar	7
481	Patrol Boat	4
3144	Medium Truck	1
134	O/M Medium Artillery	4
2898	FO Vehicle	6
1309	Machine Gun Section	2
2490	Sniper	2
3655	Paratroop Transport	13
192	Fortifications	3
1234	Light SP Mortar	1
1851	AT Gun	25
271	Infantry	4
1221	Pioneers	2
2577	Sniper	1
1891	Heavy Tank	1
3256	Fighter-Bomber	19
3222	Ammo Carrier	10
794	Light Mech Infantry	3
3211	Level Bomber	18
1459	MBT	8
1535	Mortar(Sub Type A)	6
2994	APC (Track)	3
607	Fighter-Bomber	1
2065	Scout	5
3250	Fighter-Bomber	1
3599	Heavy Helicopter	2
235	Marine Engineers	3
1683	Flak	2
2292	AT Gun	16
387	Landing Barge	10
84	Commando Scouts	1
2888	Fighter-Bomber	14
3680	Area SAM	1
1610	Close Support Tank	1
1634	Flak	3
3291	Fighter-Bomber	25
3047	APC (Track)	3
1560	Mine Clearing Tank	9
6	Fortifications	51
509	Guards Engineers	3
2369	Light SP ATGM	3
2809	FO Vehicle	9
2473	SP ATGM	7
488	O/M Rocket Arty	1
3138	APC (Track)	48
41	Paratroops	2
516	Infantry	1
713	Light Tank	3
1977	Medium Tank	3
2794	Fighter-Bomber	7
2827	Fighter-Bomber	3
2841	Fighter-Bomber	4
3464	Landing Barge	64
3549	Helicopter	9
1237	SP Mortar	13
830	Reserve Infantry	2
2893	SP Flak	5
3183	APC (Track)	2
720	APC (Wheel)	1
769	Fighter-Bomber	1
840	Mechanised Infantry	2
999	MBT	3
564	Commandos	4
2614	Cavalry Tank	2
171	Guards Infantry	1
1126	Mech Scouts	3
227	Mechanised Infantry	4
1579	Field Gun	6
3296	Fighter-Bomber	16
1278	Engineer Tank	1
2667	SP Flak	1
1975	MBT	6
3695	Light Helicopter	9
311	Light Infantry	2
2742	Fighter-Bomber	2
3015	Fighter-Bomber	12
766	Light Tank	12
2869	Fighter-Bomber	14
2774	Fighter-Bomber	11
680	Fortifications	1
54	Fortifications	1
2464	Infantry SAM	13
1445	Howitzer	1
2393	Commando Sniper	5
993	MBT	1
2317	Light Support APC	2
2609	SP SAM	18
3119	Level Bomber	3
1155	O/M Field Artillery	7
3621	Attack Helicopter	10
663	Fortifications	5
1643	Light Militia	14
103	Fortifications	2
2159	Paratroop Scouts	9
2307	APC (Wheel)	4
2985	Air OP Aircraft	12
525	Fortifications	26
1636	Flak	12
208	O/M Medium Artillery	11
1147	Scout	1
1992	AT Gun	8
2758	FO Vehicle	11
2272	SP ATGM	2
1508	Medium Tank	12
2320	SP ATGM	19
2062	Crew	63
2513	Infantry SAM	5
1035	MBT	12
1398	Pack Howitzer	12
857	MBT	21
1494	Flak	7
1205	O/M Field Artillery	37
36	Marine Light Infantry	5
1493	Flak	2
174	Heavy Infantry	4
1227	APC (Track)	7
1559	Engineer Tank	4
1890	MBT	8
2634	SEAD Aircraft	1
451	Mechanised Infantry	8
1268	Marine Light Infantry	5
1675	Pack Howitzer	1
1743	Mine Clearing Tank	2
2410	APC (Track)	7
3649	Light Helicopter	14
2600	Fighter-Bomber	34
3634	Area SAM	2
222	Infantry	9
1679	Flak	1
2912	Scout Vehicle	1
3397	Fighter-Bomber	20
92	Engineer	5
23	O/M Medium Artillery	20
528	Patrol Boat	8
1039	MBT	4
1286	SP Mortar	15
3188	Light Helicopter	3
1170	Machine Gun Section	4
1751	Light Tank	1
2014	Light Infantry	1
2817	FO Vehicle	8
3361	Light Helicopter	8
44	Engineer	23
2387	AT Gun	8
2726	FO Vehicle	5
3711	Engineer Tank	49
960	Heavy Mortar	12
2383	Improvised APC	1
791	Infantry	9
1685	AA Truck	12
2606	Infantry SAM	17
929	Guards Squad	4
1172	Scout	12
1586	Cavalry	2
2849	SP Flak	3
290	Fortifications	3
890	Engineer	15
1601	MBT	5
2332	AT Gun	2
3298	Fighter-Bomber	1
793	Guards Infantry	2
1012	Mortar	19
619	SP SAM	1
562	Light Infantry	1
2052	Commando Inf-AT	3
237	Fortifications	3
2222	Heavy Armoured Car	2
3636	SP SAM	13
2697	Fighter-Bomber	7
3563	Paratroop Transport	2
1149	SP Rocket Launcher	9
2239	Inf-ATGM Team	1
2749	Fighter-Bomber	8
3473	Snow Vehicle	3
360	Light Infantry	4
3030	Fortifications	1
3265	Fighter-Bomber	35
1297	Field Gun	30
1886	Engineer Tank	3
2461	SP SAM	4
780	Machine Gun Section	11
1404	Machine Gun Section	1
2874	MG Section	1
3468	Heavy Transporter	2
1904	Airborne Support APC	1
2738	Fighter-Bomber	9
3105	SEAD Aircraft	1
945	Light Tank	3
1583	Field Gun	1
3214	Level Bomber	28
3618	Ammo Carrier	1
1719	Field Gun	11
3493	Fighter-Bomber	5
3050	Light Support APC	1
975	APC (Track)	2
2198	Para Inf-AT	3
3601	Helicopter	24
1307	COIN Scout	1
1393	Mortar(Sub Type D)	2
3584	Area SAM	9
668	Armoured Car	3
2273	SP ATGM	2
1277	APC (Track)	1
1521	SP Artillery	18
2840	Fighter-Bomber	1
3583	SP Gun	1
124	Light Helicopter	2
1094	Armoured Car	1
561	Marine Support Squad	1
1121	AT Gun	2
415	Militia	5
425	Fortifications	4
43	Commando Engineers	1
1861	Pack Howitzer	2
1970	Sniper	6
1077	Scout	5
220	Ranger Lt Infantry Squad	1
482	Patrol Boat	1
3442	Fighter-Bomber	1
1010	Para Mortar Team	1
2431	SP Gun	1
1016	Light Mortar	4
166	O/M Field Artillery	4
1086	MBT	8
3206	Fighter-Bomber	1
1931	MBT	13
2430	SP Gun	1
924	Light Mortar	3
3602	Helicopter	7
1650	MBT	12
1857	Flak	2
2892	Level Bomber	1
731	Ammo Carrier	1
1756	SP Gun	3
1558	Mine Clearing Tank	11
1713	Field Gun	1
1866	AGL	1
2043	AT Gun	2
1471	SP Gun	5
3246	SEAD Aircraft	3
1257	Mortar(Sub Type A)	6
431	Fortifications	4
645	Guards Squad	5
746	Infantry	4
1585	Flak	1
597	Fighter-Bomber	3
176	Infantry	12
1444	Mortar(Sub Type A)	5
2175	Gun APC (Tracked)	1
2595	Heavy APC	1
3506	Helicopter	10
2039	AT Gun	14
2309	Armoured Car	4
2946	Scout Vehicle	3
3670	Attack Helicopter	17
3709	Air OP Aircraft	45
1515	Engineer Tank	5
3000	APC (Track)	5
2425	SP ATGM	3
344	O/M Rocket Arty	11
598	Commandos	1
2820	FO Vehicle	25
824	Machine Gun Section	5
1988	SP Gun	1
776	Machine Gun Section	3
2152	Inf-AT	14
3016	Fighter-Bomber	1
3609	Paratroop Transport	14
472	Fortifications	1
1305	Mortar(Sub Type A)	1
3415	Rivercraft	1
1616	SP Artillery	12
2960	Utility Vehicle	4
3197	SEAD Aircraft	9
147	Fortifications	10
902	Close Support Tank	1
873	AGL	4
121	O/M Field Artillery	12
634	Infantry	2
1284	SP Artillery	9
1849	Assault Gun	1
787	SP ATGM	2
944	Fighter-Bomber	1
1192	SP Mortar	10
1334	SP Mortar	2
916	Heavy Mortar	4
161	Flak	1
1036	FO Vehicle	1
2660	Light SP ATGM	4
3667	Attack Helicopter	9
1436	Mortar(Sub Type C)	2
1360	Commando Scouts	3
3331	Light Truck	41
3543	SP Flak	51
35	Commandos	6
2001	Infantry SAM	30
602	Cavalry Scouts	3
1609	Engineer Tank	2
1722	Field Gun	18
2971	Fighter-Bomber	2
3469	Heavy Truck	1
2271	Scout Vehicle	1
1315	Light Attack Helicopter	2
1689	SMG Section	6
657	Infantry	3
1245	SP Rocket Launcher	14
3671	Attack Helicopter	2
963	Heavy Mortar	2
1037	MBT	2
1687	Motorcycle(Light Inf)	19
2394	Sniper	7
188	Engineer	33
375	Engineer	3
3281	Artillery Prime Mover	2
3498	Attack Helicopter	5
592	Para MG	8
1395	Mortar(Sub Type A)	4
3574	Attack Helicopter	3
2163	Heavy APC	10
448	Fortifications	12
1145	SP Mortar	7
2514	SP SAM	1
491	Light Mortar	1
1239	SP Mortar	4
1540	Flak	7
3527	Attack Helicopter	6
933	Marine Light Infantry	5
3238	Light Support APC	1
1027	Motorcycle(Light Inf)	4
1608	Engineer Tank	3
345	O/M Rocket Arty	3
436	Hovercraft	1
2142	Inf-ATGM Team	6
2788	Fighter-Bomber	12
308	Infantry	1
1030	Commando Scouts	1
1421	Engineer Tank	1
2970	Fighter-Bomber	4
3595	Helicopter	13
1482	APC (Wheel)	1
1173	LMG Section	1
1991	AT Gun	5
183	Ranger Pioneer	6
711	Flame Tank	1
917	Para Mortar Team	2
1827	Scout	4
260	Ski Troops	1
2663	SP Gun	1
3406	Light Helicopter	8
1589	Flak	14
3548	Helicopter	9
1900	AT Gun	1
3480	Attack Helicopter	2
749	Infantry	9
2137	Light Support APC	1
2875	Fighter-Bomber	9
130	Fortifications	4
272	Motorised Inf Section	2
3099	APC (Wheel)	1
223	Mechanised Infantry	11
3168	Level Bomber	9
3692	Helicopter	9
1088	MBT	7
2412	SP Gun	1
2558	Infantry SAM	4
2467	Inf-ATGM Team	2
231	Engineer	1
548	Medium Tank	1
2352	Airborne APC	1
1424	SP Artillery	2
3366	Landing Barge	13
1195	SP Rocket Launcher	7
1454	Paratroop Support	1
328	Engineer	5
1918	Fighter-Bomber	1
3538	SP SAM	4
1791	Mine Clearing Tank	10
962	Heavy Mortar	9
1534	Field Gun	2
1331	SP Artillery	9
1434	SP Mortar	1
263	Heavy Commandos	3
740	Marines	2
953	Armoured Car	1
1379	SP Artillery	1
1671	Field Gun	8
615	Fortifications	2
144	Fortifications	1
1185	Engineer Tank	9
7	Fortifications	35
2862	Scout Vehicle	1
2933	Fighter-Bomber	1
2837	Fighter-Bomber	3
3368	Landing Barge	17
120	O/M Field Artillery	20
285	Fortifications	6
2334	Heavy Inf-ATGM	2
866	Heavy Mortar	1
601	Infantry	1
664	Fortifications	2
3485	Fighter-Bomber	13
497	Patrol	1
3178	MRV IFV	2
1351	Para Mortar Team	2
1046	Armoured Car	10
3320	Landing Barge	1
1191	SP Mortar	9
3674	SP Flak	16
2932	Fighter-Bomber	2
1495	Flak	2
2956	Scout Vehicle	2
2822	Fighter-Bomber	4
3141	APC	1
3207	Fighter-Bomber	19
1468	Engineer Tank	17
2342	SP Gun	3
3304	Fighter-Bomber	1
3688	Light Attack Helicopter	1
3552	Helicopter	3
550	Fighter-Bomber	1
1439	Crew	1
1728	Flak	19
2447	APC (Track)	1
1676	Field Gun	2
1838	Engineer Tank	2
1929	Obsolete Tank	1
3638	Attack Helicopter	3
2056	Inf-AT	6
3125	Fighter-Bomber	14
3500	Attack Helicopter	4
384	Fortifications	3
1692	Heavy Mortar	2
2316	APC (Track)	2
1946	AT Gun	1
399	Fortifications	4
700	Infantry	4
1076	Guards Squad	1
3516	Paratroop Transport	4
2135	AT Gun	2
852	MBT	3
3383	Light APC	1
1143	SP Mortar	5
3355	Fighter-Bomber	1
1872	Inf-AT	1
2773	FO Vehicle	28
1539	Flak	2
3644	Heavy Helicopter	6
518	Fortifications	14
620	SP Flak	2
1174	Paratroop Scouts	3
268	Infantry	3
549	Landing Barge	2
1512	Engineer Tank	1
1092	APC (Track)	1
1680	Flak	18
310	Mercenaries	1
2121	Light Cavalry Tank	1
2162	HQ	3
3179	Heavy Amphibian	2
1541	Flak	1
1369	Armoured Car	1
1845	Light Tank	2
2676	Art Observer	23
1659	SP Gun	5
1490	Mortar(Sub Type A)	13
2136	AT Gun	13
20	O/M Heavy Artillery	49
1746	MBT	14
2602	Fighter-Bomber	3
486	O/M Rocket Arty	3
1519	Assault Gun	1
330	Fortifications	32
2881	Fighter-Bomber	2
2366	SP ATGM	4
3244	Fighter-Bomber	13
1419	Engineer Tank	1
2733	Fighter-Bomber	1
1069	Rifle Squad	5
1462	MBT	6
2539	Heavy AT Gun	6
2750	Fighter-Bomber	1
2301	Paratroop Scouts	6
2082	Amphibian Tank	5
2187	Inf-ATGM Team	24
3640	Attack Helicopter	6
137	Commando Engineers	7
1818	Para Hy Inf-ATGM	2
745	Rangers	3
3021	Fighter-Bomber	3
265	Para light Infantry	1
996	Armoured Car	1
1162	FO Vehicle	1
379	Fortifications	2
405	Infantry	2
3570	Air OP Aircraft	64
2147	Inf-AT	12
292	Patrol Boat	3
1105	Rocket Launcher	13
2659	SP ATGM	6
1383	SP Artillery	40
3622	Attack Helicopter	3
2616	Light SP ATGM	2
2765	Fortifications	1
910	Armoured Car	2
1546	Paratroop Scouts	19
1273	APC (Track)	2
2901	Armoured Car	12
3457	Helicopter	8
1707	Assault Gun	4
2899	FO Vehicle	5
3032	Fighter-Bomber	13
238	Fortifications	20
2543	Heavy MG Section	1
3307	Level Bomber	8
1922	Sniper	55
27	Medium Mech Infantry	1
1396	Mortar(Sub Type B)	3
1496	Flak	19
3426	Snow Vehicle	3
3459	Helicopter	7
2699	Fighter-Bomber	1
883	Infantry	2
3387	SEAD Aircraft	3
765	Light Tank	13
2636	Heavy APC	2
942	Light Tank	1
2691	Fighter-Bomber	6
2427	Light SP ATGM	6
2032	Fortifications	1
2607	Area SAM	1
3283	Light Truck	3
2233	Inf-ATGM Team	7
3534	SP SAM	3
3600	Heavy Helicopter	7
3524	Ammo Carrier	62
2890	Fighter-Bomber	23
1093	SP Flak	2
2022	Medium Tank	10
1502	Heavy Infantry	6
2666	SP Mortar	11
382	Fortifications	2
2662	Wheeled SP-ATGM	9
2597	Light Support APC	2
335	Fortifications	4
1597	Police	3
1898	AT Gun	9
2229	Fortifications	8
3562	Paratroop Transport	1
1835	MBT	2
555	Light Infantry	9
838	Rangers	3
3515	Glider	3
1073	Cavalry Scouts	8
3705	Flak	1
554	Light Mech Infantry	14
805	MBT	15
2785	Fighter-Bomber	3
1777	AGL	2
3104	Fighter-Bomber	2
191	Fortifications	4
1388	Rocket Launcher	10
2972	Fighter-Bomber	2
3350	Fighter-Bomber	2
815	Light Tank	2
833	Rifle Squad	5
2267	APC (Track)	1
2897	FO Vehicle	5
295	O/M Rocket Arty	1
1178	MBT	1
11	Ammo Carrier	64
2193	Inf-AT	4
2248	Engineer Support Squad	1
2601	Fighter-Bomber	7
135	Medium Commandos	1
228	Ranger Scout	4
2220	Gun APC (Tracked)	1
3069	Fighter-Bomber	21
3693	Helicopter	4
39	Pioneers	2
1047	Armoured Car	8
2555	Fighter-Bomber	22
834	COIN Lt Infantry Squad	3
882	Police	5
2834	Engineer	1
3303	Fighter-Bomber	11
508	Commando Scouts	1
2302	Scout	1
3010	Fighter-Bomber	1
662	Fortifications	10
2216	Armoured Car	4
3561	Artillery Prime Mover	4
1222	Heavy Infantry	7
2866	FO Vehicle	9
471	Fortifications	16
2196	Inf-AT	26
3363	Light Amphibian	1
1019	Legionnaires	1
1811	Field Gun	7
2835	Fighter-Bomber	4
465	Commandos	2
2474	SP ATGM	3
3569	Air OP Aircraft	6
1304	Mortar(Sub Type A)	31
2455	APC (Wheel)	9
1896	AT Gun	3
2534	Sniper	41
3116	Fighter-Bomber	16
2851	FO Vehicle	4
563	Mercenaries	4
1377	SP Artillery	12
1400	MG Unit	2
2392	Sniper	7
89	Commandos	2
640	Machine Gun Section	8
2005	Inf-AT	5
3706	Paratroop Transport	64
2213	Armoured Car	1
284	Fortifications	4
3247	SEAD Aircraft	4
1954	Infantry SAM	9
2977	Fighter-Bomber	25
1899	AT Gun	3
2420	Heavy Inf-ATGM	20
1104	Rocket Launcher	15
1912	Inf-AT	3
2748	Fighter-Bomber	4
779	Machine Gun Section	4
442	Mortar	7
1085	MBT	2
1243	SP Rocket Launcher	1
2766	Scout Vehicle	3
31	Marines	7
738	Light Commandos	1
1584	Mortar(Sub Type B)	1
1375	SP Howitzer	2
2698	Fighter-Bomber	3
3579	Light Attack Helicopter	4
2763	FO Vehicle	5
817	SP Artillery	6
34	Heavy Mech Infantry	4
1308	MG Unit	1
1887	Close Support Tank	2
321	Light Mech Infantry	3
2118	Light Cavalry Tank	1
324	Para Engineers	3
3395	Fighter-Bomber	3
684	Machine Gun Section	4
1964	Light APC	1
3632	SP SAM	7
18	O/M Medium Artillery	7
2615	SP ATGM	8
3241	Light Truck	1
139	Marine Engineers	2
614	Fortifications	1
848	Flame Tank	2
143	Fortifications	2
1207	O/M Field Artillery	30
424	Fortifications	3
594	LMG Section	6
3439	Fighter-Bomber	1
381	SP Flak	1
927	Reserve Infantry	1
1437	Mortar(Sub Type C)	5
2517	Light SP ATGM	5
1656	MBT	11
2296	Commando Inf-AT	1
2917	Fighter-Bomber	5
466	Paratroops	5
1771	Mortar(Sub Type D)	6
1704	Mine Clearing Tank	1
1809	Flak	2
2891	Fighter-Bomber	1
3330	Light Truck	1
1479	SP Artillery	11
1225	Amphibian Tank	1
1919	Inf-AT	1
918	Mortar	4
2751	Level Bomber	8
3446	Fighter-Bomber	20
2201	Para Inf-AT	4
2567	Wheeled SP-ATGM	1
3019	Level Bomber	3
3588	Area SAM	21
3656	Paratroop Transport	42
1200	SP Rocket Launcher	1
3057	Fighter-Bomber	10
582	Patrol Boat	9
777	Machine Gun Section	22
1725	Heavy Mortar	1
2145	Para Inf-AT	3
2980	Fighter-Bomber	9
3031	Fighter-Bomber	2
1826	Mortar(Sub Type A)	4
2871	Fighter-Bomber	3
2955	Scout Vehicle	8
3696	Light Helicopter	12
102	Fighter-Bomber	1
315	Guards Squad	1
1784	Sniper	1
1014	Mortar	17
2	Fortifications	2
796	Mechanised Infantry	2
2516	MG Section	1
3149	Cavalry	2
1877	Commando Scouts	2
177	Reserve Infantry	2
1567	SP Artillery	1
1841	Mine Clearing Tank	4
3536	Fighter-Bomber	11
1263	MG Unit	18
1598	Militia	15
2031	MBT	4
843	Partisan Scouts	1
2154	Ski Inf-AT	1
1509	Mine Clearing Tank	3
1913	Inf-AT	4
841	Police	1
1451	Flak	1
1394	Mortar(Sub Type C)	3
1150	SP Rocket Launcher	3
1281	SP Mortar	2
696	Infantry	5
1772	AGL	1
1782	Scout	22
2286	Inf-ATGM Team	18
459	Commandos	4
3337	Ammo Carrier	8
938	Commando Engineers	2
3236	Utility Vehicle	5
3394	Fighter-Bomber	1
391	O/M Rocket Arty	3
3603	Light Helicopter	20
274	Infantry	3
1531	Field Gun	3
1842	MBT	2
2568	Wheeled SP-ATGM	5
1023	Reserve Infantry	1
1140	CS Infantry Tank	1
3341	Fighter-Bomber	5
320	Infantry	7
1518	SP Gun	5
1754	SP Gun	1
3158	Fighter-Bomber	10
3490	SEAD Aircraft	2
1840	Engineer Tank	2
3689	Helicopter	26
2754	SP Artillery	9
2811	Armoured Car	11
2212	APC (Track)	9
651	Marines	2
741	Infantry	17
2966	Fighter-Bomber	6
3005	Scout Vehicle	23
1758	AT Gun	1
2231	Inf-ATGM Team	2
3267	Fighter-Bomber	13
1690	Scout	3
919	Mortar	10
851	CS MBT	1
1246	SP Rocket Launcher	2
1386	SP Artillery	14
474	Fortifications	6
687	Machine Gun Section	18
2375	Inf-ATGM Team	9
3529	Attack Helicopter	3
2712	Fortifications	1
3231	APC (Track)	36
73	O/M Field Artillery	33
631	Fortifications	5
40	Pioneers	7
182	Scout	1
3258	Level Bomber	3
1407	Infantry SAM	1
1748	MBT	7
2325	Inf-AT	1
277	Engineer	1
2401	APC (Wheel)	2
2569	Wheeled SP-ATGM	10
261	Marines	10
3123	Fighter-Bomber	29
2068	Art Observer	44
3503	Helicopter	11
348	O/M Field Artillery	6
1853	AT Gun	2
2732	Gunship Aircraft	4
984	Light SP ATGM	1
2199	Inf-AT	2
3235	Fortifications	1
3593	Attack Helicopter	4
868	Heavy Mortar	1
1215	LMG Section	6
2842	Level Bomber	11
332	Fortifications	6
965	Mortar	30
2828	Inf-AT	1
2424	Light SP ATGM	3
730	Machine Gun Section	33
1712	Mortar(Sub Type A)	2
1223	MBT	6
3269	Amphibian Tank	2
2245	Inf-RR Team	2
3087	Fighter-Bomber	1
1232	Engineer Tank	7
1500	Para Mortar Team	2
2398	APC (Track)	5
2959	Scout Vehicle	16
1358	Flak	1
2030	Flame Tank	3
2953	Light Support APC	6
3023	Fighter-Bomber	2
1673	Field Gun	31
3220	Fighter-Bomber	5
596	Fighter-Bomber	6
1276	SP Mortar	2
2224	Light Tank	4
233	Engineer	2
2359	APC (Track)	1
1082	MBT	7
3687	Attack Helicopter	13
485	O/M Rocket Arty	3
1863	Pack Howitzer	6
1258	Artillery Prime Mover	1
2277	Fortifications	3
3096	APC (Wheel)	1
3224	APC (Track)	2
2637	APC (Track)	9
2259	APC (Track)	2
3416	Landing Barge	3
2416	SP SAM	4
226	Infantry	5
2426	Light SP ATGM	10
3639	Attack Helicopter	4
1152	SP Mortar	1
2234	Rangers	1
3411	Helicopter	3
1226	Amphibian Tank	1
2101	Para Inf-AT	2
3338	SEAD Aircraft	3
3679	Area SAM	56
3511	O/M Field Artillery	2
91	Engineer	1
3107	Fighter-Bomber	4
2058	Para Inf-AT	1
2815	Light Helicopter	1
3251	COIN Fighter Plane	2
3441	Fighter-Bomber	5
3227	Heavy Amphibian	7
3481	Attack Helicopter	15
770	Gunship Aircraft	4
1359	AT Gun	1
2138	SP Artillery	1
3234	APC (Wheel)	2
433	Heavy Amphibian	8
1605	CS MBT	2
2584	AGL	1
540	Fortifications	30
2967	Fighter-Bomber	3
293	Patrol Boat	16
1828	Marines	2
543	Machine Gun Section	12
2770	FO Vehicle	8
3018	Level Bomber	1
365	Mechanised Infantry	2
869	Heavy Mortar	12
2037	AT Gun	18
2256	Art Observer	9
1524	SP Howitzer	4
1691	Militia	2
1705	Assault Gun	1
1780	Rifle Section	1
837	Infantry	4
3403	Fighter-Bomber	2
897	CS MBT	1
1522	SP Artillery	2
152	Fortifications	1
3525	NO UNIT	193
3297	Fighter-Bomber	11
475	Fortifications	2
719	Air OP Aircraft	1
462	Police	1
1935	CS MBT	2
2999	Cavalry Scouts	2
2695	Fighter-Bomber	1
789	Rangers	4
1944	AT Gun	14
340	Landing Barge	2
593	LMG Section	5
1007	Heavy Mortar	1
3531	Attack Helicopter	9
498	Infantry	2
2000	Infantry SAM	1
2882	Ammo Carrier	1
3176	Engineer Tank	2
3376	Medium Truck	3
661	Fortifications	3
2223	Light Tank	1
3499	Attack Helicopter	5
1321	APC (Track)	2
2276	Fortifications	4
392	O/M Rocket Arty	4
3375	Artillery Prime Mover	36
2715	SP Flak	27
979	Guards Scouts	3
994	MBT	4
1011	Para Mortar Team	3
1357	MG Unit	8
3435	Light Attack Helicopter	2
1186	Mine Clearing Tank	1
2007	Inf-AT	5
2507	Fighter-Bomber	3
519	Fortifications	1
1387	SP Gun	2
846	LMG Section	8
1834	Obsolete Tank	1
2806	Ammo Carrier	3
254	O/M Medium Artillery	2
625	Gunship Aircraft	1
656	Heavy Infantry	10
2541	Close Support Tank	2
3133	APC (Wheel)	1
2459	Flame Tank	6
581	Patrol Boat	4
3587	Area SAM	1
2104	Inf-AT	1
2295	Engineer Support Squad	4
818	SP Artillery	1
107	O/M Minelet Rocket Bty	15
679	Fortifications	5
1613	Assault Gun	1
2337	Gun APC (Wheeled)	2
493	Fortifications	1
2076	SP Gun	1
1148	SP Rocket Launcher	29
937	Commandos	2
1795	MBT	14
2920	Fighter-Bomber	27
1506	CS Infantry Tank	2
2524	SP Gun	1
1816	Pack Howitzer	2
1996	Light AT Gun	3
2202	COIN Fighter Plane	1
3106	SEAD Aircraft	2
1378	SP Artillery	20
2546	APC (Wheel)	2
3382	FO Vehicle	29
654	Heavy Infantry	4
1536	Pack Howitzer	10
1001	MBT	4
1779	Guerrilla Lt Inf Squad	2
3020	Fighter-Bomber	3
759	Fortifications	1
258	O/M Field Artillery	14
1183	Mine Clearing Tank	2
2084	AT Gun	3
1799	Light Tank	11
966	Mortar	1
215	Machine Gun Section	7
2495	APC (Track)	2
317	Motorised Inf Section	2
1457	Engineer	11
2511	Infantry SAM	1
1678	Flak	4
1477	SP Gun	3
3002	Scout Vehicle	6
37	Infantry	6
1552	MBT	37
1549	Fighter-Bomber	3
1533	Pack Howitzer	16
3477	Paratroop Support	1
1135	Medium Tank	4
3409	Light Helicopter	4
1653	Medium Tank	4
1817	Mortar(Sub Type B)	1
1062	Mortar	2
3546	Attack Helicopter	14
3582	SP SAM	12
1447	Flak	2
1626	Field Gun	2
3713	Ammo Carrier	61
1448	Flak	14
2759	Ammo Carrier	39
3017	Fighter-Bomber	1
3508	Helicopter	36
326	Ranger Pioneer	5
2238	Heavy Inf-ATGM	2
3261	Level Bomber	17
704	Commandos	3
1328	SP Artillery	2
1986	MBT	2
2883	Fighter-Bomber	3
1959	Inf-AT	3
2287	Para Inf-AT	2
3260	Level Bomber	1
3388	Fighter-Bomber	3
1644	Militia	7
2413	SP ATGM	3
279	Engineer	15
3093	APC (Wheel)	22
1739	HQ	88
492	Ammo Carrier	1
638	Machine Gun Section	30
1220	Scout	1
158	O/M Heavy Artillery	2
1343	Howitzer	1
172	SP Gun	2
2297	Patrol	2
2172	Light Tank	1
2451	APC (Wheel)	7
170	Infantry	2
403	Infantry	7
2087	AT Gun	3
374	Engineer	2
1355	Machine Gun Section	15
2678	FO Vehicle	3
2417	Fortifications	1
2914	FO Vehicle	5
3523	Air OP Aircraft	1
1940	SP Gun	1
38	Infantry	11
128	Paratroop Support	1
1361	Fighter-Bomber	2
1657	MBT	3
2040	AT Gun	13
2739	Fighter-Bomber	3
2411	SP Gun	1
2504	Scout Vehicle	2
2113	Scout	15
353	Fortifications	12
1622	Field Gun	21
1990	Heavy AT Gun	1
722	APC (Wheel)	5
1078	Fortifications	2
2889	Fighter-Bomber	3
1824	Field Gun	1
2549	APC (Track)	7
1876	Guards Scouts	3
2149	Inf-AT	7
3094	APC (Track)	1
2208	Scout	10
725	Fortifications	5
129	Guards Infantry	4
195	Fortifications	3
1882	Medium Tank	3
3623	Attack Helicopter	19
744	Rangers	1
2064	Scout	1
2951	Light MRV APC	6
985	Engineer	6
2924	Fighter-Bomber	14
1230	Engineer Tank	2
1947	AT Gun	8
707	Heavy Tank	13
1430	SP Artillery	2
1402	MG Section	1
2356	APC (Track)	4
1572	SP Artillery	1
551	Infantry	1
930	Irregulars	4
2319	SP ATGM	2
1332	SP Mortar	4
2850	FO Vehicle	1
179	Guards Support Squad	1
1443	Mortar(Sub Type B)	7
2194	Inf-AT	5
877	Scout Vehicle	4
1138	Engineer Tank	5
2836	Fighter-Bomber	6
571	Fortifications	1
959	Heavy Mortar	19
2706	Airborne Support APC	4
3422	Heavy Truck	58
1825	Para Mortar Team	1
1625	Field Gun	1
1925	Art Observer	18
3143	Improvised APC	1
693	Ammo Carrier	1
1916	Inf-RR Team	12
1368	MBT	5
3343	Fighter-Bomber	3
622	APC (Track)	8
2995	Cavalry Scouts	1
3097	Medium Truck	8
48	Fortifications	19
1590	AA Truck	3
732	Machine Gun Section	1
967	Mortar	22
2151	Inf-AT	35
2243	Inf-AT	4
3691	Helicopter	12
356	Artillery Prime Mover	1
299	O/M Heavy Artillery	4
3528	Attack Helicopter	4
95	Fortifications	20
1603	Fortifications	2
2405	Gun APC (Wheeled)	1
3554	Helicopter	5
3654	Artillery Prime Mover	15
329	Para Engineers	4
623	Airborne Support APC	1
2954	Scout Vehicle	1
828	Scout Vehicle	1
1224	MBT	4
2057	Inf-AT	9
3398	Fighter-Bomber	2
180	Infantry	5
127	Infantry	6
2675	Art Observer	16
939	Engineer	8
1529	Field Gun	14
3489	Fighter-Bomber	3
3076	Fighter-Bomber	7
2957	Scout Vehicle	1
3555	Helicopter	3
1422	SP ATGM	1
2275	SP ATGM	2
2571	SP Gun	5
439	O/M Rocket Arty	35
1303	Mortar(Sub Type A)	14
1612	SP Gun	11
1906	Heavy Ski Troops	1
2453	APC (Wheel)	3
3313	Fighter-Bomber	7
1568	SP Artillery	2
675	Heavy Amphibian	2
2803	FO Vehicle	12
2496	Field Gun	2
1480	SP Artillery	1
2690	Fighter-Bomber	7
3501	Attack Helicopter	1
117	O/M Medium Artillery	18
438	O/M Rocket Arty	8
709	Fortifications	2
1338	COIN Fighter Plane	1
3333	Utility Vehicle	10
1470	Flame Tank	4
1953	Infantry SAM	10
2833	Fighter-Bomber	12
2998	Scout Vehicle	4
1881	MBT	24
708	Heavy Tank	2
1737	Mech Scouts	1
2470	Light SP ATGM	13
3305	Fighter-Bomber	1
3472	Snow Vehicle	1
2173	Armoured Car	9
3662	Air OP Aircraft	2
2011	Inf-AT	12
2818	FO Vehicle	19
3160	Fighter-Bomber	2
309	Mechanised Infantry	3
1151	SP Rocket Launcher	11
795	Reserve Infantry	2
1651	MBT	9
349	O/M Field Artillery	5
3453	Light Helicopter	13
363	Rifle Section	5
341	FO Vehicle	2
2885	COIN Fighter Plane	2
3699	Light Helicopter	52
2330	Inf-ATGM Team	4
1096	Armoured Car	7
632	Fortifications	16
3641	Helicopter	2
286	Fortifications	1
409	Paratroops	2
2745	Fighter-Bomber	12
1154	O/M Heavy Artillery	3
3011	Fighter-Bomber	2
717	MBT	3
2314	APC (Track)	7
799	Mechanised Infantry	7
1974	Para Forward Observer	9
2808	FO Vehicle	2
3053	Light APC	1
3035	Engineer Tank	1
3194	Utility Vehicle	58
2364	Air OP Aircraft	1
3129	Engineer Tank	12
641	AT Gun	2
1557	Engineer Tank	1
702	Paratroops	2
2257	MRV APC	3
1907	Infantry SAM	4
2797	Level Bomber	1
1067	Motorised Inf Section	2
3488	SP SAM	1
1103	Patrol	1
2110	Rifle Section	1
447	Fortifications	25
750	Infantry	6
2456	SP Gun	1
3567	Assault Boat	63
3615	Ammo Carrier	9
1814	Pack Howitzer	6
3306	Fighter-Bomber	4
2538	Sniper	44
3121	Level Bomber	3
1962	Inf-AT	2
1670	Field Gun	13
3233	APC (Track)	6
2916	Fighter-Bomber	4
934	Guards Scouts	4
951	MBT	2
249	O/M Rocket Arty	29
269	Ranger Lt Infantry Squad	4
1020	Infantry	12
2512	Infantry SAM	8
3332	Utility Vehicle	3
835	Commando Engineers	2
844	Partisans	1
964	Mortar(Sub Type B)	2
2804	FO Vehicle	11
3542	SP Flak	4
3396	Fighter-Bomber	6
316	Guerrilla Hvy Inf Squad	1
2205	Militia Support	1
132	Mechanised Infantry	2
520	Fortifications	13
688	Machine Gun Section	6
721	Attack Helicopter	1
1216	LMG Section	6
2089	AT Gun	2
3046	APC (Wheel)	20
1072	Cavalry Scouts	6
1362	Guerrilla Inf Support	3
67	O/M Medium Artillery	10
457	Mechanised Infantry	4
2776	SEAD Aircraft	7
3101	Scout Vehicle	2
2469	SP ATGM	1
2740	Fighter-Bomber	5
3386	SP Flak	1
1928	MBT	14
2003	Engineer Support Squad	4
2100	Inf-AT	3
2195	Inf-AT	2
703	Mechanised Infantry	6
761	MBT	3
1786	HQ	77
1796	MBT	3
567	Fortifications	3
224	Infantry	4
735	Machine Gun Section	10
2633	APC (Track)	25
660	Fortifications	2
1856	Flak	8
658	Commandos	1
2610	SP SAM	3
3550	Heavy Helicopter	2
50	Fortifications	6
955	SP Gun	1
1325	Engineer Tank	13
1686	Motorcycle	2
1938	MBT	19
3131	MRV IFV	7
513	Mechanised Infantry	6
586	Fortifications	6
3702	Fighter-Bomber	1
3390	Fighter-Bomber	23
2358	SP Mortar	1
2544	Armoured Car	9
2930	Fighter-Bomber	1
2244	Inf-RR Team	9
51	Fortifications	9
2236	Heavy Inf-ATGM	1
1132	MBT	5
1655	MBT	10
2088	AT Gun	14
69	O/M Field Artillery	1
2298	Sniper	5
529	Heavy Truck	1
2612	SP ATGM	6
441	O/M Rocket Arty	4
393	O/M Rocket Arty	4
2489	Sniper	34
81	Rangers	2
1787	MBT	19
557	Light Infantry	3
3255	Fighter-Bomber	1
2006	Inf-AT	2
2117	APC (Track)	1
2623	Sniper	55
3271	LCG	4
1197	SP Rocket Launcher	1
3346	Fighter-Bomber	2
3447	Fighter-Bomber	12
42	Engineer	49
1921	Sniper	14
2798	Level Bomber	29
90	Engineer	6
2831	Fighter-Bomber	5
1013	Mortar	2
1604	Obsolete Tank	2
1254	O/M Field Artillery	2
2791	Fighter-Bomber	5
3672	Attack Helicopter	23
1700	MBT	1
3610	Paratroop Transport	13
621	Armoured Car	4
734	Machine Gun Section	15
3607	APC (Wheel)	3
1068	Patrol	3
2367	SP ATGM	4
116	O/M Medium Artillery	3
350	O/M Field Artillery	17
1807	Flak	2
2566	Light SP ATGM	2
3007	Scout Vehicle	3
1287	SP Mortar	3
2674	Art Observer	8
1025	Motorcycle(Heavy Inf)	6
2099	COIN Lt Infantry Squad	2
3186	APC (Track)	2
862	Armoured Car	19
501	Marine Light Infantry	3
1481	SP Artillery	1
1507	O/M Rocket Arty	1
1637	Flak	11
207	O/M Heavy Artillery	6
2553	Fighter-Bomber	9
2327	Inf-ATGM Team	1
2832	Fighter-Bomber	5
1664	Field Gun	8
2812	FO Vehicle	3
3059	SEAD Aircraft	1
2009	Inf-AT	1
1319	MBT	3
3098	Scout Vehicle	8
418	Mechanised Infantry	2
1217	Machine Gun Section	2
1523	SP Artillery	14
1514	Fighter-Bomber	1
2926	Fighter-Bomber	4
1354	MG Section	22
246	Patrol Boat	8
1788	MBT	5
159	O/M Medium Artillery	2
2943	Scout Vehicle	1
3620	Attack Helicopter	38
3180	Heavy Amphibian	2
3184	APC (Wheel)	4
1279	Engineer Tank	6
141	Commando Engineers	1
1619	Field Gun	36
698	Infantry SAM	1
2386	AT Gun	3
3344	Fighter-Bomber	2
3660	Light APC	1
539	Fortifications	1
467	Airmobile Section	1
1095	Light Tank	2
2129	Amphibian Tank	7
380	Fortifications	1
2403	APC (Track)	5
347	O/M Medium Artillery	2
1090	Engineer Tank	2
2725	FO Vehicle	1
3438	Fighter-Bomber	1
410	Militia	3
517	Infantry	5
1769	Field Gun	16
3676	SP SAM	26
138	Engineer	3
242	Fortifications	1
1290	Fighter-Bomber	3
1380	SP Artillery	31
3295	Fighter-Bomber	8
3336	SP Gun	2
1349	Mortar(Sub Type A)	1
3077	Fighter-Bomber	13
190	Fortifications	2
16	O/M Medium Artillery	11
2594	Light Support APC	1
1948	AT Gun	4
3327	Artillery Prime Mover	9
3616	Air OP Aircraft	2
854	Medium Tank	2
2792	Fighter-Bomber	1
1028	Scout	6
3466	Light Infantry	1
1526	SP Artillery	2
148	Fortifications	3
236	Fortifications	12
888	Fortifications	1
1442	Mortar	1
1808	Flak	29
3111	Fighter-Bomber	10
2780	Fighter-Bomber	9
323	LMG Section	4
3317	Heavy Amphibian	6
1204	O/M Field Artillery	4
2752	Flame Tank	1
1214	MG Unit	5
1397	Pack Howitzer	22
368	Guerrilla Inf Squad	1
2963	Fighter-Bomber	1
2171	Armoured Car	1
3440	Fighter-Bomber	3
3677	SP SAM	2
2915	Fighter-Bomber	8
3625	Attack Helicopter	3
3051	Scout Vehicle	3
3374	Heavy Truck	12
4	Fortifications	12
2471	Light SP ATGM	6
3353	Fighter-Bomber	16
1645	Militia	6
3421	Heavy Truck	3
2493	APC (Track)	7
3377	Medium Truck	76
275	Commando Scouts	1
1409	Partisan Support	1
1703	Engineer Tank	1
2565	Light SP ATGM	3
3537	Area SAM	1
2475	SP ATGM	3
3645	Helicopter	4
2226	SP ATGM	2
936	Mech Support Squad	2
726	Fortifications	47
1994	AT Gun	4
1166	Police	8
1520	SP Artillery	5
998	Light Tank	12
1391	Mortar(Sub Type A)	1
3294	Fighter-Bomber	3
1097	SP Mortar	1
2784	Fighter-Bomber	3
1	Fortifications	84
3137	APC (Track)	6
666	Amphibian Tank	1
1943	AT Gun	8
1261	MG Unit	12
3708	Air OP Aircraft	43
1144	SP Mortar	8
1260	Machine Gun Section	6
1976	MBT	6
2331	Ranger Hvy Infantry Squad	1
3347	Fighter-Bomber	2
2141	Inf-ATGM Team	16
3628	SP SAM	6
2552	Fighter-Bomber	3
608	Artillery Prime Mover	1
3150	Fighter-Bomber	35
364	Infantry	4
2060	Cavalry	14
372	Para Engineers	4
768	APC (Track)	1
1363	Mech Support Squad	3
1580	Field Gun	8
1803	Scout Vehicle	1
49	Fortifications	1
572	Fortifications	5
1365	MBT	7
22	O/M Heavy Artillery	8
978	Motorcycle(Heavy Inf)	10
2465	Infantry SAM	14
2945	Armoured Car	2
3413	Rocket APC	1
1576	Field Gun	13
1620	Field Gun	1
70	O/M Heavy Artillery	1
1577	Ammo Carrier	1
45	Commando Engineers	2
1932	MBT	8
2215	Mortar	1
2583	Gunship Aircraft	2
1720	Field Gun	2
225	Infantry	17
760	MBT	2
829	Guerrilla Inf Support	1
3643	Helicopter	6
1750	AT Gun	1
3100	Light APC	1
3286	Utility Vehicle	64
3308	Scout	2
611	Fortifications	10
2120	Light Tank	3
1923	Patrol	3
3697	Light Helicopter	27
2143	Inf-ATGM Team	9
671	Flame Tank	4
894	MBT	12
1054	SP Rocket Launcher	3
1773	Flak	16
3629	SP SAM	1
327	Pioneers	5
2982	Fighter-Bomber	8
2991	Light APC	7
3467	Heavy Transporter	56
909	Armoured Car	5
2821	Fighter-Bomber	1
3003	Scout Vehicle	3
790	Heavy Ski Troops	2
469	Heavy Commandos	2
1053	Heavy Mortar	2
3165	Level Bomber	26
3215	Level Bomber	7
905	Light Tank	1
1660	SP Gun	1
1965	Inf-AT	6
2839	Fighter-Bomber	29
3049	Artillery Prime Mover	1
510	Mechanised Infantry	3
3013	Fighter-Bomber	2
3216	Guerrilla Sniper	1
1870	Inf-RR Team	22
3066	Level Bomber	24
3573	Attack Helicopter	10
747	Infantry	3
2825	Fighter-Bomber	3
982	Paratroop Scouts	3
771	FO Vehicle	1
1401	MG Section	6
2488	Sniper	38
1259	Medium Tank	1
1266	Scout	6
1015	Mortar	5
2993	Light APC	1
1855	Flak	1
2639	FO Vehicle	3
3055	Scout Vehicle	8
3547	Light Attack Helicopter	2
864	SP Rocket Launcher	2
1371	MRV APC	1
920	Mortar	8
3698	Light Helicopter	14
423	Commandos	4
3073	Level Bomber	1
3	Fortifications	15
2478	SP Gun	55
3083	Engineer Tank	2
3592	Attack Helicopter	3
797	Infantry	8
901	MBT	6
3635	Area SAM	6
3431	Ammo Carrier	5
2081	Amphibian Tank	21
3240	Utility Vehicle	11
14	O/M Medium Artillery	9
2192	Inf-AT	1
1649	MBT	11
3182	APC (Wheel)	5
2472	SP ATGM	2
1693	MBT	23
1059	Mortar	1
1431	SP Mortar	4
2679	Art Observer	44
1206	O/M Field Artillery	17
2530	Sniper	58
859	Armoured Car	22
1318	MBT	7
2242	Inf-AT	16
1562	Scout	1
2632	Air OP Aircraft	2
2887	Fighter-Bomber	2
3694	Heavy Helicopter	14
3264	Fighter-Bomber	11
1384	SP Artillery	3
157	O/M Heavy Artillery	5
1127	Guards Infantry	2
1329	SP Artillery	5
1694	MBT	13
2454	Light APC	2
3166	Level Bomber	2
1837	Medium Tank	1
2463	SP SAM	8
1316	Marine Support Squad	5
3199	Fighter-Bomber	1
503	Marines	1
2588	Helicopter	2
2786	Fighter-Bomber	1
3039	APC (Wheel)	5
173	Assault Gun	2
1249	Field Gun	2
1168	Infantry	3
2258	MRV APC	1
2134	SP Gun	10
792	Ranger Lt Infantry Squad	1
784	Light Mortar	11
867	Heavy Mortar	13
3302	Fighter-Bomber	27
1883	MBT	3
2123	Armoured Car	8
3177	MRV IFV	3
1177	MBT	6
1682	Flak	18
2681	Gun APC (HalfTrack)	1
2227	SP ATGM	20
1034	Scout	8
1466	Engineer Tank	8
989	Medium Tank	2
2042	AT Gun	1
1326	Engineer Tank	3
150	Fortifications	1
943	MBT	15
1228	APC (Track)	3
1411	Flak	3
3167	Level Bomber	3
1294	Mortar(Sub Type A)	1
3052	Scout Vehicle	20
490	Mortar	13
808	Medium Tank	4
926	Infantry	2
798	Ammo Carrier	2
1547	Scout	7
874	AGL	1
1695	CS MBT	2
9	Fortifications	11
3486	Fighter-Bomber	3
411	Heavy Infantry	2
445	Fortifications	3
2906	Scout Vehicle	5
832	Native Troops	1
1160	O/M Field Artillery	1
3275	Patrol Boat	1
908	Para-ATGM Team	1
1324	APC (Track)	2
2477	SP Gun	5
3455	Light Helicopter	15
3648	Helicopter	4
88	Para Engineers	3
1667	Field Gun	7
240	Fortifications	1
1084	MBT	7
2921	Fighter-Bomber	1
1497	Flak	18
1774	Flak	2
2613	SP ATGM	11
217	Para Medium Infantry	3
1199	SP Rocket Launcher	4
2446	APC (Track)	3
383	Fortifications	2
612	Fortifications	1
925	Sniper	2
2283	Inf-ATGM Team	5
3448	Fighter-Bomber	3
1119	Armoured Car	2
2795	Fighter-Bomber	2
3385	SP Flak	6
1709	SP Artillery	1
3642	Helicopter	1
2735	Fighter-Bomber	42
3328	Medium Truck	2
616	Fortifications	5
1801	Assault Gun	3
2209	Art Observer	21
2824	Fighter-Bomber	4
3108	Fighter-Bomber	17
453	Infantry	8
1074	Cavalry Scouts	4
1548	FO Vehicle	2
3668	Attack Helicopter	18
3145	Light APC	1
3272	Mortar(Sub Type A)	1
887	Guards Support Squad	1
802	Heavy Tank	9
3401	Fighter-Bomber	38
2941	SP Flak	1
3318	Landing Barge	22
3356	Fighter-Bomber	12
1080	Scout	8
2415	SP SAM	1
3041	APC (Wheel)	11
2125	MBT	3
455	Irregulars	3
3311	Fighter-Bomber	23
2306	APC (Wheel)	1
630	Amphibian Tank	1
1087	MBT	2
209	O/M Field Artillery	7
1727	Flak	6
606	LMG Section	1
850	Medium Tank	4
801	MBT	10
3290	Ammo Carrier	9
3095	APC (Track)	14
2091	Inf-AT	12
1124	Commando Scouts	5
1231	Engineer Tank	1
3001	APC (Wheel)	1
151	Fortifications	14
2442	Sniper	8
3195	Wagon	7
921	Mortar	8
2241	Inf-AT	1
119	O/M Field Artillery	7
270	Mechanised Infantry	6
1269	Airmobile Hvy Infantry	3
2870	Fighter-Bomber	11
3312	Fighter-Bomber	3
2055	Para Inf-AT	5
2779	SP SAM	1
339	Landing Barge	1
82	Paratroops	10
2931	COIN Fighter Plane	5
1253	O/M Field Artillery	7
2308	Light APC	1
3270	Patrol Boat	4
1348	Mortar(Sub Type A)	1
3682	Area SAM	9
3079	Fighter-Bomber	16
2515	SP SAM	1
2251	Sniper	58
1640	Motorcycle(Light Inf)	13
3310	Fighter-Bomber	6
3586	SP SAM	4
218	Marines	8
373	Sniper	2
1403	Heavy MG	8
1945	AT Gun	2
2228	SP ATGM	1
230	Engineer	2
1587	Flak	21
785	Light Infantry	8
1920	Light Militia	1
3351	Fighter-Bomber	3
2900	Ammo Carrier	2
2974	COIN Fighter Plane	3
2050	Engineer Support Squad	6
93	Para Engineers	1
3380	FO Vehicle	2
2550	Scout Vehicle	7
1295	Heavy Mortar	6
2255	Para Forward Observer	4
2902	Para MG	1
714	Armoured Car	1
3452	Light Helicopter	9
523	Fortifications	8
1742	MBT	6
1871	Ski Inf-AT	3
839	Infantry	5
1829	Scout	58
526	Fortifications	1
559	Light Commandos	1
1425	SP Artillery	2
3553	Helicopter	2
2673	Art Observer	1
178	Infantry	5
1768	Field Gun	3
2304	Heavy Amphibian	2
504	Guerrilla Inf Squad	3
1749	MBT	2
33	Paratroops	4
3402	Fighter-Bomber	12
633	Fortifications	26
1188	SP Mortar	10
900	Assault Gun	2
1927	Art Observer	123
1489	Mortar(Sub Type B)	8
1987	Assault Gun	5
2396	Marine Sniper	1
686	Machine Gun Section	6
2168	Light Tank	8
3589	SP SAM	1
428	Fortifications	11
2115	HQ	46
2376	Commando Inf-AT	1
1847	MBT	8
2167	SP Gun	3
146	HQ	1
752	Fortifications	5
3478	Fighter-Bomber	1
98	Fortifications	12
3626	Attack Helicopter	3
3690	Helicopter	13
193	Fortifications	26
2554	Fighter-Bomber	14
2868	Fighter-Bomber	33
853	Medium Tank	2
2021	Flame Tank	1
243	Fortifications	9
2927	Fighter-Bomber	9
672	Close Support Tank	8
1736	Scout	17
2462	SP SAM	2
1708	Irregulars	1
2092	Inf-AT	2
3608	Paratroop Transport	11
3703	Paratroop Transport	65
1366	MBT	3
2573	SP Gun	13
2896	CS Infantry Tank	5
3262	Level Bomber	1
3157	Fighter-Bomber	3
104	Fortifications	1
1081	Scout	11
3070	Fighter-Bomber	14
2119	Light Tank	1
2778	Fighter-Bomber	3
1175	Bicycle Squad	1
2671	Sniper	3
2767	FO Vehicle	13
3342	Fighter-Bomber	4
1153	Rocket Launcher	2
1555	MBT	2
1317	MBT	2
186	Commando Engineers	3
3475	Paratroop Transport	1
2428	SP ATGM	7
705	Heavy Infantry	3
337	Fortifications	18
727	Fortifications	5
886	Infantry	5
2962	Fighter-Bomber	1
400	Fortifications	7
689	LMG Section	1
893	Medium Commandos	4
2526	SP Gun	16
2703	SP SAM	2
473	Fortifications	12
2217	Armoured Car	1
1723	Field Gun	3
2333	Para Hy Inf-ATGM	1
3581	SP SAM	10
2186	Inf-ATGM Team	1
970	Light Mortar	13
3436	Fighter-Bomber	3
2096	Fortifications	1
1285	SP Mortar	3
1632	Flak	26
1903	Flak	21
2747	Fighter-Bomber	24
1747	Para Medium Infantry	1
3371	Heavy Amphibian	3
806	MBT	5
579	Heavy Amphibian	4
1628	Field Gun	11
3393	Fighter-Bomber	38
123	Infantry	1
2873	COIN Fighter Plane	1
1463	MBT	4
1647	MBT	3
1836	MBT	13
2072	Airborne Lt Tank	1
885	Marine Light Infantry	3
2155	Irregulars	1
3132	APC (Track)	1
3118	Level Bomber	1
880	Partisans	1
2789	Fighter-Bomber	5
1530	Field Gun	6
915	Heavy Mortar	20
2988	SP Flak	3
404	Marine Light Infantry	2
1141	Airborne APC	4
2391	Sniper	5
2863	FO Vehicle	3
1989	Militia	2
578	Amphibian Tank	1
1892	Obsolete Tank	1
1699	MBT	3
556	APC (Wheel)	1
1123	Guards Squad	1
566	Fortifications	3
695	Commando Engineers	1
3196	Pack Animals	51
3594	Attack Helicopter	8
3209	Fighter-Bomber	18
1698	Medium Tank	1
2372	Inf-ATGM Team	1
2338	AT Gun	15
610	Infantry	6
782	Machine Gun Section	6
287	Fortifications	22
1792	Mine Clearing Tank	3
2730	Flak	8
2656	SP SAM	25
1156	O/M Field Artillery	10
2349	Scout	6
2983	Fighter-Bomber	5
2181	Airborne Lt Tank	2
181	Heavy Infantry	2
3273	Landing Barge	11
1830	Scout	35
1137	Engineer Tank	2
1701	Medium Tank	2
3400	Fighter-Bomber	9
3170	Fighter-Bomber	5
3364	Heavy Amphibian	1
298	O/M Rocket Arty	11
3556	Helicopter	17
3042	APC (Track)	2
2305	Light APC	2
1499	Heavy Commandos	1
2075	Assault Gun	2
3201	SEAD Aircraft	2
3669	Attack Helicopter	21
1211	Militia	4
2312	Scout Vehicle	3
1491	Mortar(Sub Type A)	6
1706	SP Gun	3
954	Armoured Car	3
600	Mechanised Infantry	4
1930	Medium Tank	8
319	Infantry	12
1790	CS MBT	1
435	Patrol Boat	8
889	Paratroops	2
3200	Fighter-Bomber	15
3085	APC (Wheel)	1
913	Heavy Mortar	6
3285	Utility Vehicle	4
3072	Fighter-Bomber	16
3517	Glider	2
1941	SP Gun	2
2989	Light Support APC	2
3340	Fighter-Bomber	7
3471	Wagon	43
366	Militia	3
2981	Fighter-Bomber	13
440	O/M Rocket Arty	5
2027	Light Tank	3
2322	SP ATGM	27
2775	SEAD Aircraft	13
85	Mechanised Infantry	9
3062	Fighter-Bomber	16
3277	Light Amphibian	3
1798	Light Tank	16
3339	SEAD Aircraft	13
1381	SP Artillery	7
3686	Attack Helicopter	24
1537	Engineer Tank	1
1993	AT Gun	2
1505	Mine Clearing Tank	6
1006	Heavy Mortar	4
278	Para Engineers	2
2406	APC (Wheel)	5
875	Para Mortar Team	1
637	Machine Gun Section	22
1602	MG Section	2
2884	Fighter-Bomber	2
2762	Scout Vehicle	1
416	Ammo Carrier	1
758	Flame Tank	2
427	Fortifications	2
1658	SP Gun	1
2457	Light Amphibian	1
2207	Scout	1
3373	Heavy Truck	1
3192	Motorcycle	1
377	Fortifications	18
2527	Assault Gun	1
1517	MBT	8
24	O/M Medium Artillery	19
1235	SP Mortar	13
1265	Paratroop Scouts	1
3502	Light Attack Helicopter	2
456	Infantry	3
\.


--
-- Data for Name: units; Type: TABLE DATA; Schema: obat; Owner: -
--

COPY units (nationid, nationality, obslotno, name, nation, classid, class, cost, size, crew, speed, swimspd, moveclassid, moveclass, radio, survivability, liftcap, loadcost, startmonthavail, startyearavail, lastmonthavail, lastyearavail, firecontrol, stabiliser, vision, nrsd, rateoffire, ew, rangefinder, weapon1, wpn1name, wpn1herds, wpn1aprds, wpn1heatrds, wpn1sabotrds, wpn1sound, weapon2, wpn2name, wpn2herds, wpn2aprds, wpn2sound, weapon3, wpn3name, wpn3herds, wpn3aprds, wpn3sound, weapon4, wpn4name, wpn4herds, wpn4aprds, wpn4sound, steelhf, steelhs, steelhr, steeltf, steelts, steeltr, steeltop, heathf, heaths, heathr, heattf, heatts, heattr, heattop, erahf, erahs, erahr, eratf, erats, eratr, eratop, unitsound, graphiciconid, picturelbmid, void, seqno, bmu) FROM stdin;
43	Red	63	RBS-56 Team	43	206	Inf-ATGM Team	150	1	3	6	0	0	Default	81	0	0	1	1	93	12	120	0	0	40	0	8	0	0	148	RBS-56 Bill	0	0	4	0	0	9	FN-FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36110	\N	18654	1623
43	Red	64	Krizantema Team	43	206	Inf-ATGM Team	158	0	3	4	0	0	Default	61	0	0	0	1	110	12	120	0	0	40	0	4	0	0	164	9M123 Krzantema	0	0	4	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	18655	1582
43	Red	65	RPO Team	43	2	Inf-AT	29	0	4	6	0	0	Default	71	0	0	0	1	103	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	31	RPO-A Shmel RFT	4	0	0	19	RPG-7V	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	18656	880
43	Red	66	RshG Team	43	2	Inf-AT	29	0	4	6	0	0	Default	71	0	0	0	1	103	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	32	RshG-1 RFT	4	0	0	19	RPG-7V	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	18657	920
43	Red	68	Pioneers	43	20	Engineer	21	1	8	6	0	0	Default	40	0	0	0	1	46	12	75	0	0	0	0	9	0	0	6	PPSh-41	90	0	0	0	0	36	7.62mm RP46 LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	18658	560
43	Red	69	Pioneers	43	20	Engineer	22	1	8	6	0	0	Default	60	0	0	0	1	70	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	12	7.62mm RPK SAW	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18659	560
43	Red	70	Pioneers	43	20	Engineer	23	1	8	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	18660	560
43	Red	71	Pioneers	43	20	Engineer	23	1	8	6	0	0	Default	80	0	0	0	1	86	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18661	560
43	Red	73	Aglen Team	43	146	Commando Inf-AT	19	0	2	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	6	0	0	235	RPG-26 Aglen	0	0	6	0	0	7	AK74 Rifle	60	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45357	\N	18662	1509
43	Red	74	Tavolga Team	43	146	Commando Inf-AT	24	0	2	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	6	0	0	236	RPG-27 Tavolga	0	0	6	0	0	7	AK74 Rifle	60	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45357	\N	18663	1509
43	Red	75	Vampyr Team	43	146	Commando Inf-AT	25	0	2	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	6	0	0	237	RPG-29	0	0	6	0	0	7	AK74 Rifle	60	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45358	\N	18664	1509
43	Red	79	GAZ 69	43	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	1	106	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64503	\N	18665	2159
43	Red	80	UAZ 469	43	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	1	106	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	41063	\N	18666	2159
43	Red	81	GAZ-3937	43	26	Utility Vehicle	22	3	1	37	2	3	A/T Wheel	50	2	110	10	1	105	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2993	11100	\N	18667	2118
43	Red	82	BTR-40	43	26	Utility Vehicle	13	3	2	27	0	3	A/T Wheel	32	4	106	10	1	65	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	18668	1952
43	Red	86	ZPU-2 AAMG	43	8	Flak	15	1	4	1	0	0	Default	10	0	0	1	1	46	12	77	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	18669	911
43	Red	87	ZPU-4 AAMG	43	8	Flak	16	1	4	1	0	0	Default	20	0	0	3	1	56	12	81	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	60	0	0	0	111	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	18670	911
43	Red	88	ZU-23 AA-Gun	43	8	Flak	24	1	4	1	0	0	Default	50	0	0	4	1	64	12	120	5	0	0	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	7	AK74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	18671	1192
43	Red	91	BM-13 Katyusha	43	137	SP Rocket Launcher	23	4	4	13	0	3	A/T Wheel	90	0	0	20	1	46	12	120	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	18672	821
43	Red	92	BM-21 Grad	43	137	SP Rocket Launcher	34	5	4	25	0	3	A/T Wheel	92	0	0	24	1	70	12	120	0	0	0	0	20	0	0	104	122mm Rkt SR	20	0	0	0	0	104	122mm Rkt SR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	18673	819
43	Red	96	BM-21 Grad Pl	43	31	O/M Rocket Arty	161	0	18	0	0	0	Default	92	0	0	0	1	64	12	120	0	0	0	0	20	0	0	104	122mm Rkt SR	30	0	0	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	18674	336
43	Red	98	BM-24 Platoon	43	31	O/M Rocket Arty	155	0	18	0	0	0	Default	91	0	0	0	1	67	12	120	0	0	0	0	9	0	0	204	240mm Rocket	12	0	0	0	0	204	240mm Rocket	12	0	0	204	240mm Rocket	12	0	0	204	240mm Rocket	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	18675	256
43	Red	99	Militia Section	43	189	Militia	24	1	9	6	1	0	Default	10	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	9	0	0	156	Molotov	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18676	311
43	Red	100	Militia Section	43	189	Militia	24	1	9	6	1	0	Default	10	0	0	0	1	46	12	65	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	3	M91/30 Rifle	80	0	0	121	Hand Grenade	9	0	0	156	Molotov	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18677	311
43	Red	101	Militia Section	43	189	Militia	24	1	9	6	1	0	Default	10	0	0	0	1	52	12	75	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	9	0	0	156	Molotov	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18678	311
43	Red	102	Militia Section	43	189	Militia	21	1	9	6	1	0	Default	10	0	0	0	1	69	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	9	0	0	15	RPG-2	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18679	153
43	Red	103	Militia Section	43	189	Militia	22	1	9	6	1	0	Default	10	0	0	0	1	73	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	9	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18680	153
43	Red	104	Militia Section	43	189	Militia	22	1	9	6	1	0	Default	10	0	0	0	1	93	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	9	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18681	153
43	Red	109	Marksman	43	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	M91/30 Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18682	1277
43	Red	110	Marksman	43	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18683	1277
43	Red	111	Sniper	43	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	18684	1476
77	North Yemen	538	Ammo Container	77	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	30554	2279
43	Red	112	Sniper	43	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	18685	1753
43	Red	113	Sniper	43	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	18686	1715
43	Red	114	Sniper	43	45	Sniper	46	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	18687	1717
43	Red	115	Sniper	43	45	Sniper	49	0	1	6	0	0	Default	1	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	18688	1759
43	Red	116	Sniper	43	45	Sniper	53	0	1	6	0	0	Default	1	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	18689	1760
43	Red	117	Sniper	43	45	Sniper	123	0	1	6	0	0	Default	1	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	18690	1680
43	Red	120	OT-810	43	121	Light APC	18	3	2	18	0	4	Track	71	3	113	10	1	46	12	59	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2976	9118	\N	18691	2035
43	Red	125	MT-LB/82	43	38	SP Mortar	35	3	4	22	2	4	Track	90	4	0	10	1	76	12	99	0	0	0	0	7	0	0	40	82mm M37 Mortar	60	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	18692	855
43	Red	126	MT-LB/120	43	38	SP Mortar	40	3	4	22	2	4	Track	90	4	0	10	1	86	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	18693	895
43	Red	130	Medium Truck	43	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2983	11067	\N	18694	2156
43	Red	131	Heavy Truck	43	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	11067	\N	18695	2194
43	Red	134	GAZ 69	43	32	Scout Vehicle	13	2	3	24	0	3	A/T Wheel	90	0	104	10	1	46	12	79	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64503	\N	18696	1877
43	Red	135	UAZ 469	43	32	Scout Vehicle	13	2	3	24	0	3	A/T Wheel	90	0	104	10	1	80	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	41063	\N	18697	1877
43	Red	136	BA-64	43	32	Scout Vehicle	20	3	2	24	0	3	A/T Wheel	92	3	0	10	1	46	12	65	1	0	0	0	9	0	0	68	7.62mm DT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	18698	1911
43	Red	137	BTR-40	43	32	Scout Vehicle	15	3	2	27	0	3	A/T Wheel	92	4	106	10	1	55	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	18699	1952
43	Red	138	BRDM	43	32	Scout Vehicle	32	2	3	29	2	0	Default	92	3	103	10	1	60	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	123	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	18700	1610
43	Red	139	BRDM-2	43	32	Scout Vehicle	44	3	3	32	3	0	Default	92	3	104	10	1	65	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	18701	1647
43	Red	140	Panhard AML 90	43	32	Scout Vehicle	51	4	3	30	3	3	A/T Wheel	91	2	0	10	1	68	12	120	5	0	20	1	6	0	6	99	90mm Gun F1	10	0	10	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	23413	\N	18702	1487
43	Red	141	BMP-R	43	32	Scout Vehicle	57	4	4	24	2	4	Track	91	4	109	11	1	90	12	99	7	0	0	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11037	\N	18703	1529
43	Red	142	BMP-R	43	32	Scout Vehicle	57	4	4	24	2	4	Track	91	4	109	11	1	100	12	109	7	0	0	0	7	0	5	92	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11037	\N	18704	1529
43	Red	143	BMP-R	43	32	Scout Vehicle	60	4	4	24	2	4	Track	91	4	109	11	1	110	12	120	7	0	0	0	7	0	5	93	73mm 2A28 Gun98	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11037	\N	18705	1529
43	Red	144	7.62mm PKMS MMG	43	4	Machine Gun Section	14	0	3	5	0	0	Default	32	0	0	0	1	82	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	18706	794
43	Red	145	7.62mm SGM MMG	43	4	Machine Gun Section	13	0	3	5	0	0	Default	10	0	0	0	1	46	12	80	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	18707	794
43	Red	146	7.62mm PKMS MMG	43	4	Machine Gun Section	13	0	3	5	0	0	Default	22	0	0	0	1	62	12	100	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	18708	794
43	Red	147	12.7mm DShK HMG	43	4	Machine Gun Section	18	0	4	4	0	0	Default	10	0	0	0	1	48	12	100	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	18709	792
43	Red	148	12.7mm NSV HMG	43	4	Machine Gun Section	20	0	4	4	0	0	Default	20	0	0	0	1	70	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	18710	831
43	Red	149	7.62 Maxim HMG	43	4	Machine Gun Section	10	0	3	5	0	0	Default	10	0	0	0	1	46	12	61	0	0	0	0	9	0	0	45	7.62 Maxim HMG	90	0	0	0	0	6	PPSh-41	60	0	163	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45355	\N	18711	794
43	Red	150	BRDM-2b	43	32	Scout Vehicle	118	3	3	32	3	0	Default	91	3	104	10	1	110	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	18712	1647
43	Red	152	30mm AGS-17 AGL	43	7	AGL	12	0	3	4	0	0	Default	30	0	0	0	1	77	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	7	AK74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	18713	1233
43	Red	158	T-34/76 M1943	43	12	Light Tank	51	5	4	18	0	4	Track	31	3	13	24	1	46	12	51	2	0	0	0	7	0	3	74	76.2mm L41 F-34	50	41	0	9	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	453	45373	\N	18714	446
43	Red	159	PT-76	43	12	Light Tank	51	3	3	15	4	0	Default	52	3	6	10	1	51	12	80	5	0	0	0	7	0	5	72	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1619	11104	\N	18715	1333
43	Red	160	AMX-13	43	12	Light Tank	63	3	3	20	0	0	Default	61	3	6	14	1	62	12	80	10	0	0	1	7	0	8	100	75mm CN SA50	12	25	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	18716	1454
43	Red	161	PT-76B	43	12	Light Tank	68	3	3	15	4	0	Default	52	3	6	10	1	70	12	110	5	2	15	0	7	0	5	86	76mm D56TS	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	11104	\N	18717	1333
43	Red	162	AMX-13/90	43	12	Light Tank	66	3	3	20	0	0	Default	61	3	6	14	1	67	12	95	10	0	20	1	6	0	8	101	90mm Gun F3	12	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	6007	\N	18718	1407
43	Red	163	AMX-13/90	43	12	Light Tank	81	3	3	20	0	0	Default	61	3	6	14	1	82	12	105	15	0	20	1	6	0	8	101	90mm Gun F3	12	0	5	15	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	6007	\N	18719	1407
43	Red	164	BRM-1	43	12	Light Tank	62	3	3	24	2	0	Default	70	4	104	11	1	76	12	99	5	0	30	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	11037	\N	18720	1529
43	Red	165	BRM-1	43	12	Light Tank	62	3	3	24	2	0	Default	70	4	104	11	1	100	12	109	5	0	30	0	7	0	5	92	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	11037	\N	18721	1529
43	Red	166	BRM-1	43	12	Light Tank	65	3	3	24	2	0	Default	70	4	104	11	1	110	12	120	5	0	30	0	7	0	5	93	73mm 2A28 Gun98	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	11037	\N	18722	1529
43	Red	167	BRM-2	43	12	Light Tank	144	3	3	24	2	0	Default	70	4	104	11	1	94	12	120	15	2	30	1	9	0	12	77	30mm 2A42 A/C	40	20	0	0	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1711	11065	\N	18723	1761
43	Red	168	BRM-3	43	12	Light Tank	224	4	3	25	2	4	Track	70	4	104	14	1	110	12	120	15	3	50	2	8	0	22	78	30mm 2A72 A/C	30	15	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	6	3	9	6	3	1	10	6	3	10	8	5	1	0	0	0	0	0	0	0	0	1722	11060	\N	18724	1522
43	Red	169	MC Scouts	43	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	90	0	0	0	1	46	12	70	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	11103	\N	18725	1156
43	Red	170	MC Scouts	43	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	90	0	0	0	1	50	12	84	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	11098	\N	18726	1156
43	Red	171	MC Scouts	43	187	Motorcycle(Light Inf)	15	1	4	30	0	3	A/T Wheel	90	0	0	0	1	85	12	100	0	0	5	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	24020	\N	18727	1156
43	Red	172	MC Scouts	43	187	Motorcycle(Light Inf)	18	1	4	30	0	3	A/T Wheel	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	11	7.62mm RPD LMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	11109	\N	18728	719
43	Red	173	MC Scouts	43	187	Motorcycle(Light Inf)	20	1	4	30	0	3	A/T Wheel	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	11	7.62mm RPD LMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	11109	\N	18729	719
43	Red	175	Bulldozer	43	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	18730	2320
43	Red	176	T-55/BTU Dozer	43	37	Engineer Tank	138	4	4	16	0	4	Track	92	4	0	29	1	65	12	120	5	2	20	0	6	0	6	90	100mm D10TG 55	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	18731	969
43	Red	177	T-72 KMT-5	43	37	Engineer Tank	190	4	3	18	0	4	Track	90	4	0	41	1	93	12	120	10	2	30	1	6	0	18	126	125mm D81T 72	30	0	9	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	80	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1326	11015	\N	18732	1046
43	Red	179	Sandbag Foxhole	43	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	100	2	0	5	0	9	0	2	3	M91/30 Rifle	90	0	0	0	0	3	M91/30 Rifle	90	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	18733	223
43	Red	180	Sandbag Foxhole	43	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	65	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	8	AK47 Rifle	90	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	18734	223
43	Red	181	Sandbag Foxhole	43	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	8	AK47 Rifle	90	0	0	12	7.62mm RPK SAW	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	18735	223
43	Red	182	Sandbag MG Pit	43	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	46	12	120	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	8	AK47 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	18736	339
43	Red	183	Sandbag MG Pit	43	0	Fortifications	27	0	10	0	0	0	Default	31	2	0	100	1	80	12	120	2	0	5	0	9	0	2	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	7	AK74 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	18737	339
43	Red	185	Hiding Pit	43	0	Fortifications	14	0	3	0	0	0	Default	13	6	18	100	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	52016	\N	18738	1
43	Red	186	Spider Hole	43	0	Fortifications	68	0	1	0	0	0	Default	91	6	0	100	1	100	12	120	0	0	40	0	9	0	0	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	6	9	10	3	11	12	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	18739	2
43	Red	190	Earthen Bunker	43	0	Fortifications	42	1	12	0	0	0	Default	90	3	112	100	1	46	12	90	3	0	10	0	9	0	3	38	12.7mm DShK HMG	120	0	0	0	111	3	M91/30 Rifle	120	0	0	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	6	8	10	2	12	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	18740	46
43	Red	191	Earthen Bunker	43	0	Fortifications	45	1	12	0	0	0	Default	90	3	112	100	1	67	12	120	3	0	10	0	9	0	3	37	12.7mm NSV HMG	120	0	0	0	111	8	AK47 Rifle	120	0	0	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	8	12	16	6	20	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	18741	85
43	Red	192	Spider Hole	43	0	Fortifications	21	0	1	0	0	0	Default	91	6	0	100	1	70	12	120	0	0	20	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	8	10	12	4	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	18742	2
43	Red	193	LMG  Bunker	43	0	Fortifications	54	0	12	0	0	0	Default	90	3	112	100	11	90	12	120	3	0	10	0	9	0	3	13	7.62mm PKM LMG	120	0	0	0	0	7	AK74 Rifle	120	0	0	13	7.62mm PKM LMG	120	0	0	19	RPG-7V	0	40	0	8	12	16	6	18	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25088	\N	18743	82
43	Red	194	Earthen Bunker	43	0	Fortifications	54	1	12	0	0	0	Default	90	3	112	100	1	90	12	120	3	0	10	0	9	0	3	37	12.7mm NSV HMG	120	0	0	0	111	7	AK74 Rifle	120	0	0	19	RPG-7V	0	40	0	13	7.62mm PKM LMG	120	0	0	12	18	20	6	24	36	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	18744	4
43	Red	195	Earthen Bunker	43	0	Fortifications	57	1	12	0	0	0	Default	90	3	112	100	11	90	12	120	3	0	10	0	9	0	3	37	12.7mm NSV HMG	120	0	0	0	111	7	AK74 Rifle	120	0	0	19	RPG-7V	0	40	0	49	30mm AGS-17 GL	120	0	0	12	18	20	6	24	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	18745	4
43	Red	196	BMP-1	43	121	Light APC	97	3	2	22	2	4	Track	60	4	109	11	1	70	12	73	5	0	20	0	7	0	5	84	73mm 2A28 Grom	0	0	40	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	18746	1841
43	Red	197	57mm AA Empl	43	0	Fortifications	172	1	10	0	0	0	Default	93	2	0	100	1	60	12	120	100	0	20	0	9	0	8	58	57mm M1950 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	6	PPSh-41	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	18747	326
43	Red	198	Fortified House	43	0	Fortifications	42	6	12	0	0	0	Default	91	4	0	100	11	90	12	120	4	0	20	0	9	0	4	1	Sniper Rifle	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	7	AK74 Rifle	90	0	0	19	RPG-7V	0	20	0	4	6	8	2	10	12	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3318	25088	\N	18748	261
43	Red	199	Fortified House	43	0	Fortifications	43	6	12	0	0	0	Default	90	4	0	100	11	90	12	120	4	0	20	0	9	0	4	37	12.7mm NSV HMG	90	0	0	0	111	7	AK74 Rifle	90	0	0	19	RPG-7V	0	20	0	35	7.62mm PKMS MMG	90	0	0	4	6	8	2	10	12	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3316	25088	\N	18749	368
43	Red	200	BTR-152	43	121	Light APC	16	4	2	22	0	3	A/T Wheel	30	4	115	10	1	50	12	86	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	18750	2033
43	Red	201	BTR-152K	43	121	Light APC	22	4	2	22	0	3	A/T Wheel	30	4	115	10	1	56	12	100	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2028	11056	\N	18751	2033
43	Red	202	BTR-60P	43	121	Light APC	27	4	2	28	2	3	A/T Wheel	40	4	112	10	1	65	12	105	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	18752	1650
43	Red	204	BTR-60PB	43	121	Light APC	44	4	2	28	2	3	A/T Wheel	52	4	112	10	1	70	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1476	11058	\N	18754	1608
43	Red	205	BMP-1	43	121	Light APC	92	3	2	22	2	4	Track	60	4	109	11	1	74	12	89	5	0	20	0	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	18755	1841
43	Red	206	BMP-1	43	121	Light APC	90	3	2	22	2	4	Track	60	4	109	11	1	90	12	99	5	0	20	0	7	0	5	92	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	18756	1841
43	Red	207	BMP-1	43	121	Light APC	93	3	2	22	2	4	Track	60	4	109	11	1	100	12	120	5	0	20	0	7	0	5	93	73mm 2A28 Gun98	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	18757	1841
43	Red	208	BMP-2(-)	43	121	Light APC	94	3	2	24	2	4	Track	70	4	109	11	4	84	12	120	15	2	20	1	9	0	12	77	30mm 2A42 A/C	40	10	0	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1712	11174	\N	18758	1641
43	Red	209	BMP-2	43	121	Light APC	141	3	2	24	2	4	Track	70	4	109	11	1	84	12	120	15	2	20	1	9	0	12	77	30mm 2A42 A/C	40	10	0	10	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1711	11174	\N	18759	1761
43	Red	210	BMP-3	43	121	Light APC	220	4	2	25	2	4	Track	71	4	109	14	1	96	12	120	15	3	30	2	8	0	22	78	30mm 2A72 A/C	30	15	0	0	0	173	AT-10 Basnya	0	8	0	96	100mm 2A70 Gun	22	0	0	81	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	2292	11046	\N	18760	766
43	Red	211	MT-LB	43	121	Light APC	35	3	2	22	2	4	Track	53	3	112	10	4	82	12	120	1	0	10	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1736	11101	\N	18761	2070
43	Red	212	BTR-70	43	121	Light APC	46	4	3	29	2	3	A/T Wheel	62	4	109	10	4	83	12	120	3	0	20	0	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	18762	1647
43	Red	213	BTR-70A	43	121	Light APC	48	4	3	29	2	3	A/T Wheel	60	4	109	10	1	86	12	120	3	0	20	1	9	0	3	89	14.5mm KPV A/C	50	70	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	18763	1606
43	Red	214	BTR-80	43	121	Light APC	52	4	3	30	3	3	A/T Wheel	70	4	109	10	1	93	12	120	3	0	20	1	9	0	4	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1490	11070	\N	18764	1606
43	Red	215	PT-8	43	121	Light APC	24	5	2	18	0	4	Track	53	3	112	12	1	59	12	105	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	10	8	6	10	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2901	9195	\N	18765	412
43	Red	216	AMX VCI	43	121	Light APC	29	4	3	21	0	4	Track	61	4	110	11	1	56	12	79	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6088	\N	18766	1992
43	Red	217	AMX-10P	43	121	Light APC	66	4	3	21	3	4	Track	71	4	108	11	1	93	12	120	10	0	30	1	9	0	6	71	20mm Mle 693/F2	17	8	0	8	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2416	6062	\N	18767	1602
43	Red	219	GAZ 69u	43	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64503	\N	18768	2200
43	Red	220	UAZ 469u	43	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	41063	\N	18769	2200
43	Red	221	BTR-40u	43	57	FO Vehicle	74	3	3	27	0	3	A/T Wheel	90	4	2	10	1	65	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	18770	1911
43	Red	222	BTR-152u	43	57	FO Vehicle	76	4	4	22	0	3	A/T Wheel	90	4	4	10	1	60	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3233	11056	\N	18771	1911
43	Red	223	MT-LBu	43	57	FO Vehicle	97	3	5	22	2	4	Track	90	4	4	10	1	80	12	120	1	0	20	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3241	11163	\N	18772	1907
43	Red	225	82mm Vasilek	43	255	Mortar(Sub Type D)	41	1	5	0	0	0	Default	60	0	0	1	1	82	12	120	5	0	20	0	12	0	3	157	82mm Vasilek GM	56	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	18773	1229
43	Red	229	Ammo Bunker	43	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	18774	2400
43	Red	230	Ammo Truck	43	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	18775	2200
43	Red	232	Ammo Container	43	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	18777	2279
43	Red	235	BA-64	43	11	Armoured Car	12	3	2	24	0	3	A/T Wheel	30	3	0	10	1	46	12	65	1	0	0	0	9	0	0	68	7.62mm DT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	18778	1911
43	Red	236	BTR-40B	43	11	Armoured Car	21	3	3	27	0	3	A/T Wheel	60	4	107	10	1	60	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	18779	1952
43	Red	238	K61	43	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	18780	2310
43	Red	239	PTS-M	43	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3222	65382	\N	18781	2310
43	Red	240	ZIS/ZIL-485 6x6	43	33	Light Amphibian	27	4	4	14	5	3	A/T Wheel	90	0	25	100	1	69	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	18782	2150
43	Red	242	Headquarters	43	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	77	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18783	1160
43	Red	243	Headquarters	43	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	100	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18784	1160
43	Red	244	Headquarters	43	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18785	1160
43	Red	245	Headquarters	43	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18786	1360
43	Red	246	Assault Boat	43	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25061	\N	18787	2317
43	Red	247	Barge	43	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	18788	2269
43	Red	248	Barge Carrier	43	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	18789	2358
43	Red	249	Crew	43	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	18790	1356
43	Red	255	76mm ZiS-3 FG	43	9	Field Gun	23	1	6	0	0	0	Default	91	0	0	1	1	46	12	120	0	0	0	0	7	0	0	109	76.2mm ZIS-3 FG	56	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11172	\N	18791	1147
43	Red	257	122mm M30 FG	43	9	Field Gun	36	2	8	0	0	0	Default	90	0	0	3	1	46	12	110	0	0	0	0	6	0	0	112	122mm M30 FH	44	0	6	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	18792	1104
43	Red	258	122mm D30 FH	43	9	Field Gun	41	2	7	0	0	0	Default	92	0	0	4	1	67	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	45	0	5	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	18793	1062
43	Red	259	122mm M37 FH	43	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	0	1	46	12	115	0	0	0	0	6	0	0	106	122mm M1937 FH	40	0	0	0	0	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	41091	\N	18794	1024
43	Red	261	130mm M46 FG	43	9	Field Gun	35	3	8	0	0	0	Default	91	0	0	3	1	55	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	18795	1063
43	Red	262	152mm D-1 FH	43	9	Field Gun	30	3	8	0	0	0	Default	91	0	0	4	1	46	12	120	0	0	0	0	5	0	0	114	152mm D-1 FH	32	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36139	\N	18796	1023
43	Red	263	152mm D20 FG	43	9	Field Gun	30	3	8	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	32	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	18797	1098
43	Red	270	SA-2 Guideline	43	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	57	12	79	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	41214	\N	18798	2374
43	Red	271	SA-3 Goa	43	16	Area SAM	142	2	10	0	0	2	Wheel	92	0	0	15	1	61	12	120	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	18799	2374
43	Red	272	SA-10 Grumble	43	16	Area SAM	224	6	10	20	0	0	Default	91	0	0	45	1	90	12	120	105	0	0	0	4	6	0	217	S-300 SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	18800	2373
43	Red	275	Valuk	43	121	Light APC	56	5	2	37	0	3	A/T Wheel	91	4	108	18	1	104	12	120	8	0	30	2	9	0	3	70	25mm M242 CG 01	15	0	0	10	0	67	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	45399	\N	18801	1641
43	Red	279	Mercenaries	43	218	Mercenaries	21	1	9	6	0	0	Default	90	0	0	0	1	46	12	90	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	119	Grenade Bundle	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	18802	435
43	Red	280	Mercenaries	43	218	Mercenaries	23	1	9	6	0	0	Default	90	0	0	0	1	49	12	90	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	15	RPG-2	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	18803	437
43	Red	281	Mercenaries	43	218	Mercenaries	23	1	9	6	0	0	Default	90	0	0	0	1	50	12	90	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	15	RPG-2	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18804	437
43	Red	282	Mercenaries	43	218	Mercenaries	23	1	9	6	0	0	Default	90	0	0	0	1	55	12	100	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	15	RPG-2	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18805	437
43	Red	283	Mercenaries	43	218	Mercenaries	23	1	9	6	0	0	Default	90	0	0	0	1	70	12	100	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	15	RPG-2	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18806	437
43	Red	284	Mercenaries	43	218	Mercenaries	24	1	9	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18807	398
43	Red	285	Mercenaries	43	218	Mercenaries	24	1	9	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	18	RPG-7	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18808	398
43	Red	286	Mercenaries	43	218	Mercenaries	24	1	9	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18809	439
43	Red	287	Mercenaries	43	218	Mercenaries	27	1	9	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V	0	6	0	124	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18810	360
43	Red	288	Mercenaries	43	218	Mercenaries	29	1	9	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	24	RPG-18 Myxa	0	6	0	124	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18811	320
43	Red	289	Mercenaries	43	218	Mercenaries	27	1	9	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	26	RPG-22 Neto	0	6	0	124	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18812	360
43	Red	290	Mercenaries	43	218	Mercenaries	27	1	9	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	25	RPG-16D	0	6	0	124	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18813	360
43	Red	291	Insurgent Band	43	75	Irregulars	21	1	9	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	6	PPSh-41	80	0	0	156	Molotov	3	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18814	638
43	Red	292	Insurgent Band	43	75	Irregulars	16	1	9	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	3	M91/30 Rifle	80	0	0	121	Hand Grenade	10	0	0	119	Grenade Bundle	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18815	596
43	Red	293	Insurgent Band	43	75	Irregulars	23	1	9	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	4	M38/44 Carbine	80	0	0	3	M91/30 Rifle	80	0	0	156	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	18816	309
43	Red	294	Insurgent Band	43	75	Irregulars	23	1	9	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	10	0	0	156	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	18817	270
43	Red	295	Insurgent Band	43	75	Irregulars	29	1	9	6	0	0	Default	21	0	0	0	1	70	12	110	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	8	AK47 Rifle	80	0	0	156	Molotov	0	3	0	153	Fire Bomb	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18818	200
43	Red	296	Insurgent Band	43	75	Irregulars	26	1	9	6	0	0	Default	21	0	0	0	1	70	12	120	0	0	0	0	9	0	0	20	Type 56 Rifle	80	0	0	0	0	152	Bomb	1	1	0	153	Fire Bomb	2	0	0	154	Anti-Tank Mine	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45425	\N	18819	158
43	Red	297	Insurgent Band	43	75	Irregulars	24	1	9	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	5	AKSU-74 SMG	80	0	0	121	Hand Grenade	10	0	0	156	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45426	\N	18820	311
43	Red	298	Insurgent Band	43	75	Irregulars	25	1	9	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	20	Type 56 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	153	Fire Bomb	2	0	0	154	Anti-Tank Mine	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52003	\N	18821	158
43	Red	299	Insurgent Band	43	75	Irregulars	22	1	9	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	152	Bomb	2	0	0	154	Anti-Tank Mine	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18822	158
43	Red	300	Rebel Section	43	76	Partisans	16	1	10	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	6	PPSh-41	80	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18823	307
43	Red	301	Rebel Section	43	76	Partisans	16	1	10	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18824	596
43	Red	302	Rebel Section	43	76	Partisans	19	1	10	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	3	M91/30 Rifle	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	18825	347
43	Red	303	Rebel Section	43	76	Partisans	17	1	10	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	18826	596
43	Red	304	Rebel Section	43	76	Partisans	19	1	10	6	0	0	Default	21	0	0	0	1	70	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18827	347
43	Red	305	Rebel Section	43	76	Partisans	17	1	10	6	0	0	Default	21	0	0	0	1	70	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	21	M14 Rifle	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18828	596
43	Red	306	Rebel Section	43	76	Partisans	20	1	10	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	7	AK74 Rifle	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18829	347
43	Red	307	Rebel Section	43	76	Partisans	22	1	10	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	22	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18830	152
43	Red	308	Rebel Section	43	76	Partisans	23	1	10	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18831	112
43	Red	309	Rebel Section	43	76	Partisans	22	1	10	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	16	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18832	112
43	Red	310	Pro-Govt Sec	43	79	Native Troops	16	1	10	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18833	266
43	Red	311	Pro-Govt Sec	43	79	Native Troops	16	1	10	6	0	0	Default	1	0	0	0	1	50	12	80	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18834	266
43	Red	312	Pro-Govt Sec	43	79	Native Troops	19	1	10	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18835	306
43	Red	313	Pro-Govt Sec	43	79	Native Troops	21	1	10	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	10	0	0	15	RPG-2	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18836	153
43	Red	314	Pro-Govt Sec	43	79	Native Troops	22	1	10	6	0	0	Default	21	0	0	0	1	70	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	36	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18837	146
43	Red	315	Pro-Govt Sec	43	79	Native Troops	22	1	10	6	0	0	Default	21	0	0	0	1	70	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	6	PPSh-41	80	0	0	36	7.62mm RP46 LMG	80	0	0	18	RPG-7	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18838	108
43	Red	316	Pro-Govt Sec	43	79	Native Troops	23	1	10	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	4	M38/44 Carbine	80	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18839	109
43	Red	317	Pro-Govt Sec	43	79	Native Troops	23	1	10	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18840	33
43	Red	318	Pro-Govt Sec	43	79	Native Troops	23	1	10	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18841	34
43	Red	319	Pro-Govt Sec	43	79	Native Troops	25	1	10	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm GP-25 GL	40	0	0	24	RPG-18 Myxa	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18842	30
43	Red	320	Conscript Sec	43	68	Rifle Squad	16	1	8	6	0	0	Default	11	0	0	0	1	46	12	90	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18843	672
43	Red	321	Conscript Sec	43	68	Rifle Squad	16	1	8	6	0	0	Default	11	0	0	0	1	50	12	90	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18844	672
43	Red	322	Conscript Sec	43	68	Rifle Squad	19	1	8	6	0	0	Default	21	0	0	0	1	75	12	100	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	15	RPG-2	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18845	477
43	Red	323	Conscript Sec	43	68	Rifle Squad	20	1	8	6	0	0	Default	21	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	18	RPG-7	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18846	478
43	Red	324	Conscript Sec	43	68	Rifle Squad	20	1	8	6	0	0	Default	21	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18847	478
43	Red	325	Conscript Sec	43	68	Rifle Squad	20	1	8	6	0	0	Default	31	0	0	0	1	105	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	24	RPG-18 Myxa	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18848	478
43	Red	326	Conscript Sec	43	68	Rifle Squad	21	1	8	6	0	0	Default	31	0	0	0	1	110	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	26	RPG-22 Neto	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18849	478
43	Red	328	Reserve Sec	43	160	Reserve Infantry	17	1	8	6	0	0	Default	20	0	0	0	1	46	12	90	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18850	347
43	Red	329	Reserve Sec	43	160	Reserve Infantry	19	1	8	6	0	0	Default	20	0	0	0	1	50	12	90	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	15	RPG-2	0	2	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18851	517
43	Red	330	Reserve Sec	43	160	Reserve Infantry	19	1	8	6	0	0	Default	20	0	0	0	1	65	12	100	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	15	RPG-2	0	2	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18852	517
43	Red	331	Reserve Sec	43	160	Reserve Infantry	20	1	8	6	0	0	Default	20	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18853	478
43	Red	332	Reserve Sec	43	160	Reserve Infantry	20	1	8	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	18	RPG-7	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18854	478
43	Red	333	Reserve Sec	43	160	Reserve Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18855	478
43	Red	334	Reserve Sec	43	160	Reserve Infantry	20	1	8	6	0	0	Default	30	0	0	0	1	105	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	24	RPG-18 Myxa	0	3	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18856	440
43	Red	335	Reserve Sec	43	160	Reserve Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	110	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	26	RPG-22 Neto	0	3	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18857	440
43	Red	340	76mm ZiS-3 Bty	43	10	O/M Field Artillery	143	1	18	0	0	0	Default	90	0	0	0	1	46	12	72	0	0	0	0	7	0	0	109	76.2mm ZIS-3 FG	80	0	0	0	0	109	76.2mm ZIS-3 FG	80	0	0	109	76.2mm ZIS-3 FG	80	0	0	109	76.2mm ZIS-3 FG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	18858	95
43	Red	341	76mm ZiS-3 Bty+	43	10	O/M Field Artillery	188	1	18	0	0	0	Default	93	0	0	0	1	60	12	72	0	0	0	0	7	0	0	109	76.2mm ZIS-3 FG	160	0	0	0	0	109	76.2mm ZIS-3 FG	160	0	0	109	76.2mm ZIS-3 FG	160	0	0	109	76.2mm ZIS-3 FG	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	18859	95
43	Red	342	122mm M30 Bty	43	10	O/M Field Artillery	214	2	32	0	0	0	Default	90	0	0	0	1	46	12	110	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	18860	133
43	Red	343	122mm M37FH Pl	43	155	O/M Medium Artillery	223	2	32	0	0	0	Default	90	0	0	0	1	46	12	115	0	0	0	0	6	0	0	106	122mm M1937 FH	70	0	0	0	0	106	122mm M1937 FH	70	0	0	106	122mm M1937 FH	70	0	0	106	122mm M1937 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	18861	133
43	Red	344	122mm D30 Bty	43	10	O/M Field Artillery	233	0	33	0	0	0	Default	92	0	0	99	1	67	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	18862	133
43	Red	346	130mm M46 Bty	43	155	O/M Medium Artillery	204	0	27	0	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	18863	17
43	Red	348	152mm D-1 Bty	43	155	O/M Medium Artillery	211	0	32	0	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	18864	173
43	Red	350	152mm D20 Bty	43	155	O/M Medium Artillery	244	0	32	0	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	18865	53
43	Red	353	Antonov An-2	43	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	18866	2237
43	Red	354	Ilyushin Il-14	43	60	Paratroop Transport	32	5	2	4	0	0	Default	90	4	32	0	1	59	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1129	11160	\N	18867	2394
43	Red	355	Lisunov Li-2	43	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	11024	\N	18868	2394
43	Red	360	Bf-109H-2	43	44	Fighter-Bomber	50	3	1	7	0	0	Default	90	3	0	0	1	46	12	55	10	0	0	0	9	0	0	177	20mm MG-151	10	2	0	0	0	176	30mm MK 108	10	1	0	194	50kg Bomb	1	0	221	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	506	23040	\N	18869	1821
43	Red	363	La-11	43	44	Fighter-Bomber	73	3	1	7	0	0	Default	90	4	0	0	1	46	12	65	10	0	0	0	9	0	0	181	23mm NS-23	16	3	0	0	0	195	100kg Bomb	2	0	0	195	100kg Bomb	2	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	18870	1780
43	Red	364	La-5	43	44	Fighter-Bomber	54	3	1	6	0	0	Default	92	3	0	0	1	46	12	54	10	0	0	0	9	0	0	180	20mm ShVak	16	2	0	0	0	195	100kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	11007	\N	18871	2141
43	Red	365	La-11	43	44	Fighter-Bomber	80	3	1	7	0	0	Default	92	4	0	0	1	46	12	65	10	0	0	0	9	0	0	181	23mm NS-23	16	3	0	0	0	201	2x 82mm RS-82	3	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	18872	1821
43	Red	366	Il-2M3	43	44	Fighter-Bomber	111	4	2	4	0	0	Default	92	4	0	0	1	46	12	59	10	0	0	0	9	0	0	187	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	201	2x 82mm RS-82	4	0	0	196	250kg Bomb	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	151	45018	\N	18873	1814
43	Red	367	Il-10 Sturmovik	43	44	Fighter-Bomber	100	4	2	5	0	0	Default	92	4	0	0	1	49	12	65	10	0	0	0	9	0	0	181	23mm NS-23	16	4	0	0	0	0	\N	0	0	0	201	2x 82mm RS-82	4	0	0	196	250kg Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	501	11136	\N	18874	1812
43	Red	368	Yak 3	43	44	Fighter-Bomber	54	3	1	7	0	0	Default	92	4	0	0	1	46	12	65	10	0	0	0	9	0	0	180	20mm ShVak	9	3	0	0	0	194	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11136	\N	18875	1822
43	Red	369	Yak-9M	43	44	Fighter-Bomber	73	3	1	6	0	0	Default	92	3	0	0	1	46	12	59	10	0	0	0	9	0	0	180	20mm ShVak	9	1	0	0	0	188	12.7mm UBS	12	2	0	201	2x 82mm RS-82	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	518	23048	\N	18876	1736
43	Red	370	Yak-9P	43	44	Fighter-Bomber	62	3	1	7	0	0	Default	90	3	0	0	1	48	12	59	10	0	0	0	9	0	0	180	20mm ShVak	9	2	0	0	0	189	37mm NS-37	8	1	0	195	100kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	23048	\N	18877	1740
43	Red	371	Yak-9U	43	44	Fighter-Bomber	75	3	1	7	0	0	Default	90	3	0	0	1	48	12	55	10	0	0	0	9	0	0	187	23mm VYa Cannon	16	1	0	0	0	188	12.7mm UBS	12	2	0	201	2x 82mm RS-82	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	23048	\N	18878	1849
43	Red	372	Yak 9K	43	44	Fighter-Bomber	55	3	1	6	0	0	Default	91	3	0	0	1	46	5	49	10	0	0	0	9	0	0	188	12.7mm UBS	16	1	0	0	111	232	NS-45 Cannon	10	1	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	1	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	518	11155	\N	18879	1942
43	Red	373	Yak 23	43	44	Fighter-Bomber	65	4	1	10	0	0	Default	91	4	0	0	1	55	12	69	15	0	0	0	9	0	0	186	23mm NR23-1	9	2	0	0	0	191	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2167	65009	\N	18880	1822
43	Red	374	MiG-15	43	44	Fighter-Bomber	58	4	1	12	0	0	Default	92	4	0	0	1	60	12	80	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	194	50kg Bomb	1	0	221	194	50kg Bomb	1	0	221	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11131	\N	18881	1694
43	Red	375	MiG-17F	43	44	Fighter-Bomber	63	4	1	13	0	0	Default	92	4	0	0	1	65	12	95	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	18882	1772
43	Red	376	MiG-17PF	43	44	Fighter-Bomber	57	4	1	13	0	0	Default	92	4	0	0	1	65	12	100	10	0	10	0	9	0	0	181	23mm NS-23	6	2	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	18883	2060
43	Red	377	MiG-19	43	44	Fighter-Bomber	72	4	1	14	0	0	Default	91	4	0	0	1	65	12	105	10	0	0	0	9	1	0	183	30mm NR30/T30-1	5	3	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	18884	2060
43	Red	378	Mig-19SF	43	44	Fighter-Bomber	77	4	1	15	0	0	Default	90	4	0	0	1	70	12	85	10	0	0	0	9	1	0	183	30mm NR30/T30-1	5	3	0	0	0	203	4x 57mm S-5	4	0	0	203	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	18885	1768
43	Red	379	MiG-21	43	44	Fighter-Bomber	73	4	1	22	0	0	Default	90	4	0	0	1	72	12	89	5	0	0	0	9	0	0	175	23mm GSh-23L	4	1	0	0	0	203	4x 57mm S-5	8	0	0	203	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	41219	\N	18886	1769
43	Red	380	MiG-21bis	43	44	Fighter-Bomber	88	4	1	22	0	0	Default	92	4	0	0	1	75	12	120	10	0	0	0	9	1	0	175	23mm GSh-23L	4	1	0	0	0	203	4x 57mm S-5	8	0	0	203	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2763	41219	\N	18887	1768
43	Red	381	MiG-21bis	43	44	Fighter-Bomber	85	4	1	22	0	0	Default	92	4	0	0	1	75	12	120	10	0	0	0	9	1	0	175	23mm GSh-23L	4	1	0	0	0	203	4x 57mm S-5	4	0	0	203	4x 57mm S-5	4	0	0	196	250kg Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	41219	\N	18888	1852
43	Red	382	MiG-21MF	43	44	Fighter-Bomber	76	4	1	22	0	0	Default	92	4	0	0	1	80	12	120	5	0	0	0	9	0	0	175	23mm GSh-23L	4	1	0	0	200	203	4x 57mm S-5	8	0	0	203	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	11141	\N	18889	1769
43	Red	383	MiG-21F	43	44	Fighter-Bomber	78	4	1	22	0	0	Default	92	4	0	0	1	81	12	120	5	0	10	0	9	1	0	178	30mm NR30-1	4	2	0	0	0	203	4x 57mm S-5	4	0	0	203	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	18890	1768
43	Red	384	MiG-21M	43	44	Fighter-Bomber	81	4	1	22	0	0	Default	92	4	0	0	1	89	12	120	10	0	0	0	9	0	0	178	30mm NR30-1	4	2	0	0	0	203	4x 57mm S-5	4	0	0	203	4x 57mm S-5	4	0	0	198	500kg Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2762	11141	\N	18891	1852
43	Red	385	MiG-21PFM	43	44	Fighter-Bomber	81	4	1	22	0	0	Default	92	4	0	0	1	85	12	110	10	0	10	0	9	1	0	178	30mm NR30-1	4	2	0	0	0	197	PB-250 HD Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2759	11141	\N	18892	2060
43	Red	386	MiG-23MF	43	44	Fighter-Bomber	135	5	1	25	0	0	Default	90	5	0	0	1	85	12	120	10	0	20	0	9	3	0	175	23mm GSh-23L	4	1	0	0	200	203	4x 57mm S-5	8	0	0	203	4x 57mm S-5	8	0	0	203	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	18893	2206
43	Red	387	MiG-23BN	43	44	Fighter-Bomber	155	5	1	25	0	0	Default	91	5	0	0	1	90	12	120	15	0	30	0	9	2	0	175	23mm GSh-23L	4	1	0	0	200	206	Kh-23 Kerry	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	18894	1962
43	Red	388	Su-7B	43	44	Fighter-Bomber	91	4	1	22	0	0	Default	90	4	0	0	1	65	12	105	5	0	10	0	9	1	0	183	30mm NR30/T30-1	5	2	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2158	11149	\N	18895	2060
43	Red	389	Su-7B	43	44	Fighter-Bomber	104	4	1	22	0	0	Default	90	4	0	0	1	70	12	115	10	0	10	0	9	1	0	183	30mm NR30/T30-1	5	2	0	0	0	203	4x 57mm S-5	8	0	0	203	4x 57mm S-5	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2158	11149	\N	18896	1807
43	Red	390	Su-17	43	44	Fighter-Bomber	141	5	1	22	0	0	Default	91	5	0	0	1	80	12	120	10	0	10	0	9	2	0	183	30mm NR30/T30-1	5	2	0	0	0	206	Kh-23 Kerry	2	0	0	203	4x 57mm S-5	8	0	0	203	4x 57mm S-5	8	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11119	\N	18897	1926
43	Red	391	Su-17	43	44	Fighter-Bomber	121	5	1	22	0	0	Default	90	5	0	0	1	90	12	120	10	0	10	0	9	2	0	183	30mm NR30/T30-1	5	2	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11119	\N	18898	2255
43	Red	392	Su-25	43	44	Fighter-Bomber	185	5	2	10	0	0	Default	90	5	0	0	1	95	12	120	15	0	30	0	9	6	0	190	30mm GSh-30-6	5	1	0	0	0	203	4x 57mm S-5	8	0	0	203	4x 57mm S-5	8	0	0	197	PB-250 HD Bomb	4	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2742	11161	\N	18899	2207
43	Red	393	Aero L-29	43	44	Fighter-Bomber	49	3	1	9	0	0	Default	91	2	0	0	1	65	12	110	10	0	0	0	9	0	0	203	4x 57mm S-5	4	0	0	0	0	203	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1105	9145	\N	18900	860
43	Red	394	Aero L-39	43	44	Fighter-Bomber	53	3	1	9	0	0	Default	90	2	0	0	1	80	12	120	10	0	0	0	9	1	0	175	23mm GSh-23L	3	1	0	0	0	195	100kg Bomb	3	0	0	195	100kg Bomb	3	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	1108	9146	\N	18901	1939
43	Red	395	Aero L-39	43	44	Fighter-Bomber	67	3	1	9	0	0	Default	90	2	0	0	1	85	12	120	10	0	0	0	9	2	0	175	23mm GSh-23L	3	1	0	0	0	203	4x 57mm S-5	4	0	0	203	4x 57mm S-5	4	0	0	194	50kg Bomb	4	0	221	4	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	1108	9146	\N	18902	1809
43	Red	396	Jian-7	43	44	Fighter-Bomber	86	4	1	22	0	0	Default	91	4	0	0	1	93	12	120	5	0	10	0	9	2	0	183	30mm NR30/T30-1	4	2	0	0	0	203	4x 57mm S-5	4	0	0	203	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2766	11141	\N	18903	1807
43	Red	397	Jian-8 I	43	44	Fighter-Bomber	114	4	1	25	0	0	Default	90	4	0	0	1	93	12	120	10	0	20	0	9	3	0	193	23mm Type 23-3	2	1	0	0	0	221	Napalm 250	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2713	14207	\N	18904	2170
43	Red	398	Jian-10	43	44	Fighter-Bomber	229	5	2	25	0	0	Default	91	5	0	0	1	105	12	120	25	0	40	0	9	3	0	193	23mm Type 23-3	2	1	0	0	0	207	Kh-25 Karen	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	137	14251	\N	18905	1884
43	Red	399	MiG-27	43	44	Fighter-Bomber	183	5	1	19	0	0	Default	90	5	0	0	1	90	12	120	15	0	30	0	9	5	0	192	30mm GSh-30-2	5	1	0	0	0	206	Kh-23 Kerry	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11156	\N	18906	2003
43	Red	400	Mi-24 Hind-A	43	203	Attack Helicopter	223	4	4	105	0	0	Default	90	4	108	100	1	72	12	107	8	5	10	0	9	2	6	39	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M1	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11186	\N	18907	2362
43	Red	401	Mi-24 Hind-D	43	203	Attack Helicopter	258	4	4	105	0	0	Default	90	4	108	100	1	79	12	115	15	5	20	0	9	3	12	39	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M1	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11190	\N	18908	2361
43	Red	402	Mi-24 Hind-D	43	203	Attack Helicopter	359	4	4	105	0	0	Default	90	4	108	100	1	96	12	120	15	5	40	0	9	4	12	39	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Kokon	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11190	\N	18909	2361
43	Red	403	Mi-24 Hind-E	43	203	Attack Helicopter	366	4	4	105	0	0	Default	91	4	108	100	1	99	12	120	20	5	40	0	9	4	12	158	30mm GSh-30K	11	0	0	0	0	165	9M114 Kokon	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	18910	2361
43	Red	404	Mi-24 Hind-E	43	203	Attack Helicopter	429	4	4	105	0	0	Default	91	4	108	100	1	99	12	120	20	5	40	0	9	4	12	158	30mm GSh-30K	11	0	0	0	0	165	9M114 Kokon	0	4	0	216	2x 80mm S-8DM	10	0	0	216	2x 80mm S-8DM	10	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	18911	2361
43	Red	405	Z-5	43	53	Helicopter	53	4	2	70	0	0	Default	92	4	112	100	1	95	12	120	0	2	0	0	9	0	0	218	7.62mm 57 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	18912	2262
43	Red	407	Mi-2 Hoplite	43	204	Light Helicopter	92	3	1	76	0	0	Default	90	4	108	100	1	69	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	18913	2347
43	Red	408	Alouette II	43	204	Light Helicopter	112	2	1	67	0	0	Default	90	2	104	100	1	62	12	108	0	5	0	0	9	0	0	37	12.7mm NSV HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6484	\N	18914	2261
43	Red	409	Mi-2 Hoplite	43	204	Light Helicopter	102	3	1	76	0	0	Default	90	4	108	100	1	96	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	18915	2347
43	Red	410	Mi-8 Hip-C	43	53	Helicopter	62	4	3	79	0	0	Default	90	4	132	100	1	69	12	104	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	18916	2306
43	Red	411	Z-9A	43	53	Helicopter	114	3	2	95	0	0	Default	91	3	116	100	1	88	12	120	0	4	30	0	9	3	0	219	12.7mm 54 MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	14270	\N	18917	2340
43	Red	412	Mi-17 Hip-H	43	53	Helicopter	113	4	3	87	0	0	Default	90	4	136	100	1	95	12	120	0	4	0	0	9	2	0	185	2x 57mm S-5	16	0	0	0	0	185	2x 57mm S-5	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	18918	2382
43	Red	413	Mi-17 Hip-H	43	53	Helicopter	126	4	3	87	0	0	Default	90	4	136	100	1	95	12	120	0	4	10	0	9	3	0	185	2x 57mm S-5	16	0	0	0	0	185	2x 57mm S-5	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	18919	2382
43	Red	415	UH-1H Huey	43	53	Helicopter	71	3	2	68	0	0	Default	90	4	112	100	9	99	12	120	0	3	10	0	9	1	0	179	7.62mm M60 MG	20	0	0	0	0	179	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	18920	2341
43	Red	420	Art Observer	43	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	72	0	0	0	0	9	0	0	3	M91/30 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18921	1240
43	Red	421	Art Observer	43	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18922	1240
43	Red	422	Art Observer	43	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18923	1360
43	Red	423	Art Observer	43	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18924	1440
43	Red	424	Art Observer	43	63	Art Observer	81	0	2	6	0	0	Default	91	0	0	0	1	111	12	120	0	0	30	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18925	1480
43	Red	425	Pack Mules	43	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M91/30 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	18926	1960
43	Red	426	Wagon	43	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	18927	2000
43	Red	427	Cav Transport	43	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M91/30 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	18928	1355
43	Red	428	Ammo Wagon	43	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	18929	2359
43	Red	429	Po-2	43	50	Air OP Aircraft	47	3	2	1	0	0	Default	90	2	0	0	1	46	12	58	5	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	511	41264	\N	18930	1902
43	Red	432	Al Qaeda Group	43	78	Partisan Band	19	1	9	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	8	AK47 Rifle	80	0	0	8	AK47 Rifle	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45360	\N	18932	266
43	Red	433	Al Qaeda Group	43	78	Partisan Band	24	1	9	6	0	0	Default	92	0	0	0	1	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45326	\N	18933	145
43	Red	434	Al Qaeda Group	43	78	Partisan Band	21	1	9	6	0	0	Default	92	0	0	0	1	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	5	AKSU-74 SMG	80	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	18934	226
43	Red	435	Al Qaeda Group	43	78	Partisan Band	21	1	9	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	5	AKSU-74 SMG	80	0	0	13	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45360	\N	18935	226
43	Red	436	Al Qaeda Group	43	78	Partisan Band	26	1	9	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	33	60mm Cmmdo Mtr	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	18936	145
43	Red	437	Al Qaeda Group	43	78	Partisan Band	25	1	9	6	0	0	Default	92	0	0	0	1	103	12	120	0	0	5	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	124	40mm GP-25 GL	36	0	0	19	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45328	\N	18937	30
43	Red	438	Al Qaeda Group	43	78	Partisan Band	25	1	9	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	36	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45326	\N	18938	37
43	Red	439	Al Qaeda Group	43	78	Partisan Band	26	1	9	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm GP-25 GL	36	0	0	16	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	18939	30
43	Red	440	Al Qaeda Group	43	78	Partisan Band	31	1	9	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm GP-25 GL	36	0	0	31	RPO-A Shmel RFT	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45360	\N	18940	36
43	Red	444	K61 Munitions	43	56	Ammo Carrier	57	4	3	18	6	4	Track	90	3	250	100	1	70	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	18941	2231
43	Red	445	Tank Transport	43	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	18942	2233
43	Red	450	9P148 Fagot	43	129	Light SP ATGM	113	3	5	22	2	4	Track	90	4	0	10	1	85	12	120	0	0	20	0	4	0	0	162	9M111 Fagot	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1735	11101	\N	18943	1706
43	Red	451	9P148 Konkurs	43	129	Light SP ATGM	126	3	5	22	2	4	Track	90	4	0	10	1	90	12	120	0	0	30	0	4	0	0	166	9M113 Konkurs	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1737	11101	\N	18944	1706
43	Red	452	9P149 Kokon	43	129	Light SP ATGM	208	3	5	22	2	4	Track	90	4	0	10	1	95	12	120	0	0	40	0	4	0	0	165	9M114 Kokon	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1735	11101	\N	18945	1706
43	Red	453	9P149 Ataka	43	129	Light SP ATGM	251	3	5	22	2	4	Track	90	4	0	10	1	105	12	120	0	0	40	0	4	0	0	168	AT-9 Ataka	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1736	11101	\N	18946	1706
43	Red	456	Para Scouts	43	101	Paratroop Scouts	21	0	4	7	0	0	Default	92	0	0	0	1	70	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	18947	1158
43	Red	457	Para Section	43	98	Para light Infantry	28	1	6	6	0	0	Default	91	0	0	0	1	70	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	18948	31
43	Red	458	Para Engineers	43	141	Para Engineers	35	1	10	6	0	0	Default	92	0	0	0	1	70	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	120	Satchel Charge	4	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	18949	197
43	Red	459	Para RPG Team	43	142	Para Inf-AT	18	0	2	6	0	0	Default	92	0	0	0	1	70	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	18950	1471
43	Red	460	Para Sniper	43	143	Para Sniper	52	0	1	6	1	0	Default	92	0	0	0	1	70	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	18951	1715
43	Red	461	Para Scouts	43	101	Paratroop Scouts	25	0	4	7	0	0	Default	92	0	0	0	1	81	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	19	RPG-7V	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	18952	840
43	Red	465	SU-76M	43	21	SP Artillery	22	3	4	15	0	4	Track	90	3	0	10	1	46	12	75	0	0	0	0	7	0	0	83	76mm Zis3 obr42	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	11193	\N	18953	1750
43	Red	466	2S1 Gvozdika	43	21	SP Artillery	51	4	4	21	2	0	Default	90	4	0	12	1	76	12	120	0	0	20	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	18954	1019
43	Red	475	76mm Support	43	10	O/M Field Artillery	215	1	99	0	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	224	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	18955	748
43	Red	476	100mm Support	43	10	O/M Field Artillery	235	2	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	8	0	0	225	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	18956	788
43	Red	485	122mm RL	43	151	Rocket Launcher	20	1	6	6	0	0	Default	91	0	0	1	1	50	12	120	0	0	0	0	1	0	0	104	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	18957	943
43	Red	486	BM-14-16	43	151	Rocket Launcher	24	1	6	1	0	0	Default	91	0	0	2	1	60	12	92	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	18958	782
43	Red	487	107mm Type 63	43	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	93	12	120	0	0	0	0	6	0	0	209	107mm Rocket	6	0	0	0	0	209	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	18959	822
43	Red	489	45mm AT-Gun	43	6	AT Gun	25	0	6	2	0	0	Default	30	0	0	2	1	46	12	65	3	0	0	0	8	0	2	47	45mm M42 Gun	24	36	20	0	0	3	M91/30 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	18960	1417
43	Red	490	47mm AT-Gun	43	6	AT Gun	26	0	6	2	0	0	Default	30	0	0	2	1	46	12	59	2	0	0	0	8	0	2	44	47mm Schneider	20	50	10	0	0	3	M91/30 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23009	\N	18961	1417
43	Red	491	57mm AT-Gun	43	6	AT Gun	30	0	6	1	0	0	Default	30	0	0	2	1	46	12	72	3	0	0	0	8	0	3	79	57mm ZiS-2 Gun	20	40	0	20	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	18962	1298
43	Red	492	76mm AT-Gun	43	6	AT Gun	25	1	6	0	0	0	Default	30	0	0	3	1	50	12	78	5	0	0	0	7	0	3	83	76mm Zis3 obr42	20	50	0	10	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	18963	1298
43	Red	493	85mm AT-Gun	43	6	AT Gun	34	1	8	0	0	0	Default	30	0	0	2	1	55	12	70	5	0	0	0	7	0	3	87	85mm D44 Gun	20	40	10	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	18964	1417
43	Red	494	85mm AT-Gun	43	6	AT Gun	38	1	8	0	0	0	Default	30	0	0	2	1	71	12	80	5	0	0	0	7	0	3	97	85mm D44 ATG 69	20	40	10	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	18965	1376
43	Red	495	100mm AT-Gun	43	6	AT Gun	35	1	9	0	0	0	Default	40	0	0	3	1	46	12	60	5	0	0	0	6	0	3	82	100mm M44 44	20	40	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	18966	1302
43	Red	496	100mm AT-Gun	43	6	AT Gun	48	1	9	0	0	0	Default	40	0	0	3	1	61	12	92	6	0	0	0	6	0	4	85	100mm M44 49	20	30	10	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	18967	1336
43	Red	497	100mm AT-Gun	43	6	AT Gun	55	1	9	0	0	0	Default	40	0	0	3	1	93	12	120	8	0	0	0	6	0	6	85	100mm M44 49	20	20	10	10	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	18968	1256
43	Red	500	GAZ-69 Shmel	43	129	Light SP ATGM	28	2	2	24	0	3	A/T Wheel	40	0	0	10	1	60	12	69	0	0	0	0	4	0	0	144	AT-1 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2964	11192	\N	18969	1670
43	Red	502	BRDM Shmel	43	129	Light SP ATGM	63	3	3	29	2	0	Default	40	3	0	10	1	65	12	79	0	0	0	0	4	0	0	144	AT-1 Shmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	18970	1708
43	Red	503	BRDM-2 Falanga	43	129	Light SP ATGM	80	3	3	32	3	0	Default	50	3	0	10	1	70	12	85	0	0	0	0	6	0	0	149	AT-2 Falanga-M1	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33	11030	\N	18971	1708
43	Red	504	BRDM-2 Malutka	43	129	Light SP ATGM	116	3	3	32	3	0	Default	50	3	0	10	1	75	12	95	0	0	0	0	9	0	0	145	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	18972	1748
43	Red	505	BRDM-2 Mal-M	43	129	Light SP ATGM	129	3	3	32	3	0	Default	50	3	0	10	1	80	12	110	0	0	0	0	9	0	0	155	9M14P Malutka-M	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	18973	1708
78	Eritrea	550	Heavy Truck	78	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	30838	2194
43	Red	506	UAZ-Konkurs	43	129	Light SP ATGM	46	2	3	24	0	3	A/T Wheel	50	0	0	10	1	85	12	120	0	0	0	0	4	0	0	166	9M113 Konkurs	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2409	4027	\N	18974	1669
43	Red	507	BRDM-2 Konkurs	43	129	Light SP ATGM	162	3	3	32	3	0	Default	60	3	0	10	1	85	12	120	0	0	0	0	9	0	0	166	9M113 Konkurs	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	18975	1708
43	Red	508	SU-76M	43	39	SP Gun	27	3	4	15	0	4	Track	30	3	0	10	1	46	12	59	2	0	0	0	7	0	3	83	76mm Zis3 obr42	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	11193	\N	18976	1416
43	Red	509	SU-85	43	39	SP Gun	54	3	4	19	0	4	Track	30	3	13	29	1	46	12	59	3	0	0	0	7	0	2	102	85mm S-53 44	12	36	8	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	6	6	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3004	45038	\N	18977	1413
43	Red	510	SU-100	43	39	SP Gun	56	4	4	17	0	4	Track	30	3	13	24	1	46	12	59	3	0	0	0	6	0	4	88	100mm D10T 44	15	18	0	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	18978	1412
43	Red	511	SU-100M	43	39	SP Gun	63	4	4	15	0	4	Track	50	3	13	24	1	56	12	69	5	1	0	0	6	0	4	90	100mm D10TG 55	15	12	6	0	0	56	14.5 KPV AAMG	19	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	18979	1451
43	Red	512	ISU-122	43	39	SP Gun	56	5	4	12	0	4	Track	32	3	13	31	1	46	12	59	2	0	0	0	6	0	2	94	122mm D-25T Gun	10	25	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2938	11027	\N	18980	1451
43	Red	513	SU-122	43	39	SP Gun	41	3	4	18	0	4	Track	30	3	13	30	1	46	12	59	1	0	0	0	6	0	1	107	122mm M30 L22	17	0	17	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	6	7	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3008	45039	\N	18981	978
43	Red	514	GAZ-B11	43	39	SP Gun	18	2	3	24	0	3	A/T Wheel	50	0	0	10	1	57	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	7026	\N	18982	1592
43	Red	516	UAZ-SPG9	43	39	SP Gun	22	2	3	24	0	3	A/T Wheel	50	0	0	10	1	78	12	120	3	0	0	0	7	0	3	48	73mm SPG-9 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	7026	\N	18983	1633
43	Red	517	BTR-152A	43	22	SP Flak	24	4	5	22	0	3	A/T Wheel	61	4	0	10	1	60	12	70	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	80	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	23492	\N	18984	1790
43	Red	518	BTR-152D	43	22	SP Flak	24	4	5	22	0	3	A/T Wheel	61	4	0	10	1	60	12	70	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	23492	\N	18985	1790
43	Red	519	GAZ-AAA	43	22	SP Flak	12	2	3	24	0	3	A/T Wheel	41	0	0	10	1	46	12	70	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2403	7066	\N	18986	1834
43	Red	520	BTR-40A	43	22	SP Flak	19	3	3	27	0	3	A/T Wheel	30	4	0	10	1	50	12	70	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	18987	1790
43	Red	521	GAZ-ZPU	43	22	SP Flak	17	2	3	24	0	3	A/T Wheel	40	0	0	10	1	56	12	67	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2406	32208	\N	18988	1833
43	Red	522	ZSU-57-2	43	22	SP Flak	55	5	6	17	0	0	Default	60	4	0	21	1	59	12	100	10	0	10	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2682	11042	\N	18989	1905
43	Red	523	BTR-152ZD	43	22	SP Flak	24	4	5	22	0	3	A/T Wheel	61	4	0	10	1	60	12	80	3	0	0	0	9	0	2	57	23mm (2) ZU-23	22	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	23492	\N	18990	1864
43	Red	524	ZSU-23-4V	43	22	SP Flak	122	3	4	17	0	4	Track	71	4	0	15	1	69	12	120	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	18991	2289
43	Red	525	ZSU-23-4V1	43	22	SP Flak	148	3	4	17	0	4	Track	82	4	0	15	1	79	12	120	110	2	30	0	9	5	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2683	11043	\N	18992	2289
43	Red	526	SA-9 Gaskin	43	30	SP SAM	60	4	3	32	2	3	A/T Wheel	82	3	0	10	1	72	12	120	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	18993	1786
78	Eritrea	590	Dug-In T-55A	78	0	Fortifications	54	1	4	0	0	0	Default	63	5	0	99	1	75	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	22	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	59	48	45	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	30856	1330
43	Red	527	SA-11 Gadfly	43	30	SP SAM	234	4	10	6	0	4	Track	91	0	0	15	1	99	12	120	110	0	0	0	9	6	0	242	9M38 Buk	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1530	11050	\N	18994	2373
43	Red	528	SA-13 Gopher	43	30	SP SAM	118	4	3	20	2	4	Track	92	4	0	12	1	80	12	120	3	0	20	0	4	2	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	18995	1786
43	Red	529	SA-8a Gecko	43	30	SP SAM	154	6	3	27	3	3	A/T Wheel	91	5	0	20	1	81	12	120	100	0	20	0	2	5	8	141	9M33 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	18996	2370
43	Red	530	SA-9b Gaskin	43	30	SP SAM	73	4	3	32	2	3	A/T Wheel	92	3	0	10	1	88	12	120	0	0	20	0	4	2	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	18997	1786
43	Red	532	SA-13c Gopher	43	30	SP SAM	142	4	3	20	2	4	Track	92	4	0	12	1	96	12	120	3	0	30	0	4	4	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	18998	1786
43	Red	533	SA-8b Gecko	43	30	SP SAM	206	6	3	27	3	3	A/T Wheel	91	5	0	20	1	93	12	120	105	0	30	0	2	6	8	141	9M33 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	18999	2370
43	Red	534	SA-6 Gainful	43	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	79	12	100	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2232	11050	\N	19000	2373
43	Red	536	SA-13b Gopher	43	30	SP SAM	132	4	3	20	2	4	Track	92	4	0	12	1	87	12	120	3	0	30	0	4	3	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	19001	1786
43	Red	537	Avenger	43	30	SP SAM	298	3	2	24	0	3	A/T Wheel	91	0	0	10	1	103	12	120	6	0	40	0	8	3	14	133	Stinger SAM	16	0	0	0	0	233	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12051	\N	19002	1660
43	Red	538	M4A1 Sherman	43	59	MBT	57	5	5	13	0	4	Track	33	3	10	33	1	46	12	69	3	1	0	0	7	0	3	229	75mm M3 Gun	45	45	0	0	0	230	.30 Browng CMG	120	0	0	233	.50 Browng AAMG	90	0	208	234	.30 Browng BMG	120	0	0	7	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	7244	\N	19003	490
43	Red	540	T-34/76 M1943	43	59	MBT	51	5	4	18	0	4	Track	31	3	13	24	1	46	12	51	2	0	0	0	7	0	3	74	76.2mm L41 F-34	50	41	0	9	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	453	45373	\N	19004	446
43	Red	543	IS-IIm1944	43	59	MBT	58	5	4	12	0	4	Track	32	5	13	31	1	46	12	57	2	0	0	0	6	0	2	94	122mm D-25T Gun	8	14	6	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	11006	\N	19005	524
43	Red	544	IS-IIM	43	59	MBT	60	5	4	13	0	4	Track	52	5	13	31	1	55	12	70	2	0	0	0	6	0	2	94	122mm D-25T Gun	13	16	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1865	11006	\N	19006	601
43	Red	545	T-34/85 M1944	43	59	MBT	55	5	5	18	0	4	Track	32	3	13	22	1	46	12	70	3	0	0	0	7	0	3	102	85mm S-53 44	25	25	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	52603	\N	19007	441
43	Red	546	T-34/85M	43	59	MBT	59	5	5	19	0	4	Track	31	3	13	22	1	71	12	90	3	0	0	0	7	0	4	103	85mm S-53 69	25	25	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	52603	\N	19008	441
43	Red	547	T-54	43	59	MBT	74	4	4	16	0	4	Track	31	4	13	27	1	49	12	92	3	0	0	0	6	0	6	90	100mm D10TG 55	18	16	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	7.62-2 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	52656	\N	19009	524
43	Red	549	T-54A	43	59	MBT	85	4	4	16	0	4	Track	42	4	13	27	1	57	12	104	3	1	20	0	6	0	6	90	100mm D10TG 55	16	18	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	7.62-2 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	52657	\N	19010	564
43	Red	553	T-54B	43	59	MBT	92	4	4	16	0	4	Track	42	4	13	27	1	59	12	99	5	2	20	0	6	0	6	91	100mm D10TG 60	16	15	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	7.62-2 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	52657	\N	19011	603
43	Red	554	T-54B	43	59	MBT	93	4	4	16	0	4	Track	42	4	13	27	1	100	12	109	5	2	20	0	6	0	6	122	100mm D10TG 68	16	10	3	5	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	7.62-2 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	52657	\N	19012	644
43	Red	556	T-55A	43	59	MBT	95	4	4	18	0	4	Track	42	4	13	27	1	69	12	99	5	2	20	0	6	0	6	91	100mm D10TG 60	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	52660	\N	19014	601
43	Red	557	T-55A	43	59	MBT	97	4	4	18	0	4	Track	42	4	13	27	1	100	12	111	5	2	20	0	6	0	6	122	100mm D10TG 68	19	10	6	8	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	52660	\N	19015	1249
43	Red	558	T-55M	43	59	MBT	97	4	4	18	0	4	Track	52	4	13	27	1	79	12	99	5	2	20	0	6	0	6	91	100mm D10TG 60	19	15	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2267	52661	\N	19016	601
43	Red	559	T-55M	43	59	MBT	98	4	4	18	0	4	Track	52	4	13	27	1	100	12	109	5	2	20	0	6	0	6	122	100mm D10TG 68	19	10	9	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2267	52661	\N	19017	1249
43	Red	560	T-55M	43	59	MBT	101	4	4	18	0	4	Track	52	4	13	27	1	110	12	120	5	2	20	0	6	0	6	151	100mm D10TG 79	19	5	9	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2267	52661	\N	19018	1249
43	Red	561	T-55AM1	43	59	MBT	151	4	4	18	0	4	Track	52	4	13	27	1	80	12	99	10	2	20	0	6	0	22	122	100mm D10TG 68	19	6	12	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	19019	1126
43	Red	562	T-55AM1	43	59	MBT	152	4	4	18	0	4	Track	52	4	13	27	1	100	12	120	10	2	20	0	6	0	22	151	100mm D10TG 79	19	6	12	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	19020	1126
43	Red	563	T-55AM2	43	59	MBT	167	4	4	18	0	4	Track	51	4	13	27	1	93	12	104	20	2	20	0	6	0	22	151	100mm D10TG 79	19	3	12	9	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11151	\N	19021	1126
43	Red	564	T-55AM2	43	59	MBT	171	4	4	18	0	4	Track	51	4	13	27	1	105	12	120	20	2	20	0	6	0	22	159	100mm D10T Ro95	19	3	12	9	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11151	\N	19022	1126
43	Red	566	AMX-30B2	43	59	MBT	197	4	4	22	0	4	Track	71	4	13	37	1	84	12	120	35	0	35	1	6	0	22	98	105mm Gun F1 81	17	0	15	15	0	231	20mm Mle 621/F1	33	10	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	8	5	22	12	6	4	21	9	5	33	14	8	4	0	0	0	0	0	0	0	0	2210	6014	\N	19023	1362
43	Red	567	T-55AM2PB	43	59	MBT	234	4	4	17	0	4	Track	61	4	13	31	1	95	12	120	20	2	30	1	6	0	22	151	100mm D10TG 79	16	3	12	12	0	173	AT-10 Basnya	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11153	\N	19024	841
43	Red	569	T-55AM2PBK	43	59	MBT	250	4	4	17	0	4	Track	61	4	0	31	1	98	12	120	20	2	30	1	6	0	22	159	100mm D10T Ro95	16	3	12	12	0	173	AT-10 Basnya	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	30	9	6	35	16	6	4	35	13	6	37	18	6	6	13	13	0	13	13	0	13	0	1446	11154	\N	19025	882
43	Red	571	T-62	43	59	MBT	100	4	4	21	0	4	Track	51	4	13	30	1	64	12	89	5	2	20	0	6	0	6	246	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2258	52662	\N	19026	1328
43	Red	573	T-62M	43	59	MBT	104	4	4	21	0	4	Track	62	4	13	30	1	75	12	96	5	2	20	0	6	0	6	246	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32144	\N	19027	1287
43	Red	575	T-62 M1975	43	59	MBT	158	4	4	21	0	4	Track	62	4	13	30	1	78	12	103	10	2	20	0	6	0	22	248	115mm 3BM-21 75	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1298	32146	\N	19028	1287
43	Red	577	T-62M1	43	59	MBT	224	4	4	20	0	4	Track	61	4	13	30	1	85	12	109	15	2	20	0	6	0	22	248	115mm 3BM-21 75	14	0	6	14	0	171	AT-12 Sheksna	0	6	0	64	7.62mm PKT CMG	90	0	0	54	12.7 DShK AAMG	90	0	111	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	11123	\N	19029	686
43	Red	578	T-62MV	43	59	MBT	251	4	4	20	0	4	Track	61	4	0	30	1	90	12	120	15	2	20	0	6	0	22	249	115mm 2A20 85	14	0	8	12	0	171	AT-12 Sheksna	0	6	0	64	7.62mm PKT CMG	90	0	0	54	12.7 DShK AAMG	90	0	111	26	10	5	31	19	11	4	30	13	5	38	21	11	6	8	7	0	9	8	0	7	0	1308	7526	\N	19030	921
43	Red	579	T-62 M1984	43	59	MBT	176	4	4	20	0	4	Track	60	4	13	31	1	93	12	120	15	2	20	0	6	0	22	249	115mm 2A20 85	14	0	13	13	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	30	19	11	4	22	10	6	30	19	11	5	0	0	0	0	0	0	0	0	1299	32143	\N	19031	1243
43	Red	581	T-72	43	59	MBT	163	4	3	22	0	4	Track	61	4	13	41	1	75	12	110	10	2	20	1	6	0	18	123	125mm D81T 68	20	0	7	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	52663	\N	19032	1203
43	Red	582	T-72M	43	59	MBT	186	4	3	22	0	4	Track	62	4	13	41	1	88	12	120	20	2	20	1	6	0	22	126	125mm D81T 72	20	0	6	14	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1475	52667	\N	19033	1125
43	Red	584	T-72M1	43	59	MBT	286	4	3	25	0	4	Track	71	4	13	41	1	92	12	120	25	3	30	1	6	0	22	126	125mm D81T 72	16	0	6	12	0	238	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1472	11129	\N	19034	841
43	Red	586	T-72BV	43	59	MBT	310	4	3	25	0	4	Track	71	4	0	41	1	96	12	120	25	3	30	1	7	0	22	128	125mm D81T 75	16	0	9	12	0	238	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	6	52	23	11	6	68	25	6	75	32	11	9	3	3	0	4	4	0	3	0	1453	11133	\N	19035	921
43	Red	588	T-72B1	43	59	MBT	322	4	3	25	0	4	Track	71	4	13	41	1	98	12	120	25	3	30	2	7	0	22	129	125mm D81T 88	13	0	9	12	0	238	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	13	8	49	26	13	6	51	23	12	53	40	20	7	0	0	0	0	0	0	0	0	1474	11129	\N	19036	841
43	Red	590	T-72B1V	43	59	MBT	337	4	3	25	0	4	Track	90	4	0	41	1	98	12	120	25	3	30	2	7	0	22	129	125mm D81T 88	13	0	9	12	0	238	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	8	52	26	13	6	68	25	12	75	42	20	9	3	3	0	4	4	0	3	0	2260	11133	\N	19037	921
43	Red	591	T-72BM	43	59	MBT	379	4	3	25	0	4	Track	81	4	0	41	1	108	12	120	30	3	30	2	7	0	22	130	125mm D81T 98	13	0	12	9	0	239	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	13	0	1452	11134	\N	19038	921
43	Red	595	Type 59	43	59	MBT	78	4	4	16	0	4	Track	41	4	13	27	1	65	12	105	3	0	10	0	6	0	6	73	100mm T59 Gun	16	12	6	0	0	28	7.62mm T57 CMG	120	0	0	29	12.7mm T54 AAMG	90	0	111	30	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14262	\N	19039	563
43	Red	596	Type 59-II	43	59	MBT	150	4	4	18	0	4	Track	61	4	13	27	1	90	12	120	10	1	25	0	6	0	22	245	105mm L7-T81 83	24	0	15	5	0	28	7.62mm T57 CMG	120	0	0	29	12.7mm T54 AAMG	90	0	111	30	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1602	14264	\N	19040	761
43	Red	597	Type 69	43	59	MBT	97	4	4	18	0	4	Track	51	4	13	27	1	75	12	110	5	1	20	0	6	0	6	76	100mm T69 Gun	20	10	10	0	0	28	7.62mm T57 CMG	120	0	0	29	12.7mm T54 AAMG	90	0	111	30	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	16	6	24	16	7	4	0	0	0	0	0	0	0	0	1604	23697	\N	19041	721
43	Red	598	Type 69-II	43	59	MBT	154	4	4	18	0	4	Track	61	4	13	30	1	90	12	120	10	1	25	0	6	0	22	182	100mm T86 Gun	10	10	10	10	0	28	7.62mm T57 CMG	120	0	0	29	12.7mm T54 AAMG	90	0	111	30	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	23697	\N	19042	721
43	Red	600	Civilian Car	43	26	Utility Vehicle	6	2	2	20	0	2	Wheel	1	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1946	36954	\N	19043	2159
43	Red	601	Civilian Car	43	26	Utility Vehicle	6	2	2	20	0	2	Wheel	1	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1947	36954	\N	19044	2159
43	Red	602	Civilian Car	43	26	Utility Vehicle	6	2	2	20	0	2	Wheel	3	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1948	36954	\N	19045	2159
43	Red	605	Civilian Bus	43	26	Utility Vehicle	13	5	2	16	0	2	Wheel	13	0	124	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1949	20513	\N	19046	2195
43	Red	606	Civilian Bus	43	26	Utility Vehicle	13	5	2	16	0	2	Wheel	13	0	124	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1950	20513	\N	19047	2195
43	Red	608	Grounded Plane	43	26	Utility Vehicle	17	5	2	0	0	0	Default	93	0	140	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2151	11131	\N	19048	2234
43	Red	609	Grounded Plane	43	26	Utility Vehicle	2	3	1	0	0	0	Default	93	0	0	99	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	19049	2399
43	Red	610	Grounded Plane	43	26	Utility Vehicle	12	5	2	0	0	0	Default	93	0	124	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	19149	\N	19050	2232
43	Red	611	Grounded Plane	43	26	Utility Vehicle	14	5	2	0	0	0	Default	93	0	132	99	1	54	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2101	9151	\N	19051	2232
43	Red	612	Grounded Plane	43	26	Utility Vehicle	4	3	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2862	9144	\N	19052	2280
43	Red	613	Grounded Plane	43	26	Utility Vehicle	2	3	1	0	0	0	Default	93	0	0	0	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	19053	2279
43	Red	614	Grounded Plane	43	26	Utility Vehicle	2	3	1	0	0	0	Default	93	0	0	0	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2894	9174	\N	19054	2279
43	Red	615	Civilian Helo	43	53	Helicopter	47	3	2	68	0	0	Default	93	4	112	100	1	66	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	296	7036	\N	19055	2347
43	Red	619	Civilian Truck	43	27	Medium Truck	10	3	2	18	0	2	Wheel	3	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2984	11067	\N	19056	2156
43	Red	620	Civ Pickup Trk	43	26	Utility Vehicle	7	2	2	22	0	2	Wheel	3	1	108	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	9054	\N	19057	2118
43	Red	621	Civ Pickup Trk	43	26	Utility Vehicle	7	2	2	22	0	2	Wheel	3	1	108	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	9054	\N	19058	2118
43	Red	622	Civ Pickup Trk	43	26	Utility Vehicle	7	2	2	22	0	2	Wheel	3	1	108	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	897	9054	\N	19059	2118
43	Red	625	ZSU-23-4M2	43	106	CS Infantry Tank	83	3	4	17	0	4	Track	90	4	0	15	1	80	12	120	15	3	30	2	9	0	6	51	AZP-23-4 CS Gun	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	19060	1945
43	Red	626	ZSU-23-4M2a	43	106	CS Infantry Tank	153	3	4	17	0	4	Track	91	4	0	15	1	99	12	120	15	3	40	2	9	0	6	51	AZP-23-4 CS Gun	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	19061	1683
43	Red	635	MiG-27	43	44	Fighter-Bomber	195	5	1	19	0	0	Default	91	5	0	0	1	90	12	120	15	0	30	0	9	5	0	192	30mm GSh-30-2	5	1	0	0	0	208	Kh-29 Kedge	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11156	\N	19062	1962
43	Red	641	SU-85	43	18	Assault Gun	49	3	4	19	0	4	Track	30	3	13	29	1	46	12	79	3	0	0	0	7	0	2	102	85mm S-53 44	32	8	8	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	6	6	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3004	45038	\N	19064	1372
43	Red	642	SU-100	43	18	Assault Gun	54	4	4	17	0	4	Track	30	3	13	24	1	46	12	79	3	0	0	0	6	0	4	88	100mm D10T 44	26	8	0	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	19065	1412
43	Red	643	SU-122	43	18	Assault Gun	41	3	4	18	0	4	Track	30	3	13	30	1	46	12	79	1	0	0	0	6	0	1	107	122mm M30 L22	30	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	6	7	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3008	45039	\N	19066	978
43	Red	649	Tu-2s	43	62	Level Bomber	57	5	4	6	0	0	Default	90	4	0	0	1	46	12	60	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	11157	\N	19067	2178
43	Red	650	Li-2	43	62	Level Bomber	32	5	2	4	0	0	Default	91	4	0	0	1	46	12	120	0	0	0	0	9	0	0	195	100kg Bomb	4	0	0	0	0	195	100kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	9142	\N	19068	2139
43	Red	651	Li-2	43	62	Level Bomber	32	5	2	4	0	0	Default	91	4	0	0	1	46	12	120	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	9142	\N	19069	2178
43	Red	700	BTR-T	43	217	MRV APC	183	3	2	17	0	4	Track	91	6	105	38	1	108	12	120	15	4	30	4	9	0	22	77	30mm 2A42 A/C	13	0	0	7	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	0	\N	0	0	0	45	12	6	40	12	6	4	51	16	6	51	16	6	4	14	14	0	14	0	0	13	0	1344	11079	\N	19070	886
43	Red	800	Jagdpanther	43	102	Obsolete Tank	72	4	5	15	0	4	Track	90	4	13	31	1	46	12	49	5	0	0	2	7	0	3	210	88mm KwK43 L71	19	30	0	8	0	213	7.92mm MG34 CMG	90	0	55	0	\N	0	0	0	214	7.92mm MG34 BMG	120	0	55	15	4	5	14	6	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2988	45004	\N	19071	485
43	Red	801	Panther	43	102	Obsolete Tank	69	5	5	15	0	4	Track	90	4	13	30	1	46	12	54	4	0	0	1	7	0	4	211	75mm KwK 42 L70	30	44	3	2	0	213	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	214	7.92mm MG34 BMG	120	0	55	14	4	4	11	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1814	23059	\N	19072	485
43	Red	802	Jpz-IV/70A	43	102	Obsolete Tank	57	3	4	13	0	4	Track	90	3	6	28	1	46	12	49	5	0	0	2	7	0	4	211	75mm KwK 42 L70	20	40	0	0	0	214	7.92mm MG34 BMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	10	4	2	12	5	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2082	64518	\N	19073	1414
43	Red	803	Hetzer	43	102	Obsolete Tank	49	3	4	13	0	4	Track	90	3	6	11	1	46	12	47	4	0	0	1	7	0	4	212	75mm L48 KwK40	12	27	8	4	0	214	7.92mm MG34 BMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	8	2	2	12	3	2	1	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	633	23058	\N	19074	1374
43	Red	804	PzKw-IVh	43	102	Obsolete Tank	55	4	5	13	0	0	Default	90	4	13	26	1	46	12	52	4	0	0	1	7	0	3	212	75mm L48 KwK40	32	42	5	5	0	213	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	214	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1806	23056	\N	19075	485
43	Red	805	Tiger II	43	102	Obsolete Tank	92	6	5	13	0	0	Default	90	5	12	50	1	46	12	49	5	0	0	2	7	0	4	210	88mm KwK43 L71	20	52	0	0	0	213	7.92mm MG34 CMG	120	0	55	215	NahVtdgW	5	0	0	214	7.92mm MG34 BMG	120	0	55	23	9	9	18	9	9	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3627	32057	\N	19076	485
43	Red	806	Tiger I	43	102	Obsolete Tank	75	5	5	13	0	0	Default	90	5	13	49	1	46	12	49	4	0	0	1	7	0	3	205	88mm KwK36 L56	32	55	0	5	0	213	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	214	7.92mm MG34 BMG	120	0	55	12	8	9	12	8	9	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3626	32056	\N	19077	485
43	Red	995	Dug-In T-62M	43	0	Fortifications	96	1	4	0	0	0	Default	60	5	0	99	1	80	1	120	10	2	20	0	6	0	22	248	115mm 3BM-21 75	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	60	48	45	27	15	10	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	127	11501	\N	19078	1287
43	Red	996	Dug-In T-72A	17	0	Fortifications	115	1	3	0	0	0	Default	70	5	0	99	1	75	1	120	20	2	20	1	6	0	22	123	125mm D81T 68	15	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	76	53	46	45	20	7	5	80	63	46	56	25	7	5	0	0	0	0	0	0	0	0	130	25041	\N	19079	1163
43	Red	997	Dug in T-34	43	0	Fortifications	31	1	3	0	0	0	Default	33	6	0	99	1	50	12	70	2	0	0	0	7	0	3	102	85mm S-53 44	25	20	5	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	424	11502	\N	19080	363
43	Red	998	Dug in T-54	43	0	Fortifications	51	1	3	0	0	0	Default	43	6	0	99	1	59	12	80	5	2	10	0	6	0	6	90	100mm D10TG 55	19	12	12	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	19081	1370
43	Red	999	Dug in IS-3	43	0	Fortifications	31	1	3	0	0	0	Default	63	5	0	100	1	56	12	80	2	0	0	0	6	0	2	94	122mm D-25T Gun	14	14	0	0	0	66	7.62mm DTM CMG	120	0	113	0	\N	0	0	0	0	\N	0	0	0	60	60	60	26	15	15	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	422	11503	\N	19082	1411
44	W Germany	1	**West Germany*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65128	\N	19083	2279
44	W Germany	2	M41A3 Bulldog	44	12	Light Tank	68	4	4	26	0	4	Track	90	4	6	18	11	55	12	65	5	0	0	0	7	0	8	86	76mm M32 Gun 55	25	20	10	10	0	66	.30 M1919 CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	44002	\N	19084	1171
44	W Germany	3	M46 Patton	44	59	MBT	85	5	5	13	0	4	Track	90	4	13	36	11	55	12	55	5	0	0	0	6	0	10	89	90mm M3A1 Gun	30	30	0	10	0	66	.30 M1919 CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	114	16	8	4	12	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	486	12009	\N	19085	566
44	W Germany	4	M47	44	59	MBT	95	5	5	16	0	4	Track	90	4	13	37	11	55	12	64	10	0	0	0	6	0	10	90	90mm M36 Gun	21	30	10	10	0	66	.30 M1919 CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	114	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	44004	\N	19086	682
44	W Germany	5	M48A1	44	59	MBT	114	5	4	16	0	4	Track	90	4	13	37	1	57	12	77	10	0	0	0	6	0	18	91	90mm M41 Gun 53	24	20	10	10	0	66	.30 M1919 CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1555	44005	\N	19087	1169
44	W Germany	6	M48A2C	44	59	MBT	114	5	4	16	0	4	Track	90	4	13	37	1	59	12	65	10	0	0	0	6	0	18	91	90mm M41 Gun 53	20	20	10	12	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1560	44006	\N	19088	1169
44	W Germany	7	M48A2C	44	59	MBT	117	5	4	16	0	4	Track	90	4	13	37	1	66	12	83	10	0	0	0	6	0	18	92	90mm M41 Gun 65	20	18	12	12	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1560	44006	\N	19089	1169
44	W Germany	8	M48A2 GEA2	44	59	MBT	135	5	4	17	0	4	Track	91	4	13	37	1	79	12	85	15	0	0	1	6	0	18	96	105mm L7 UK73	16	0	10	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	615	44007	\N	19090	1363
44	W Germany	9	M48A2 GEA2	44	59	MBT	145	5	4	17	0	4	Track	91	4	13	37	1	86	12	92	15	0	10	1	6	0	18	98	105mm L7 WG79	16	0	10	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	616	44007	\N	19091	1363
44	W Germany	10	Leopard 1	44	59	MBT	151	5	4	23	0	4	Track	92	4	13	30	1	65	12	71	15	0	20	1	6	0	18	95	105mm L7 UK59	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	3	38	7	8	2	0	0	0	0	0	0	0	0	1421	44009	\N	19092	1363
44	W Germany	11	Leopard 1A1	44	59	MBT	163	5	4	23	0	4	Track	92	4	13	30	1	72	12	74	15	3	20	1	6	0	18	95	105mm L7 UK59	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	4	38	7	8	2	0	0	0	0	0	0	0	0	1424	44010	\N	19093	1321
44	W Germany	12	Leopard 1A1A1	44	59	MBT	166	5	4	23	0	4	Track	90	4	13	31	1	75	12	91	15	3	20	1	6	0	18	95	105mm L7 UK59	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	14	5	3	28	6	6	2	14	9	4	47	9	8	2	0	0	0	0	0	0	0	0	1429	44011	\N	19094	1321
44	W Germany	13	Leopard 1A1A2	44	59	MBT	171	5	4	23	0	4	Track	90	4	13	31	1	76	12	91	20	3	20	1	6	0	18	95	105mm L7 UK59	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	14	5	3	28	8	6	3	14	9	4	47	9	8	3	0	0	0	0	0	0	0	0	1429	44010	\N	19095	1321
44	W Germany	14	Leopard 1A2	44	59	MBT	169	5	4	23	0	4	Track	90	4	13	31	1	72	12	91	15	3	20	1	6	0	18	96	105mm L7 UK73	10	0	15	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	14	6	3	28	8	6	3	14	9	4	47	9	8	3	0	0	0	0	0	0	0	0	1441	44014	\N	19096	1321
44	W Germany	15	Leopard 1A2A1	44	59	MBT	174	5	4	23	0	4	Track	90	4	13	31	1	73	12	91	20	3	20	1	6	0	18	96	105mm L7 UK73	10	0	15	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	14	6	3	28	8	6	3	14	9	4	47	9	8	3	0	0	0	0	0	0	0	0	1429	44015	\N	19097	1321
44	W Germany	16	Leopard 1A3	44	59	MBT	196	5	4	22	0	4	Track	90	4	13	32	1	74	12	91	20	3	20	1	6	0	22	96	105mm L7 UK73	10	0	15	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1434	44017	\N	19098	1281
44	W Germany	17	Leopard 1A4	44	59	MBT	208	5	4	22	0	4	Track	90	4	13	33	1	75	12	78	25	4	20	1	6	0	22	96	105mm L7 UK73	10	0	15	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44018	\N	19099	1281
44	W Germany	18	Leopard 1A4	44	59	MBT	218	5	4	22	0	4	Track	90	4	13	33	1	79	12	80	25	4	20	1	6	0	22	98	105mm L7 WG79	10	0	15	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44018	\N	19100	1241
44	W Germany	19	Leopard 1A4	44	59	MBT	221	5	4	22	0	4	Track	90	4	13	33	1	81	12	83	25	4	20	1	6	0	22	99	105mm L7 WG81	10	0	15	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44018	\N	19101	1241
44	W Germany	20	Leopard 1A4	44	59	MBT	226	5	4	22	0	4	Track	90	4	13	33	1	84	12	85	25	4	20	1	6	0	22	103	105mm L7 WG84	10	0	15	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44018	\N	19102	1241
44	W Germany	21	Leopard 1A4	44	59	MBT	232	5	4	22	0	4	Track	92	4	13	33	1	86	12	88	30	4	20	1	6	0	22	103	105mm L7 WG84	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44019	\N	19103	1241
44	W Germany	22	Leopard 1A4	44	59	MBT	238	5	4	22	0	4	Track	90	4	13	33	1	89	12	93	30	4	30	1	6	0	22	106	105mm L7 WG88	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44020	\N	19104	1241
44	W Germany	23	Leopard 1A4	44	59	MBT	244	5	4	22	0	4	Track	90	4	13	33	1	94	12	99	30	4	30	1	6	0	22	107	105mm L7 WG93	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44020	\N	19105	1241
44	W Germany	24	Leopard 1A5	44	59	MBT	244	5	4	22	0	4	Track	90	4	13	33	1	86	12	87	35	4	30	1	6	0	22	103	105mm L7 WG84	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1442	44022	\N	19106	1241
44	W Germany	25	Leopard 1A5	44	59	MBT	246	5	4	22	0	4	Track	90	4	13	33	1	88	12	92	35	4	30	1	6	0	22	106	105mm L7 WG88	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1442	44022	\N	19107	1241
44	W Germany	26	Leopard 1A5	44	59	MBT	323	5	4	22	0	4	Track	92	4	13	33	1	93	12	103	35	4	40	1	6	0	22	107	105mm L7 WG93	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1442	44023	\N	19108	1241
44	W Germany	27	Leopard 2	44	59	MBT	281	5	4	20	0	4	Track	91	5	0	42	1	79	12	86	35	5	20	2	6	0	22	94	120mm L44 WG79	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	35	9	6	57	20	10	5	52	33	15	83	28	25	12	0	0	0	0	0	0	0	0	1412	44027	\N	19109	1161
44	W Germany	28	Leopard 2A1	44	59	MBT	357	5	4	26	0	4	Track	90	5	0	42	3	82	12	89	35	5	40	2	6	0	22	94	120mm L44 WG79	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	50	9	6	57	21	10	5	52	33	15	83	29	25	12	0	0	0	0	0	0	0	0	1412	44028	\N	19110	1161
44	W Germany	29	Leopard 2A4	44	59	MBT	398	5	4	26	0	4	Track	90	5	0	42	1	86	12	90	40	5	40	2	6	0	22	100	120mm L44 WG87	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	9	6	70	27	10	5	71	37	15	100	42	25	12	0	0	0	0	0	0	0	0	1413	44029	\N	19111	1121
44	W Germany	30	Leopard 2A4	44	59	MBT	397	5	4	26	0	4	Track	90	5	0	42	1	91	12	96	40	5	40	2	6	0	22	100	120mm L44 WG87	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	1413	44030	\N	19112	1121
44	W Germany	31	Leopard 2A5	44	59	MBT	426	5	4	24	0	4	Track	90	5	0	44	3	95	12	95	45	5	40	2	6	0	22	100	120mm L44 WG87	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	17	6	100	29	15	5	75	52	15	130	46	30	12	0	0	0	0	0	0	0	0	1414	44031	\N	19113	1121
44	W Germany	32	Leopard 2A5-S	44	59	MBT	431	5	4	22	0	4	Track	90	6	0	45	3	95	12	95	45	5	40	2	6	0	22	100	120mm L44 WG87	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	17	9	100	30	15	8	85	52	18	130	50	30	16	0	0	0	0	0	0	0	0	1414	44032	\N	19114	1121
44	W Germany	33	Leopard 2A6	44	59	MBT	460	5	4	24	0	4	Track	90	6	0	44	3	101	12	105	45	5	40	2	6	0	22	102	120mm L55 WG01	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	1415	44033	\N	19115	1121
44	W Germany	34	Leopard 2A6-EX	44	59	MBT	465	5	4	22	0	4	Track	91	6	0	45	3	101	12	105	45	5	40	2	6	0	22	102	120mm L55 WG01	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	0	1415	44034	\N	19116	1121
44	W Germany	35	Leopard 2A6	44	59	MBT	468	5	4	24	0	4	Track	90	6	0	44	1	106	12	108	50	5	40	2	6	0	22	105	120mm L55  WG06	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	1415	44034	\N	19117	1121
44	W Germany	36	Pionierpanzer 1	44	37	Engineer Tank	94	5	4	23	0	4	Track	90	5	13	31	1	68	12	120	0	0	5	2	6	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	5	4	9	6	6	3	114	9	5	9	6	6	3	0	0	0	0	0	0	0	0	657	44036	\N	19118	2104
44	W Germany	37	Leopard 2A6	44	59	MBT	455	5	4	24	0	4	Track	90	6	0	44	1	109	12	114	55	5	40	2	6	0	22	105	120mm L55  WG06	10	0	12	20	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	60	30	12	0	0	0	0	0	0	0	0	1415	44033	\N	19119	1121
44	W Germany	38	Marder 1 A1	44	120	Heavy APC	75	3	3	24	0	4	Track	90	3	7	22	1	70	12	76	10	0	0	1	9	0	8	71	20mm Rh202 AC	62	63	0	0	92	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	8	4	2	8	4	2	1	8	8	2	8	4	2	2	0	0	0	0	0	0	0	0	1541	44048	\N	19120	1092
44	W Germany	39	M113GA1	44	120	Heavy APC	28	3	3	20	2	4	Track	91	4	111	10	1	70	12	76	0	0	0	0	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2064	44046	\N	19121	2071
44	W Germany	40	M41A3 Bulldog	44	11	Armoured Car	68	4	4	26	0	4	Track	90	4	6	18	11	55	12	57	5	0	0	0	7	0	8	86	76mm M32 Gun 55	25	20	10	10	0	66	.30 M1919 CMG	120	0	115	55	12.7 M2HB AAMG	90	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	44002	\N	19122	1171
44	W Germany	41	M3 Halftrack	44	25	APC (Track)	21	3	3	24	0	0	Default	61	3	112	10	11	55	12	61	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	19123	2035
44	W Germany	43	HS.30	44	120	Heavy APC	49	2	2	18	0	4	Track	60	3	110	22	1	58	12	69	5	0	0	1	9	0	6	71	20mm Rh202 AC	40	20	0	0	92	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2283	44187	\N	19125	1604
44	W Germany	44	HS.30 - RCL	44	125	Gun APC (HalfTrack)	50	2	2	18	0	4	Track	60	3	103	22	1	58	12	69	5	0	0	1	6	0	6	45	106mm M40 RCL	4	0	16	0	0	71	20mm Rh202 AC	20	10	92	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2282	44192	\N	19126	1841
44	W Germany	45	SPz 11-2 Scout	44	11	Armoured Car	49	2	3	22	0	4	Track	90	3	103	22	1	58	12	77	5	0	0	1	9	0	6	72	20mm HS-820/KAD	25	25	0	0	92	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2281	32047	\N	19127	1494
44	W Germany	46	M113GA1	44	25	APC (Track)	27	3	3	20	2	4	Track	62	4	111	10	1	62	12	69	0	0	0	0	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2064	44046	\N	19128	2071
44	W Germany	47	M113GA1	44	25	APC (Track)	28	3	3	20	2	4	Track	91	4	111	10	1	70	12	120	0	0	0	0	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2064	44046	\N	19129	2071
44	W Germany	48	Marder 1 A1	44	25	APC (Track)	76	3	3	24	0	4	Track	70	3	107	22	1	70	12	88	10	0	0	1	9	0	8	71	20mm Rh202 AC	62	63	0	0	92	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	8	4	2	8	4	2	1	8	8	2	8	4	2	2	0	0	0	0	0	0	0	0	1541	44048	\N	19130	1092
44	W Germany	49	Marder 1 A2+	44	120	Heavy APC	116	3	3	24	0	4	Track	71	3	106	22	1	77	12	85	10	0	0	1	9	0	8	71	20mm Rh202 AC	62	63	0	0	92	64	7.62mm MG3 CMG	120	0	117	160	Milan	0	5	0	0	\N	0	0	0	8	4	2	8	4	2	1	8	8	2	8	4	2	2	0	0	0	0	0	0	0	0	1544	44049	\N	19131	1524
44	W Germany	50	Marder 1 A2+	44	120	Heavy APC	124	3	3	24	0	4	Track	80	3	106	22	1	86	12	95	15	0	5	1	9	0	8	71	20mm Rh202 AC	62	0	0	63	92	64	7.62mm MG3 CMG	120	0	117	159	Milan II	0	5	0	0	\N	0	0	0	8	4	2	8	4	2	1	8	8	2	8	4	2	2	0	0	0	0	0	0	0	0	1544	44049	\N	19132	1523
44	W Germany	51	Marder 1 A2	44	25	APC (Track)	79	3	3	24	0	4	Track	80	3	106	22	1	77	12	95	15	0	0	1	9	0	8	71	20mm Rh202 AC	62	63	0	0	92	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	8	4	2	8	4	2	1	8	8	2	8	4	2	2	0	0	0	0	0	0	0	0	1542	44049	\N	19133	1563
44	W Germany	52	Marder 1 A3+	44	120	Heavy APC	125	3	3	23	0	4	Track	90	3	106	23	1	89	12	95	15	0	10	1	9	0	6	71	20mm Rh202 AC	62	0	0	63	92	64	7.62mm MG3 CMG	90	0	117	159	Milan II	0	5	0	0	\N	0	0	0	12	8	4	12	8	4	2	12	12	4	12	8	4	2	0	0	0	0	0	0	0	0	1545	65501	\N	19134	1441
44	W Germany	53	Marder 1 A3+	44	120	Heavy APC	150	3	3	23	0	4	Track	90	3	106	23	1	96	12	120	15	0	30	1	9	0	8	71	20mm Rh202 AC	62	0	0	63	92	64	7.62mm MG3 CMG	120	0	117	161	Milan III	0	5	0	0	\N	0	0	0	12	8	4	12	8	4	2	12	12	4	12	8	4	2	0	0	0	0	0	0	0	0	1545	65501	\N	19135	1441
44	W Germany	54	Marder 1 A3	44	25	APC (Track)	94	3	3	23	0	4	Track	90	3	106	23	1	89	12	120	15	0	30	1	9	0	8	71	20mm Rh202 AC	62	0	0	63	92	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	12	8	4	12	8	4	2	12	12	4	12	8	4	2	0	0	0	0	0	0	0	0	1543	44054	\N	19136	1521
44	W Germany	55	Boxer APC	44	217	MRV APC	113	4	4	34	3	3	A/T Wheel	90	5	110	25	1	107	12	120	20	0	30	3	9	0	10	50	40mm MK19 GL	19	0	19	0	0	64	7.62mm MG3 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	8	6	9	8	6	4	12	10	8	12	10	8	6	0	0	0	0	0	0	0	0	3254	44055	\N	19137	1483
44	W Germany	56	Boxer IFV	44	237	MRV IFV	263	4	4	34	3	3	A/T Wheel	91	5	110	25	1	107	12	120	20	0	40	3	9	0	10	50	40mm MK19 GL	19	0	19	0	0	64	7.62mm MG3 CMG	120	0	0	164	BGM-71D TOW-2	0	6	0	0	\N	0	0	0	9	8	6	9	8	6	4	12	10	8	12	10	8	6	0	0	0	0	0	0	0	0	2506	44056	\N	19138	1483
44	W Germany	57	M39	44	25	APC (Track)	21	4	2	27	0	4	Track	91	3	109	15	11	55	12	61	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	2	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	663	32045	\N	19139	1954
44	W Germany	58	Fuchs	44	23	APC (Wheel)	30	4	2	35	4	3	A/T Wheel	92	3	111	13	1	70	12	110	0	0	0	1	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2094	44060	\N	19140	2028
44	W Germany	59	SpPz Luchs A2	44	11	Armoured Car	74	5	4	30	3	3	A/T Wheel	90	4	0	15	1	85	12	110	10	0	30	1	9	0	8	71	20mm Rh202 AC	30	0	0	30	92	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	5	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1838	44059	\N	19141	1641
44	W Germany	60	SPz 11-2	44	122	Light Support APC	26	2	3	22	0	4	Track	90	3	104	22	1	58	12	77	0	0	0	1	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3243	44190	\N	19142	1989
44	W Germany	61	Wiesel 1 MK 20	44	175	Airborne Lt Tank	29	1	2	20	2	4	Track	91	3	0	10	1	89	12	120	1	0	10	2	9	0	1	71	20mm Rh202 AC	20	20	0	0	92	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2285	44061	\N	19143	1944
44	W Germany	62	Wiesel 1 TOW	44	175	Airborne Lt Tank	133	1	3	20	2	4	Track	91	3	0	10	1	89	12	120	0	0	20	2	9	0	0	164	BGM-71D TOW-2	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2287	44062	\N	19144	1706
44	W Germany	64	Kraka ATV ITOW	44	124	Airborne Support APC	80	1	3	15	0	3	A/T Wheel	91	1	0	10	1	87	12	90	0	0	20	0	6	0	0	158	BGM-71C I-TOW	0	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	695	44064	\N	19146	1627
44	W Germany	65	Kraka ATV TOW	44	124	Airborne Support APC	59	1	3	15	0	3	A/T Wheel	90	1	0	10	1	74	12	86	0	0	0	0	6	0	0	157	BGM-71B TOW	0	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	695	44064	\N	19147	1669
44	W Germany	66	Dingo	44	11	Armoured Car	32	2	2	36	3	3	A/T Wheel	90	4	106	18	1	98	12	120	0	0	20	0	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3246	56040	\N	19148	2068
44	W Germany	67	Fennek	44	11	Armoured Car	109	2	4	36	3	3	A/T Wheel	90	4	0	18	12	103	12	120	1	0	40	2	9	0	0	50	40mm MK19 GL	33	0	11	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3250	44067	\N	19149	1985
44	W Germany	68	SpPz Luchs A3	44	11	Armoured Car	146	5	4	30	3	3	A/T Wheel	90	4	0	15	1	85	12	120	12	0	40	1	9	0	8	71	20mm Rh202 AC	30	0	0	30	92	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	5	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1838	44059	\N	19150	1641
44	W Germany	69	SpPz Luchs A1	44	11	Armoured Car	67	5	4	30	3	3	A/T Wheel	90	4	0	15	1	76	12	90	10	0	10	1	9	0	8	71	20mm Rh202 AC	30	30	0	0	92	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	5	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1837	44059	\N	19151	1643
44	W Germany	70	Kraka ATV TOW-2	44	124	Airborne Support APC	155	1	3	15	0	3	A/T Wheel	90	1	0	10	1	91	12	105	0	0	40	0	6	0	0	164	BGM-71D TOW-2	0	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	695	44064	\N	19152	1626
44	W Germany	71	KanJagdPz 4	44	39	SP Gun	78	3	4	25	0	4	Track	90	4	13	21	1	65	12	79	5	0	0	0	6	0	8	88	90mm BordKannon	10	0	21	20	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	10	4	2	10	5	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	115	44071	\N	19153	1368
44	W Germany	72	KanJagdPz 5	44	39	SP Gun	90	3	4	25	0	4	Track	90	4	13	21	1	80	12	85	10	0	0	1	6	0	8	88	90mm BordKannon	0	0	21	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	10	4	2	10	5	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	115	44072	\N	19154	1326
44	W Germany	73	Kraka ATV 20mm	44	124	Airborne Support APC	12	1	3	15	0	3	A/T Wheel	91	1	0	10	1	74	12	105	3	0	0	0	9	0	0	71	20mm Rh202 AC	6	0	0	0	92	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	695	44065	\N	19155	1751
44	W Germany	74	Jaguar 1	44	19	SP ATGM	229	2	3	18	0	4	Track	90	4	0	18	1	73	12	85	0	0	30	0	4	0	0	163	HOT	0	0	20	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	10	4	2	10	5	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	116	44074	\N	19156	1704
44	W Germany	75	Jaguar 1	44	19	SP ATGM	377	2	3	18	0	4	Track	90	4	0	18	1	86	12	94	0	0	40	0	4	0	0	142	HOT 2	0	0	20	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	10	4	2	10	5	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	116	44075	\N	19157	1704
44	W Germany	76	Jaguar 1	44	19	SP ATGM	397	2	3	18	0	4	Track	90	4	0	18	1	95	12	120	0	0	40	0	4	0	0	143	HOT 3	0	0	20	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	10	4	2	10	5	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	116	44075	\N	19158	1704
44	W Germany	77	Jaguar 2	44	19	SP ATGM	372	2	3	18	0	4	Track	90	4	0	18	1	86	12	120	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	20	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	14	4	2	14	7	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	116	44077	\N	19159	1704
44	W Germany	78	Kraka ATV 106mm	44	124	Airborne Support APC	14	1	3	15	0	3	A/T Wheel	91	1	0	10	1	74	12	105	3	0	0	0	9	0	0	45	106mm M40 RCL	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	874	44065	\N	19160	1551
44	W Germany	79	RakJagdPz	44	19	SP ATGM	99	2	3	25	0	4	Track	90	4	0	18	1	68	12	82	0	0	0	0	4	0	0	146	SS-11	0	0	10	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	12	6	2	12	6	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	116	44079	\N	19161	1783
44	W Germany	80	Kraka ATV Milan	44	124	Airborne Support APC	68	1	3	15	0	3	A/T Wheel	90	1	0	10	1	74	12	86	0	0	0	0	4	0	0	160	Milan	0	0	7	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	695	44064	\N	19162	1669
44	W Germany	81	Munga 106mm RCL	44	139	Self Propelled Gun	24	2	2	24	0	3	A/T Wheel	51	0	0	10	11	55	12	69	2	0	0	0	6	0	2	45	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	44081	\N	19163	1591
44	W Germany	82	Wolf MG	44	32	Scout Vehicle	17	2	3	26	0	3	A/T Wheel	90	0	4	10	1	88	12	120	0	0	10	0	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	44082	\N	19164	1834
44	W Germany	83	Wolf Milan III	44	129	Light SP ATGM	180	2	3	26	0	3	A/T Wheel	90	0	0	10	1	96	12	120	0	0	40	0	4	0	0	161	Milan III	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	44083	\N	19165	1626
44	W Germany	84	Wolf Milan II	44	129	Light SP ATGM	80	2	3	26	0	3	A/T Wheel	90	0	0	10	1	88	12	97	0	0	0	0	4	0	0	159	Milan II	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	44083	\N	19166	1669
44	W Germany	85	M3 Halftrack	44	120	Heavy APC	21	3	3	24	0	0	Default	61	3	112	10	11	55	12	61	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	19167	2035
44	W Germany	86	M16	44	22	SP Flak	27	3	4	24	0	4	Track	90	3	0	10	11	55	12	69	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	44086	\N	19168	1831
44	W Germany	87	M42 Duster	44	22	SP Flak	51	4	6	24	0	4	Track	90	4	0	18	11	55	12	69	10	0	0	0	9	0	4	58	40mm (2) AAG	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	371	44087	\N	19169	1533
44	W Germany	88	Gepard	44	22	SP Flak	116	6	3	23	0	4	Track	90	4	0	36	1	70	12	79	100	0	20	0	9	5	6	78	35mm (2) Rh 503	20	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	44088	\N	19170	2250
44	W Germany	89	Gepard A1	44	22	SP Flak	162	6	3	23	0	4	Track	90	4	0	36	1	80	12	86	105	2	30	0	9	7	6	78	35mm (2) Rh 503	20	2	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	44088	\N	19171	2289
44	W Germany	90	Roland	44	30	SP SAM	122	6	6	23	0	4	Track	90	4	0	25	1	79	12	85	100	0	0	0	4	4	0	135	Roland I SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	3	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	117	44090	\N	19172	2331
44	W Germany	91	Ozelot	44	30	SP SAM	222	4	6	23	0	4	Track	91	4	0	25	1	101	12	120	110	0	40	0	9	4	0	133	Stinger SAM	4	0	0	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2284	44091	\N	19173	2330
44	W Germany	92	Gepard A2	44	22	SP Flak	252	6	3	23	0	4	Track	90	4	0	36	1	95	12	109	110	4	40	0	9	7	6	78	35mm (2) Rh 503	20	2	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	44092	\N	19174	2289
44	W Germany	93	Gepard A3	44	22	SP Flak	365	6	3	23	0	4	Track	91	4	0	36	1	105	12	120	135	5	40	0	9	7	22	78	35mm (2) Rh 503	20	0	0	4	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	44092	\N	19175	2289
44	W Germany	94	Gepard A1	44	22	SP Flak	239	6	3	23	0	4	Track	90	4	0	36	1	87	12	94	108	2	40	0	9	7	6	78	35mm (2) Rh 503	20	2	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	44088	\N	19176	2289
44	W Germany	95	Roland	44	30	SP SAM	143	6	6	23	0	4	Track	90	4	0	25	1	86	12	112	105	0	0	0	4	4	0	136	Roland II SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	3	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	117	44090	\N	19177	2371
44	W Germany	96	Wiesel 2 TOW	44	175	Airborne Lt Tank	135	2	3	23	2	4	Track	91	3	0	10	1	106	12	120	0	0	20	2	9	0	0	164	BGM-71D TOW-2	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2286	45398	\N	19178	1706
44	W Germany	97	Wiesel 2 APC	44	123	Airborne APC	32	2	2	23	2	4	Track	90	3	104	10	1	101	12	120	0	0	20	2	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3244	45397	\N	19179	2026
44	W Germany	98	Puma IFV	44	120	Heavy APC	250	3	3	24	0	4	Track	90	6	106	30	6	109	12	120	25	5	40	1	9	0	22	169	30mm MK 30-2	30	0	0	8	0	38	5.56mm MG4 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	16	10	5	16	10	5	3	25	30	20	20	25	25	5	0	0	0	0	0	0	0	0	2499	44050	\N	19180	1481
44	W Germany	99	Puma IFV	44	25	APC (Track)	250	3	3	24	0	4	Track	90	6	106	30	6	109	12	120	25	5	40	1	9	0	22	169	30mm MK 30-2	30	0	0	8	0	38	5.56mm MG4 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	16	10	5	16	10	5	3	25	30	20	20	25	25	5	0	0	0	0	0	0	0	0	2499	44050	\N	19181	1481
44	W Germany	100	Puma IFV +	44	25	APC (Track)	284	3	3	24	0	4	Track	90	6	106	30	6	109	12	120	25	5	40	1	9	0	22	169	30mm MK 30-2	30	0	0	8	0	38	5.56mm MG4 CMG	120	0	117	162	Spike LR	0	2	0	0	\N	0	0	0	16	10	5	16	10	5	3	25	30	20	20	25	25	5	0	0	0	0	0	0	0	0	2499	44050	\N	19182	1441
44	W Germany	101	M107	44	21	SP Artillery	32	6	5	18	0	4	Track	91	3	0	25	1	65	12	79	0	0	0	0	4	0	0	114	175mm M113 FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2911	44101	\N	19183	938
44	W Germany	102	M109G	44	21	SP Artillery	44	6	6	20	0	4	Track	90	4	0	20	1	65	12	88	0	0	0	0	4	0	0	111	155mm M114A1 FH	28	0	0	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1638	44102	\N	19184	936
44	W Germany	103	M109A3G	44	21	SP Artillery	219	6	6	19	0	4	Track	90	4	0	20	1	86	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	18	18	0	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1635	44103	\N	19185	1054
44	W Germany	104	M110	44	21	SP Artillery	32	6	5	18	0	4	Track	91	3	0	22	1	65	12	79	0	0	0	0	3	0	0	113	203mm M115 FH	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2909	44104	\N	19186	938
44	W Germany	105	M110A2	44	21	SP Artillery	87	6	5	17	0	4	Track	91	3	0	24	1	80	12	91	0	0	0	0	3	0	0	115	203mm M115A2 FH	11	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2915	44105	\N	19187	1057
44	W Germany	106	PzH 2000	44	21	SP Artillery	219	6	5	20	0	4	Track	91	5	0	24	1	97	12	120	0	0	0	0	6	0	0	112	155mm FH-70 FH	44	16	0	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	8	0	1312	44106	\N	19188	1054
44	W Germany	107	Roland	44	30	SP SAM	163	6	6	23	0	4	Track	90	4	0	25	1	113	12	120	110	0	0	0	4	4	0	134	LFK NG	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	3	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	117	44090	\N	19189	2371
44	W Germany	108	PzMrs M3	44	38	SP Mortar	31	3	3	24	0	4	Track	90	3	0	10	11	55	12	65	0	0	0	0	5	0	0	44	120mm Tampella	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	32	\N	19190	939
44	W Germany	109	PzMrs HS.30	44	38	SP Mortar	39	2	2	18	0	4	Track	90	3	0	22	1	58	12	72	0	0	0	1	5	0	0	44	120mm Tampella	40	0	0	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1987	44186	\N	19191	734
44	W Germany	110	PzMrs M113 A1G	44	38	SP Mortar	42	3	3	20	2	4	Track	90	4	0	10	1	66	12	120	0	0	0	0	5	0	0	44	120mm Tampella	40	0	0	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2065	44110	\N	19192	895
44	W Germany	111	PzMrs 51-2	44	38	SP Mortar	35	2	3	22	0	4	Track	90	3	0	22	1	58	12	77	0	0	10	1	5	0	0	40	81mm M1 Mortar	40	0	0	0	0	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1986	44190	\N	19193	734
44	W Germany	112	MARS Section	44	31	O/M Rocket Arty	516	0	12	0	0	4	Track	90	0	0	0	1	82	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	9	0	0	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44112	\N	19194	214
44	W Germany	113	LARS Section	44	31	O/M Rocket Arty	126	0	9	0	0	3	A/T Wheel	91	0	0	0	1	71	12	94	0	0	0	0	18	0	0	104	110mm Rocket	27	0	0	0	0	104	110mm Rocket	27	0	0	104	110mm Rocket	27	0	0	104	110mm Rocket	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44113	\N	19195	376
44	W Germany	114	M7 Priest	44	21	SP Artillery	39	4	4	14	0	4	Track	90	3	0	20	11	55	12	60	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	44114	\N	19196	934
44	W Germany	115	M52	44	21	SP Artillery	67	5	5	16	0	4	Track	90	4	0	20	1	57	12	65	0	0	0	0	6	0	0	109	105mm M101 FH	88	0	14	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	20	9	5	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2202	44115	\N	19197	933
44	W Germany	116	M44	44	21	SP Artillery	33	4	4	14	0	4	Track	90	4	0	20	1	58	12	65	0	0	0	0	4	0	0	111	155mm M114A1 FH	24	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2922	44116	\N	19198	936
44	W Germany	117	M55	44	21	SP Artillery	45	6	6	16	0	4	Track	90	4	0	30	1	56	12	66	0	0	0	0	3	0	0	113	203mm M115 FH	10	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	20	9	5	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	720	44117	\N	19199	936
44	W Germany	118	Marder 1 A5	44	217	MRV APC	104	3	3	23	0	4	Track	90	3	106	23	1	107	12	120	15	0	30	1	9	0	8	71	20mm Rh202 AC	62	0	0	63	0	64	7.62mm MG3 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	12	8	4	12	8	4	2	12	12	4	12	8	4	2	0	0	0	0	0	0	0	0	1543	44054	\N	19200	1521
44	W Germany	119	Fuchs2 VB RASIT	44	57	FO Vehicle	253	4	4	32	3	3	A/T Wheel	91	3	4	13	1	107	12	120	0	0	50	2	9	15	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2094	44058	\N	19201	1724
44	W Germany	120	Fuchs VB RASIT	44	57	FO Vehicle	252	4	4	35	4	3	A/T Wheel	91	3	4	13	1	101	12	106	0	0	50	1	9	15	20	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2094	44058	\N	19202	1724
44	W Germany	121	M3 Halftrack VB	44	57	FO Vehicle	79	3	3	24	0	4	Track	90	3	4	10	11	55	12	61	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	19203	1872
44	W Germany	122	SPz 22-2	44	57	FO Vehicle	84	2	3	22	0	4	Track	90	3	2	22	1	58	12	61	0	0	0	1	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3243	32046	\N	19204	1949
44	W Germany	123	KanJagdPz VB	44	57	FO Vehicle	142	3	3	25	0	4	Track	90	4	2	21	1	80	12	90	0	0	10	1	6	0	20	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	2	12	6	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1790	44123	\N	19205	1684
44	W Germany	124	M113-VB	44	57	FO Vehicle	85	3	3	20	2	4	Track	91	4	4	10	1	62	12	80	0	0	0	0	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2064	44124	\N	19206	1869
44	W Germany	125	M113-VB	44	57	FO Vehicle	136	3	3	20	2	4	Track	90	4	4	10	1	81	12	99	0	0	10	1	9	0	20	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2064	44125	\N	19207	1684
44	W Germany	126	M113-VB	44	57	FO Vehicle	228	3	3	20	2	4	Track	90	4	4	10	1	100	12	120	0	0	40	1	9	15	20	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2064	44125	\N	19208	1724
44	W Germany	128	LARS Mines Sec	44	210	O/M Minelet Rocket Bty	466	0	9	0	0	3	A/T Wheel	90	0	0	0	1	76	12	120	0	0	0	0	1	0	0	205	LARS Minelets	0	3	0	0	0	205	LARS Minelets	0	3	0	205	LARS Minelets	0	3	0	205	LARS Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44113	\N	19209	13
44	W Germany	129	LARS	44	137	SP Rocket Launcher	37	0	3	15	0	3	A/T Wheel	91	0	0	30	1	71	12	94	0	0	0	0	18	0	0	104	110mm Rocket	18	0	0	0	0	104	110mm Rocket	18	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	394	44113	\N	19210	740
44	W Germany	130	MARS	44	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	82	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	6	0	0	0	0	203	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	12159	\N	19211	737
44	W Germany	133	RATRAC	44	57	FO Vehicle	258	3	4	22	3	4	Track	91	4	4	10	1	92	12	99	0	0	60	0	9	0	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1733	41261	\N	19212	1725
44	W Germany	134	RATRAC	44	57	FO Vehicle	273	3	4	22	3	4	Track	91	4	4	10	1	100	12	120	0	0	60	0	9	15	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1733	41261	\N	19213	1724
44	W Germany	135	Ammo Bunker	44	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	19214	2400
44	W Germany	136	Ammo Truck	44	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	44136	\N	19215	2200
44	W Germany	137	Ammo Carrier	44	56	Ammo Carrier	40	3	2	18	2	4	Track	90	4	0	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	114	12060	\N	19216	2356
44	W Germany	138	Ammo Dump	44	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	19217	2399
44	W Germany	139	M548 Munitions	44	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	65	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	25090	\N	19218	1869
44	W Germany	141	Truck	44	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	69	\N	19220	2194
44	W Germany	142	MAN N 4510	44	27	Medium Truck	16	4	2	15	0	0	Default	30	0	130	12	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	44142	\N	19221	2194
44	W Germany	143	MAN 630 L2AE	44	27	Medium Truck	16	4	2	15	0	0	Default	30	0	130	12	1	58	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	44143	\N	19222	2194
44	W Germany	144	Unimog S404 B	44	26	Utility Vehicle	15	4	2	24	0	3	A/T Wheel	50	0	113	12	1	77	12	120	0	0	0	0	9	0	0	36	7.62mm MG3 MMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	44144	\N	19223	1957
44	W Germany	145	MAN N 4520	44	28	Heavy Truck	16	4	2	15	0	0	Default	30	0	130	12	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	44145	\N	19224	2194
44	W Germany	146	KHD Jupiter	44	28	Heavy Truck	16	4	2	15	0	0	Default	30	0	130	12	1	60	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	44146	\N	19225	2194
44	W Germany	147	Unimog 1300 L	44	26	Utility Vehicle	11	4	2	20	0	3	A/T Wheel	30	0	113	12	1	84	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	44147	\N	19226	2157
44	W Germany	148	FAUN 912/21	44	56	Ammo Carrier	26	4	2	15	0	3	A/T Wheel	50	0	0	12	1	60	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	44148	\N	19227	2200
44	W Germany	149	MAN N 4640	44	56	Ammo Carrier	26	4	2	15	0	3	A/T Wheel	50	0	0	12	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	44149	\N	19228	2200
44	W Germany	151	203mm Section	44	156	O/M Heavy Artillery	527	3	15	0	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	3	0	0	115	203mm M115A2 FH	32	8	0	0	0	115	203mm M115A2 FH	32	8	0	115	203mm M115A2 FH	32	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44151	\N	19229	11
44	W Germany	152	105mm Section	44	10	O/M Field Artillery	175	1	24	0	0	0	Default	90	0	0	0	11	55	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44153	\N	19230	60
44	W Germany	153	105mm Section	44	10	O/M Field Artillery	171	1	18	0	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	6	0	0	116	105mm M101A1 FH	90	0	0	0	0	116	105mm M101A1 FH	90	0	0	116	105mm M101A1 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44152	\N	19231	100
44	W Germany	154	155mm Section	44	155	O/M Medium Artillery	204	3	33	0	0	0	Default	90	0	0	0	11	55	12	80	0	0	0	0	4	0	0	111	155mm M114A1 FH	60	0	0	0	0	111	155mm M114A1 FH	60	0	0	111	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44154	\N	19232	138
44	W Germany	155	155mm Section	44	155	O/M Medium Artillery	654	3	33	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	4	0	0	112	155mm FH-70 FH	66	14	0	0	0	112	155mm FH-70 FH	66	14	0	112	155mm FH-70 FH	66	14	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44155	\N	19233	11
44	W Germany	156	155 Gun Section	44	156	O/M Heavy Artillery	182	3	24	0	0	0	Default	91	0	0	0	11	55	12	61	0	0	0	0	4	0	0	108	155mm M2 FG	50	0	0	0	0	108	155mm M2 FG	50	0	0	108	155mm M2 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44155	\N	19234	178
44	W Germany	157	175 Gun Section	44	156	O/M Heavy Artillery	215	3	27	0	0	0	Default	91	0	0	0	1	62	12	81	0	0	0	0	4	0	0	114	175mm M113 FG	50	0	0	0	0	114	175mm M113 FG	50	0	0	114	175mm M113 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12157	\N	19235	178
44	W Germany	158	203mm Section	44	156	O/M Heavy Artillery	194	3	24	0	0	0	Default	92	0	0	0	11	55	12	79	0	0	0	0	3	0	0	113	203mm M115 FH	40	0	0	0	0	113	203mm M115 FH	40	0	0	113	203mm M115 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44151	\N	19236	178
44	W Germany	159	155mm Section	44	10	O/M Field Artillery	204	3	33	0	0	0	Default	90	0	0	0	11	80	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	60	0	0	0	0	111	155mm M114A1 FH	60	0	0	111	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44154	\N	19237	138
44	W Germany	160	76mm Naval Gun	44	10	O/M Field Artillery	215	1	99	0	0	0	Default	90	0	0	0	1	83	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	19238	748
44	W Germany	161	100mm Naval Gun	44	10	O/M Field Artillery	235	1	99	0	0	0	Default	90	0	0	0	1	55	12	120	0	0	0	0	8	0	0	228	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	163	\N	19239	788
44	W Germany	162	127mm Naval Gun	44	10	O/M Field Artillery	243	2	99	0	0	0	Default	90	0	0	0	1	55	12	120	0	0	0	0	7	0	0	226	127mm Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	19240	787
44	W Germany	165	105mm Howitzer	44	9	Field Gun	28	1	8	0	0	0	Default	80	0	0	3	11	55	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	32	0	8	0	0	4	SAFN M49 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	44153	\N	19241	1185
44	W Germany	166	105mm Howitzer	44	9	Field Gun	26	1	6	0	0	0	Default	90	0	0	3	1	75	12	120	0	0	0	0	6	0	0	116	105mm M101A1 FH	32	0	8	0	0	7	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	44152	\N	19242	1185
44	W Germany	167	155mm Howitzer	44	9	Field Gun	32	3	11	0	0	0	Default	90	0	0	4	1	59	12	77	0	0	0	0	4	0	0	111	155mm M114A1 FH	30	0	0	0	0	7	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	44154	\N	19243	905
44	W Germany	168	155mm Howitzer	44	9	Field Gun	80	3	8	0	0	0	Default	90	0	0	4	1	78	12	120	0	0	0	0	4	0	0	112	155mm FH-70 FH	30	5	0	0	0	7	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	44155	\N	19244	1098
44	W Germany	170	Minelet Section	44	211	O/M Minelet Arty Bty	399	3	33	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	1	0	0	204	155mm Minelets	0	3	0	0	0	204	155mm Minelets	0	3	0	204	155mm Minelets	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44155	\N	19245	12
44	W Germany	173	60mm Mortars	44	200	Mortar(Sub Type A)	20	1	6	3	0	0	Default	62	0	0	0	1	60	12	79	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	14	G3K Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	19246	586
44	W Germany	174	81mm Mortars	44	5	Mortar	26	1	8	2	0	0	Default	60	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	4	SAFN M49 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	19247	664
44	W Germany	175	81mm Mortars	44	5	Mortar	31	1	8	2	0	0	Default	80	0	0	0	1	70	12	95	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	14	G3K Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	19248	662
44	W Germany	176	81mm Mortars	44	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	96	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	10	HK53 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	19249	662
44	W Germany	177	120mm Mortars	44	5	Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	60	12	95	0	0	0	0	5	0	0	42	120mm M50 Mrtr	40	0	0	0	0	42	120mm M50 Mrtr	40	0	0	14	G3K Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	19250	618
44	W Germany	178	120mm Mortars	44	5	Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	96	12	120	0	0	0	0	5	0	0	42	120mm M50 Mrtr	40	0	0	0	0	42	120mm M50 Mrtr	40	0	0	10	HK53 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	19251	618
44	W Germany	181	20mm AA-Gun	44	8	Flak	27	1	3	1	0	0	Default	60	0	0	1	1	70	12	120	5	0	0	0	9	0	5	62	20mm Rh202 AAG	35	10	0	0	0	13	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	44181	\N	19252	1260
44	W Germany	182	40mm AA-Gun	44	8	Flak	41	2	7	0	0	0	Default	50	0	0	3	1	46	12	120	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	13	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	44182	\N	19253	1152
44	W Germany	183	Hawk SAM	44	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	60	12	69	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	34962	\N	19254	2376
44	W Germany	184	Hawk SAM	44	16	Area SAM	164	6	3	0	0	0	Default	90	0	0	10	1	70	12	120	105	0	0	0	3	5	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	34962	\N	19255	2376
44	W Germany	190	Redeye Team	44	29	Infantry SAM	54	0	2	6	0	0	Default	50	0	0	0	1	66	12	82	0	0	0	0	3	2	0	126	Redeye SAM	4	0	0	0	0	7	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	19257	1538
44	W Germany	191	Stinger Team	44	29	Infantry SAM	78	0	2	6	0	0	Default	60	0	0	0	1	82	12	95	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	7	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	19258	1618
44	W Germany	192	Stinger Team	44	29	Infantry SAM	81	0	2	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	20	0	4	3	0	133	Stinger SAM	4	0	0	0	0	8	G36 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	19259	1619
44	W Germany	196	Bazooka	44	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	19260	1352
44	W Germany	197	Bazooka	44	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	56	12	58	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	19261	1390
44	W Germany	198	Blindicide	44	2	Inf-AT	15	0	2	6	0	0	Default	40	0	0	0	1	59	12	69	0	0	0	0	7	0	0	19	Blindicide 83	0	0	8	0	0	6	MP5 SMG	60	0	124	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44191	\N	19262	1350
44	W Germany	199	Carl Gustav	44	2	Inf-AT	17	0	2	6	0	0	Default	52	0	0	0	1	70	12	90	1	0	0	0	7	0	1	29	M2 Carl Gustaf	0	0	6	0	0	6	MP5 SMG	60	0	124	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	19263	1470
44	W Germany	200	Pzfaust 3	44	2	Inf-AT	18	0	2	6	0	0	Default	70	0	0	0	1	93	12	105	0	0	10	0	6	0	0	22	PzF 3	0	0	6	0	0	6	MP5 SMG	60	0	124	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	19264	1508
44	W Germany	201	Cobra	44	206	Inf-ATGM Team	37	0	3	6	0	0	Default	50	0	0	0	1	65	12	75	0	0	0	0	4	0	0	148	Cobra ATGM	0	0	4	0	0	7	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	19265	1424
44	W Germany	202	Milan	44	206	Inf-ATGM Team	46	0	3	6	0	0	Default	50	0	0	0	1	72	12	85	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	7	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	19266	1464
44	W Germany	203	Milan II	44	206	Inf-ATGM Team	49	0	3	6	0	0	Default	70	0	0	0	12	85	12	95	0	0	5	0	4	0	0	159	Milan II	0	0	4	0	0	7	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	19267	1464
44	W Germany	204	Milan III	44	206	Inf-ATGM Team	137	0	3	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	40	0	4	0	0	161	Milan III	0	0	4	0	0	8	G36 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	19268	1623
44	W Germany	206	Pzfaust 3T	44	2	Inf-AT	24	0	2	6	0	0	Default	70	0	0	0	1	98	12	110	0	0	10	0	6	0	0	24	PzF 3T DC	0	0	6	0	0	6	MP5 SMG	60	0	124	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	19270	1548
44	W Germany	207	Pzfaust 3 IT600	44	2	Inf-AT	36	0	2	6	0	0	Default	70	0	0	0	1	107	12	120	0	0	10	0	6	0	5	25	PzF 3 IT-600 DC	0	0	6	0	0	6	MP5 SMG	60	0	124	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	19271	1548
44	W Germany	211	Grenadiere	44	51	Light Infantry	22	1	9	6	0	0	Default	40	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	121	Hand Grenade	18	0	0	16	M20 Bazooka	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19272	74
44	W Germany	212	Grenadiere	44	51	Light Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	19	Blindicide 83	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19273	153
44	W Germany	213	Grenadiere	44	51	Light Infantry	20	1	9	6	0	0	Default	40	0	0	0	1	48	12	55	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	19274	37
44	W Germany	214	Grenadiere	44	51	Light Infantry	20	1	7	6	0	0	Default	70	0	0	0	1	79	12	88	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	124	40mm HK-79 GL	21	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19275	271
44	W Germany	215	Grenadiere	44	51	Light Infantry	22	1	7	6	0	0	Default	70	0	0	0	1	70	12	88	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	21	PzF 44	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19276	153
44	W Germany	216	Grenadiere	44	51	Light Infantry	22	1	6	6	0	0	Default	80	0	0	0	1	89	12	95	0	0	5	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	21	PzF 44	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19277	154
44	W Germany	217	Grenadiere	44	51	Light Infantry	24	1	6	6	0	0	Default	90	0	0	0	1	96	12	100	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	24	0	0	22	PzF 3	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19278	31
44	W Germany	218	Grenadiere	44	51	Light Infantry	20	1	6	6	0	0	Default	80	0	0	0	1	89	12	95	0	0	5	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	124	40mm HK-79 GL	18	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19279	271
44	W Germany	219	Border Section	44	1	Infantry	17	1	9	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	9	0	0	4	SAFN M49 Rifle	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	96	\N	19280	673
44	W Germany	220	Grenadiere	44	51	Light Infantry	29	1	6	6	0	0	Default	90	0	0	0	1	101	12	110	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	24	0	0	24	PzF 3T DC	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19281	31
44	W Germany	221	Grenadiere	44	51	Light Infantry	29	1	6	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	37	5.56mm MG4	80	0	0	123	40mm HK-69 GL	24	0	0	25	PzF 3 IT-600 DC	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19282	31
44	W Germany	222	Jaeger	44	1	Infantry	32	1	9	6	0	0	Default	60	0	0	0	1	101	12	110	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	27	0	0	24	PzF 3T DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19283	31
44	W Germany	223	Jaeger	44	1	Infantry	18	1	9	6	0	0	Default	30	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19284	673
44	W Germany	224	Jaeger	44	1	Infantry	22	1	9	6	0	0	Default	40	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	19	Blindicide 83	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19285	34
44	W Germany	225	Jaeger	44	1	Infantry	23	1	9	6	0	0	Default	50	0	0	0	1	70	12	75	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19286	72
44	W Germany	226	Jaeger	44	1	Infantry	23	1	9	6	0	0	Default	50	0	0	0	1	76	12	95	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19287	72
44	W Germany	227	Jaeger	44	1	Infantry	26	1	9	6	0	0	Default	60	0	0	0	1	96	12	100	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	27	0	0	22	PzF 3	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19288	31
44	W Germany	228	Jaeger	44	1	Infantry	32	1	9	6	0	0	Default	60	0	0	0	1	107	12	120	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	37	5.56mm MG4	80	0	0	123	40mm HK-69 GL	27	0	0	25	PzF 3 IT-600 DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19289	31
44	W Germany	229	PzGrenadiers	44	70	Heavy Mech Infantry	22	1	9	6	0	0	Default	40	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	121	Hand Grenade	18	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19290	33
44	W Germany	230	PzGrenadiers	44	70	Heavy Mech Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	19	Blindicide 83	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19291	34
44	W Germany	231	PzGrenadiers	44	70	Heavy Mech Infantry	21	1	7	6	0	0	Default	60	0	0	0	1	70	12	76	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	12	0	0	21	PzF 44	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19292	113
44	W Germany	232	PzGrenadiers	44	70	Heavy Mech Infantry	20	1	6	6	0	0	Default	60	0	0	0	1	77	12	95	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	12	0	0	21	PzF 44	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19293	113
44	W Germany	233	PzGrenadiers	44	70	Heavy Mech Infantry	24	1	6	6	0	0	Default	70	0	0	0	1	96	12	100	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	24	0	0	22	PzF 3	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19294	31
44	W Germany	234	Pioneers	44	20	Engineer	23	1	9	6	0	0	Default	50	0	0	0	11	55	12	64	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	18	0	0	121	Hand Grenade	18	0	0	27	Bunker Buster	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	19295	116
44	W Germany	235	Pioneers	44	20	Engineer	21	1	9	6	0	0	Default	50	0	0	0	11	55	12	64	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	18	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	19296	959
44	W Germany	236	Pioneers	44	20	Engineer	21	1	9	6	0	0	Default	60	0	0	0	1	65	12	74	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	7	G3 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19297	560
44	W Germany	237	Pioneers	44	20	Engineer	26	1	9	6	0	0	Default	70	0	0	0	1	75	12	95	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	123	40mm HK-69 GL	27	9	0	120	Satchel Charge	4	0	0	23	Armbrust 300	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19298	197
44	W Germany	238	Pioneers	44	20	Engineer	29	1	9	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	123	40mm HK-69 GL	27	9	0	120	Satchel Charge	4	0	0	23	Armbrust 300	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19299	197
44	W Germany	239	PzGrenadiers	44	70	Heavy Mech Infantry	29	1	6	6	0	0	Default	70	0	0	0	1	101	12	110	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	24	0	0	24	PzF 3T DC	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19300	31
44	W Germany	240	PzGrenadiers	44	70	Heavy Mech Infantry	29	1	6	6	0	0	Default	70	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	37	5.56mm MG4	80	0	0	123	40mm HK-69 GL	24	0	0	25	PzF 3 IT-600 DC	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19301	31
44	W Germany	241	PzGrenadiers	44	69	Mechanised Infantry	21	1	6	6	0	0	Default	70	0	0	0	1	77	12	95	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19302	72
44	W Germany	243	Headquarters	44	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	5	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44560	\N	19303	1160
44	W Germany	244	Headquarters	44	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	59	12	95	0	0	0	0	9	0	0	6	MP5 SMG	60	0	0	0	112	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44560	\N	19304	1160
44	W Germany	245	Headquarters	44	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44560	\N	19305	1360
44	W Germany	246	Assault Boat	44	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	19306	2317
44	W Germany	247	Barge	44	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	19307	2269
44	W Germany	248	Barge Carrier	44	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	19308	2358
44	W Germany	249	Crew	44	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	19309	1356
44	W Germany	250	PzGrenadiers	44	69	Mechanised Infantry	30	1	6	6	0	0	Default	90	0	0	0	1	101	12	110	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	24	0	0	24	PzF 3T DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19310	31
44	W Germany	251	PzGrenadiers	44	69	Mechanised Infantry	24	1	6	6	0	0	Default	90	0	0	0	1	96	12	100	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	24	0	0	22	PzF 3	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19311	31
44	W Germany	252	PzGrenadiers	44	69	Mechanised Infantry	22	1	7	6	0	0	Default	70	0	0	0	1	70	12	76	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19312	73
44	W Germany	253	PzGren ATGM	44	73	Mech Support Squad	42	1	6	6	0	0	Default	60	0	0	0	1	72	12	84	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	160	Milan	0	3	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19313	1000
44	W Germany	254	PzGren ATGM	44	73	Mech Support Squad	44	1	6	6	0	0	Default	60	0	0	0	1	85	12	95	0	0	5	0	9	0	0	7	G3 Rifle	80	0	0	0	0	159	Milan II	0	3	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19314	1000
44	W Germany	255	PzGren ATGM	44	73	Mech Support Squad	132	1	6	6	0	0	Default	70	0	0	0	1	96	12	120	0	0	40	0	9	0	0	8	G36 Rifle	80	0	0	0	0	161	Milan III	0	3	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	12	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19315	27
44	W Germany	256	Polizei	44	178	Police	14	1	9	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	9	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	19316	1036
44	W Germany	257	PzGrenadiers	44	69	Mechanised Infantry	30	1	6	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	37	5.56mm MG4	80	0	0	123	40mm HK-69 GL	24	0	0	25	PzF 3 IT-600 DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19317	31
44	W Germany	258	40mm MK19 GL	44	7	AGL	16	0	3	4	0	0	Default	90	0	0	1	1	85	12	95	1	0	5	0	9	0	1	50	40mm MK19 GL	20	0	0	0	0	7	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	19318	1232
44	W Germany	259	40mm HK GMG	44	7	AGL	18	0	3	4	0	0	Default	90	0	0	1	1	96	12	120	1	0	10	0	9	0	1	51	40mm H&K GMG	15	0	5	0	0	8	G36 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	19319	1230
44	W Germany	260	PzGren ATGM	44	73	Mech Support Squad	36	1	6	6	0	0	Default	60	0	0	0	1	70	12	75	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	148	Cobra ATGM	0	3	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19320	1000
44	W Germany	261	MG1 MMG	44	4	Machine Gun Section	16	0	3	5	0	0	Default	50	0	0	0	1	46	12	58	1	0	0	0	9	0	1	35	7.62mm MG1 MMG	90	0	0	0	0	4	SAFN M49 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23677	\N	19321	874
44	W Germany	262	40mm HK GMG	44	7	AGL	95	0	3	4	0	0	Default	90	0	0	1	1	110	12	120	1	0	40	0	9	0	1	51	40mm H&K GMG	15	0	5	0	0	8	G36 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	19322	1230
44	W Germany	264	MG3 MMG	44	4	Machine Gun Section	17	0	3	6	0	0	Default	70	0	0	0	1	59	12	75	1	0	0	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	0	7	G3 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	19323	874
44	W Germany	265	MG3 MMG	44	4	Machine Gun Section	22	0	3	6	0	0	Default	80	0	0	0	1	76	12	95	1	0	15	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	0	7	G3 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	19324	752
44	W Germany	266	MG3 MMG	44	4	Machine Gun Section	22	0	3	6	0	0	Default	80	0	0	0	1	96	12	120	1	0	15	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	0	8	G36 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	19325	751
44	W Germany	268	Leopard 2A4	44	59	MBT	390	5	4	26	0	4	Track	91	5	0	42	1	109	12	110	40	5	40	2	6	0	22	101	120mm L44 WG96	10	0	12	20	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	1413	44030	\N	19326	1121
44	W Germany	269	Leopard 2A4	44	59	MBT	414	5	4	26	0	4	Track	91	5	0	42	1	97	12	108	40	5	40	2	6	0	22	101	120mm L44 WG96	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	1413	44030	\N	19327	1121
44	W Germany	270	Leopard 2A5	44	59	MBT	443	5	4	24	0	4	Track	90	5	0	44	1	96	12	100	45	5	40	2	6	0	22	101	120mm L44 WG96	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	29	15	5	75	52	15	130	46	30	12	0	0	0	0	0	0	0	0	1414	44031	\N	19328	1121
44	W Germany	271	Leopard 2A5-S	44	59	MBT	448	5	4	22	0	4	Track	90	6	0	45	1	96	12	100	45	5	40	2	6	0	22	101	120mm L44 WG96	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	9	100	30	15	8	85	52	18	130	50	30	16	0	0	0	0	0	0	0	0	1414	44032	\N	19329	1121
44	W Germany	272	Leopard 2A5	44	59	MBT	444	5	4	24	0	4	Track	90	5	0	44	1	101	12	108	45	5	40	2	6	0	22	97	120mm L44 WG01	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	29	15	5	75	52	15	130	46	30	12	0	0	0	0	0	0	0	0	1414	44031	\N	19330	1121
44	W Germany	273	Leopard 2A5	44	59	MBT	419	5	4	24	0	4	Track	90	5	0	44	1	109	12	115	45	5	40	2	6	0	22	97	120mm L44 WG01	10	0	12	20	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	29	15	5	75	52	15	130	46	30	12	0	0	0	0	0	0	0	0	1414	44031	\N	19331	1121
44	W Germany	274	Leopard 2A5-S	44	59	MBT	448	5	4	22	0	4	Track	90	6	0	45	1	101	12	108	45	5	40	2	6	0	22	97	120mm L44 WG01	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	9	100	30	15	8	85	52	18	130	50	30	16	0	0	0	0	0	0	0	0	1414	44032	\N	19332	1121
44	W Germany	275	Leopard 2A5-S	44	59	MBT	424	5	4	22	0	4	Track	90	6	0	45	1	109	12	120	45	5	40	2	6	0	22	97	120mm L44 WG01	10	0	12	20	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	9	100	30	15	8	85	52	18	130	50	30	16	0	0	0	0	0	0	0	0	1414	44032	\N	19333	1121
44	W Germany	276	Leopard 2A6-EX	44	59	MBT	473	5	4	22	0	4	Track	91	6	0	45	1	106	12	108	50	5	40	2	6	0	22	105	120mm L55  WG06	0	0	12	30	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	0	1415	44034	\N	19334	1121
44	W Germany	277	Leopard 2A6-EX	44	59	MBT	458	5	4	22	0	4	Track	91	6	0	45	1	109	12	120	55	5	40	2	6	0	22	105	120mm L55  WG06	10	0	12	20	0	64	7.62mm MG3 CMG	120	0	117	52	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	0	1415	44034	\N	19335	1121
44	W Germany	278	Fouga Magister	44	44	Fighter-Bomber	57	4	1	9	0	0	Default	91	4	0	0	1	55	12	67	15	0	0	0	9	0	0	174	7.62mm MG	12	2	0	0	0	194	50kg Bomb	1	0	221	194	50kg Bomb	1	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	1124	41066	\N	19336	1860
44	W Germany	279	Fouga Magister	44	44	Fighter-Bomber	66	4	1	9	0	0	Default	91	4	0	0	1	55	12	67	15	0	0	0	9	0	0	174	7.62mm MG	12	2	0	0	0	201	5in HVAR RAM	2	0	0	201	5in HVAR RAM	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	1124	41066	\N	19337	1776
44	W Germany	280	Fiat F-86K	44	44	Fighter-Bomber	78	4	1	11	0	0	Default	92	4	0	0	1	60	12	66	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	189	2x 5in Zuni Rkt	2	0	0	189	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	19338	1929
44	W Germany	281	F-84F	44	44	Fighter-Bomber	80	4	1	12	0	0	Default	92	4	0	0	1	56	12	67	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2703	9134	\N	19339	1977
44	W Germany	282	F-84F	44	44	Fighter-Bomber	108	4	1	12	0	0	Default	92	4	0	0	1	56	12	67	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	0	202	2x 5in HVAR RAM	5	0	0	202	2x 5in HVAR RAM	5	0	0	196	250kg Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2703	9134	\N	19340	1852
44	W Germany	283	F-84F	44	44	Fighter-Bomber	78	4	1	12	0	0	Default	92	4	0	0	1	56	12	67	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	0	197	375kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2703	9134	\N	19341	2060
44	W Germany	284	F-84F	44	44	Fighter-Bomber	112	4	1	12	0	0	Default	92	4	0	0	1	56	12	67	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	0	202	2x 5in HVAR RAM	6	0	0	202	2x 5in HVAR RAM	6	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2703	9134	\N	19342	1889
44	W Germany	285	F-104F	44	44	Fighter-Bomber	87	3	1	23	0	0	Default	91	3	0	0	1	59	12	62	10	0	20	0	9	1	0	179	20mm M61A1 Gat	7	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	163	140	\N	19343	2134
44	W Germany	286	F-104F	44	44	Fighter-Bomber	102	3	1	23	0	0	Default	92	3	0	0	1	59	12	62	10	0	20	0	9	1	0	179	20mm M61A1 Gat	7	1	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	19344	1968
44	W Germany	287	F-104G	44	44	Fighter-Bomber	101	3	1	23	0	0	Default	92	3	0	0	1	63	12	86	15	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	163	140	\N	19345	2134
44	W Germany	288	F-104G	44	44	Fighter-Bomber	114	3	1	23	0	0	Default	90	3	0	0	1	63	12	86	15	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	19346	1968
44	W Germany	289	F-104G	44	44	Fighter-Bomber	119	3	1	23	0	0	Default	90	3	0	0	1	70	12	86	15	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	163	140	\N	19347	2214
44	W Germany	290	F-104G	44	44	Fighter-Bomber	119	3	1	23	0	0	Default	91	3	0	0	1	66	12	86	15	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	19348	2214
44	W Germany	291	MBB F-4F	44	44	Fighter-Bomber	113	5	2	13	0	0	Default	90	5	0	0	1	72	12	85	15	0	20	0	9	2	0	179	20mm M61A1 Gat	6	1	0	0	0	198	500kg Bomb	4	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1115	65444	\N	19349	2052
44	W Germany	292	MBB F-4F	44	44	Fighter-Bomber	177	5	2	13	0	0	Default	91	5	0	0	1	86	12	100	15	0	20	0	9	3	0	179	20mm M61A1 Gat	6	1	0	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1115	65444	\N	19350	1961
44	W Germany	293	MBB F-4F	44	44	Fighter-Bomber	163	5	2	13	0	0	Default	91	5	0	0	1	86	12	100	15	0	20	0	9	3	0	179	20mm M61A1 Gat	6	1	0	0	0	211	AGM65D Maverick	2	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1115	65444	\N	19351	1961
44	W Germany	294	MBB F-4F	44	44	Fighter-Bomber	112	5	2	13	0	0	Default	91	5	0	0	1	72	12	85	15	0	20	0	9	2	0	179	20mm M61A1 Gat	6	1	0	0	0	186	4x 68mm SNEB	8	0	0	195	125kg Bomb	6	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1115	65444	\N	19352	2009
44	W Germany	295	Dornier G91R/3	44	44	Fighter-Bomber	83	3	1	13	0	0	Default	91	3	0	0	1	62	12	92	10	0	0	0	9	0	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	572	145	\N	19353	1930
44	W Germany	296	Dornier G91R/3	44	44	Fighter-Bomber	74	3	1	13	0	0	Default	91	3	0	0	1	62	12	92	10	0	0	0	9	0	0	183	30mm DEFA 552	6	2	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	572	145	\N	19354	1977
44	W Germany	297	MBB Tornado IDS	44	44	Fighter-Bomber	209	5	2	24	0	0	Default	92	5	0	0	1	79	12	120	20	0	20	0	9	6	0	182	27mm BordKannon	6	2	0	0	0	200	BL755 CBU	4	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	562	142	\N	19355	2170
44	W Germany	298	MBB Tornado IDS	44	44	Fighter-Bomber	298	5	2	24	0	0	Default	91	5	0	0	1	82	12	120	20	0	20	0	9	7	0	182	27mm BordKannon	6	2	0	0	0	213	Paveway 1000lb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	562	142	\N	19356	1924
44	W Germany	299	MBB Tornado IDS	44	44	Fighter-Bomber	180	5	2	24	0	0	Default	91	5	0	0	1	79	12	120	20	0	20	0	9	6	0	182	27mm BordKannon	6	2	0	0	0	198	500kg Bomb	4	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	562	142	\N	19357	2091
44	W Germany	300	Alpha Jet	44	44	Fighter-Bomber	108	4	2	11	0	0	Default	91	4	0	0	1	78	12	97	15	0	20	0	9	2	0	182	27mm BordKannon	5	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2180	147	\N	19358	2093
44	W Germany	301	Alpha Jet	44	44	Fighter-Bomber	118	4	2	11	0	0	Default	90	4	0	0	1	78	12	97	15	0	20	0	9	2	0	182	27mm BordKannon	5	1	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2180	147	\N	19359	2214
44	W Germany	302	Eurofighter	44	44	Fighter-Bomber	359	4	1	27	0	0	Default	91	5	0	0	1	110	12	120	25	0	40	0	9	9	0	182	27mm BordKannon	6	1	0	0	0	211	AGM65D Maverick	2	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	23620	\N	19360	2121
44	W Germany	303	Eurofighter	44	44	Fighter-Bomber	332	4	1	27	0	0	Default	91	5	0	0	1	110	12	120	25	0	40	0	9	9	0	182	27mm BordKannon	6	1	0	0	0	210	AS. 30L	2	0	0	210	AS. 30L	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	23620	\N	19361	2041
34	Italy	74	M107 EI	34	21	SP Artillery	32	6	5	19	0	4	Track	91	3	0	23	1	65	12	82	0	0	0	0	4	0	0	145	175/60mm M113	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2910	34122	\N	14880	938
44	W Germany	307	MiG-29	44	44	Fighter-Bomber	195	5	1	18	0	0	Default	91	5	0	0	8	90	12	100	15	0	30	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	208	Kh-27 Karen	2	0	0	196	250kg Bomb	2	0	0	200	BL755 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	19362	2044
44	W Germany	309	Noratlas	44	60	Paratroop Transport	50	5	5	4	0	0	Default	91	6	145	0	1	55	12	80	10	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	570	6151	\N	19363	2392
44	W Germany	310	Transall	44	60	Paratroop Transport	57	6	2	6	0	0	Default	90	4	164	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	534	23435	\N	19364	2352
44	W Germany	320	SpPz M8	44	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	90	3	0	10	11	55	12	57	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	44035	\N	19366	613
44	W Germany	323	GMTF(DURO IIIP)	44	219	Light MRV APC	43	3	2	24	0	3	A/T Wheel	62	6	112	10	1	110	12	120	2	0	0	1	9	0	2	55	12.7 M2HB AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	2980	32001	\N	19367	1990
44	W Germany	325	Sikorsky S-58	44	53	Helicopter	46	4	3	67	0	0	Default	91	2	116	100	1	57	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	19368	2347
44	W Germany	326	Sikorsky S-58	44	53	Helicopter	46	4	3	67	0	0	Default	93	2	116	100	1	66	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	19369	2347
44	W Germany	328	Sea King	44	205	Heavy Helicopter	122	4	4	72	0	0	Default	93	4	130	100	1	73	12	97	0	4	10	0	9	1	0	166	7.62mm MG3 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	941	7095	\N	19370	2342
44	W Germany	331	Alouette II	44	204	Light Helicopter	95	2	2	68	0	0	Default	90	2	106	100	1	65	12	84	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	117	\N	19371	2387
44	W Germany	332	Dornier 205	44	53	Helicopter	55	3	2	75	0	0	Default	92	3	114	100	1	62	12	120	0	2	0	0	9	0	0	166	7.62mm MG3 MG	20	0	0	0	0	166	7.62mm MG3 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	12114	\N	19372	2262
44	W Germany	333	CH-53G	44	205	Heavy Helicopter	82	4	6	103	0	0	Default	90	4	237	100	1	65	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	762	116	\N	19373	2345
44	W Germany	334	Alouette II/AT	44	203	Attack Helicopter	102	2	2	68	0	0	Default	90	2	0	100	1	65	12	79	5	5	20	0	9	0	3	146	SS-11	0	0	4	0	0	166	7.62mm MG3 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	117	\N	19374	2367
44	W Germany	335	Alouette II	44	203	Attack Helicopter	72	2	2	68	0	0	Default	91	2	0	100	1	65	12	79	5	5	20	0	9	0	3	187	2x 68mm SNEB	3	3	0	0	0	187	2x 68mm SNEB	3	3	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	117	\N	19375	2365
44	W Germany	336	PAH-I BO-105	44	203	Attack Helicopter	217	3	2	82	0	0	Default	92	3	0	100	1	80	12	85	6	5	20	0	4	4	8	163	HOT	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	19376	2368
44	W Germany	337	PAH-I BO-105	44	203	Attack Helicopter	320	3	2	82	0	0	Default	92	3	0	100	1	86	12	99	6	5	40	0	4	4	8	142	HOT 2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	19377	2368
44	W Germany	338	Agusta Scout	44	204	Light Helicopter	83	2	1	60	0	0	Default	90	1	2	100	1	57	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	117	\N	19378	2388
44	W Germany	339	PAH-I BO-105	44	203	Attack Helicopter	344	3	2	82	0	0	Default	92	3	0	100	1	100	12	120	8	5	40	0	4	4	14	143	HOT 3	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	19379	2368
44	W Germany	340	PAH-2 Tiger UHT	44	203	Attack Helicopter	483	2	2	95	0	0	Default	90	3	0	100	9	102	12	120	40	5	60	0	9	7	22	167	12.7mm FN Gat	20	0	0	0	0	133	Stinger SAM	2	0	0	188	2x 68mm TBA	8	3	0	188	2x 68mm TBA	8	3	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	19380	2243
44	W Germany	341	PAH-2 Tiger UHT	44	203	Attack Helicopter	484	2	2	95	0	0	Default	91	3	0	100	6	106	12	120	40	5	60	0	9	7	22	168	30mm Mauser RMK	36	9	0	0	0	133	Stinger SAM	2	0	0	190	2x Syrocot 68	11	0	0	191	2x Hydra 70	10	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	19381	2202
45	Argentina	21	SK-105A	45	12	Light Tank	145	4	3	35	0	4	Track	80	4	6	12	1	100	12	120	25	0	20	1	6	0	22	102	105mm Gun F3 78	14	0	14	14	0	74	20mm KAD-B	22	21	0	0	\N	0	0	0	0	\N	0	0	0	8	3	3	8	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2424	54015	\N	19559	1366
44	W Germany	342	PAH-2 Tiger UHT	44	203	Attack Helicopter	529	2	2	95	0	0	Default	90	3	0	100	9	102	12	120	40	5	60	0	9	7	22	167	12.7mm FN Gat	20	0	0	0	0	143	HOT 3	0	4	0	188	2x 68mm TBA	8	3	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	19382	2282
44	W Germany	343	PAH-2 Tiger UHT	44	203	Attack Helicopter	536	2	2	95	0	0	Default	91	3	0	100	6	106	12	120	40	5	60	0	9	7	22	168	30mm Mauser RMK	25	20	0	0	0	143	HOT 3	0	4	0	190	2x Syrocot 68	6	5	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	19383	2201
44	W Germany	344	PAH-2 Tiger UHT	44	203	Attack Helicopter	595	2	2	95	0	0	Default	91	3	0	100	6	106	12	120	40	5	60	0	9	7	22	143	HOT 3	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	19384	2368
44	W Germany	345	BO-105 Hornisse	44	204	Light Helicopter	128	3	2	82	0	0	Default	92	3	106	100	1	80	12	99	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	19385	2385
44	W Germany	346	BO-105 Hornisse	44	204	Light Helicopter	132	3	2	82	0	0	Default	92	3	106	100	1	100	12	120	0	0	30	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	19386	2385
44	W Germany	347	BO-105 Hornisse	44	204	Light Helicopter	202	3	2	82	0	0	Default	92	3	106	100	1	111	12	120	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	19387	2385
44	W Germany	354	LCM	44	41	Landing Barge	40	12	5	0	6	0	Default	90	6	240	100	1	60	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	245	247	\N	19388	2187
44	W Germany	355	LCVP	44	41	Landing Barge	49	8	5	0	8	0	Default	92	6	250	101	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	44354	\N	19389	2186
44	W Germany	361	Earth Bunker	44	0	Fortifications	38	1	12	0	0	0	Default	90	3	112	100	1	46	12	55	3	0	0	0	9	0	3	4	SAFN M49 Rifle	120	0	0	0	0	35	7.62mm MG1 MMG	120	0	0	11	7.92mm MG1 LMG	120	0	0	17	Rifle-Grenade	60	60	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19390	88
44	W Germany	362	Earth Bunker	44	0	Fortifications	38	1	12	0	0	0	Default	90	3	112	100	1	56	12	58	3	0	0	0	9	0	3	3	FN-FAL Rifle	120	0	0	0	0	35	7.62mm MG1 MMG	120	0	0	11	7.92mm MG1 LMG	120	0	0	17	Rifle-Grenade	60	60	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19391	88
44	W Germany	363	Earth Bunker	44	0	Fortifications	48	1	12	0	0	0	Default	90	3	112	100	1	59	12	95	3	0	10	0	9	0	3	7	G3 Rifle	120	0	0	0	0	36	7.62mm MG3 MMG	120	0	0	12	7.62mm MG3 LMG	120	0	0	23	Armbrust 300	0	24	0	8	12	16	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19392	82
44	W Germany	364	Earth Bunker	44	0	Fortifications	55	1	12	0	0	0	Default	90	3	112	100	1	96	12	120	3	0	20	0	9	0	3	8	G36 Rifle	120	0	0	0	0	36	7.62mm MG3 MMG	120	0	0	50	40mm MK19 GL	80	40	0	23	Armbrust 300	0	24	0	8	12	16	2	24	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19393	82
44	W Germany	365	Concrete Bunker	44	0	Fortifications	60	2	12	0	0	0	Default	91	5	124	100	1	59	12	95	5	0	20	0	9	0	5	7	G3 Rifle	120	0	0	0	0	36	7.62mm MG3 MMG	120	0	0	36	7.62mm MG3 MMG	120	0	0	17	Rifle-Grenade	60	60	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	19394	123
44	W Germany	366	Concrete Bunker	44	0	Fortifications	77	2	12	0	0	0	Default	91	5	124	100	1	96	12	120	5	0	30	0	9	0	5	8	G36 Rifle	120	0	0	0	0	50	40mm MK19 GL	80	40	0	36	7.62mm MG3 MMG	120	0	0	23	Armbrust 300	0	36	0	20	30	40	4	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	19395	82
44	W Germany	367	Concrete Bunker	44	0	Fortifications	60	2	12	0	0	0	Default	91	5	124	100	1	56	12	58	5	0	20	0	9	0	5	3	FN-FAL Rifle	120	0	0	0	0	35	7.62mm MG1 MMG	120	0	0	35	7.62mm MG1 MMG	120	0	0	17	Rifle-Grenade	60	60	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	19396	123
44	W Germany	368	Concrete Bunker	44	0	Fortifications	56	2	12	0	0	0	Default	91	5	124	100	1	46	12	55	5	0	0	0	9	0	5	4	SAFN M49 Rifle	120	0	0	0	0	35	7.62mm MG1 MMG	120	0	0	35	7.62mm MG1 MMG	120	0	0	17	Rifle-Grenade	60	60	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	19397	123
44	W Germany	372	Paratroops	44	97	Paratroop Support	45	1	9	6	0	0	Default	91	0	0	0	1	65	12	75	0	0	5	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	148	Cobra ATGM	0	3	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19398	320
44	W Germany	373	Paratroops	44	97	Paratroop Support	37	1	9	6	0	0	Default	90	0	0	0	1	101	12	110	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	18	0	0	24	PzF 3T DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19399	31
44	W Germany	374	Paratroops	44	97	Paratroop Support	37	1	9	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	18	0	0	25	PzF 3 IT-600 DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19400	31
44	W Germany	375	Para Observer	44	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19401	1240
44	W Germany	376	Para Observer	44	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	1	59	12	85	0	0	0	0	9	0	0	7	G3 Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19402	1240
44	W Germany	377	Para Observer	44	229	Para Forward Observer	79	0	2	6	0	0	Default	90	0	0	0	1	70	12	85	0	0	10	0	9	0	0	7	G3 Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19403	1399
44	W Germany	378	Para Observer	44	229	Para Forward Observer	128	1	2	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	20	0	9	0	20	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	16	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19404	1597
44	W Germany	379	Para Observer	44	229	Para Forward Observer	217	1	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	16	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19405	1600
44	W Germany	381	Jeep	44	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	55	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	19406	2080
44	W Germany	382	Bv 206S	44	167	Snow Vehicle	18	4	2	17	2	4	Track	50	0	114	12	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N	19407	2236
44	W Germany	384	DKW Munga	44	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	56	12	72	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	12065	\N	19409	2080
44	W Germany	385	VW 181 Kuebel	44	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	69	12	89	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	12064	\N	19410	2080
44	W Germany	386	Scouts	44	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19411	1197
44	W Germany	387	Scouts	44	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	59	12	95	0	0	0	0	9	0	0	7	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19412	1197
44	W Germany	388	Scouts	44	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19413	1079
44	W Germany	389	Scouts	44	58	Scout	24	0	4	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	20	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19414	1479
44	W Germany	390	Scouts	44	58	Scout	28	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19415	1479
44	W Germany	391	Scouts	44	58	Scout	98	0	4	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19416	1519
44	W Germany	392	Observer	44	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19417	1240
44	W Germany	393	Observer	44	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	59	12	85	0	0	0	0	9	0	0	7	G3 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19418	1240
44	W Germany	394	Observer	44	63	Art Observer	199	0	2	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	40	0	9	0	20	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19419	1598
44	W Germany	395	Observer	44	63	Art Observer	122	0	2	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	10	0	9	0	20	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19420	1596
44	W Germany	396	Paratroops	44	96	Paratroops	37	1	9	6	0	0	Default	90	0	0	0	1	101	12	110	0	0	10	0	9	0	0	8	G36 Rifle	90	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	24	PzF 3T DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19421	31
44	W Germany	397	Paratroops	44	96	Paratroops	26	1	9	6	0	0	Default	30	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	16	M20 Bazooka	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19422	398
44	W Germany	398	Paratroops	44	96	Paratroops	26	1	9	6	0	0	Default	40	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	19	Blindicide 83	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19423	34
44	W Germany	399	Paratroops	44	96	Paratroops	27	1	9	6	0	0	Default	50	0	0	0	1	70	12	75	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19424	72
44	W Germany	400	Paratroops	44	96	Paratroops	28	1	9	6	0	0	Default	50	0	0	0	1	76	12	95	0	0	5	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19425	32
44	W Germany	401	Paratroops	44	96	Paratroops	31	1	9	6	0	0	Default	90	0	0	0	1	96	12	100	0	0	10	0	9	0	0	8	G36 Rifle	90	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	22	PzF 3	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19426	31
44	W Germany	402	Paratroops	44	96	Paratroops	37	1	9	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	G36 Rifle	90	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	25	PzF 3 IT-600 DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19427	31
44	W Germany	403	Paratroops	44	97	Paratroop Support	24	1	9	6	0	0	Default	30	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19428	37
44	W Germany	404	Paratroops	44	97	Paratroop Support	26	1	9	6	0	0	Default	40	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	19	Blindicide 83	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19429	34
44	W Germany	405	Paratroops	44	97	Paratroop Support	28	1	9	6	0	0	Default	80	0	0	0	1	70	12	78	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	18	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19430	72
44	W Germany	406	Paratroops	44	97	Paratroop Support	29	1	9	6	0	0	Default	80	0	0	0	1	79	12	95	0	0	5	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	124	40mm HK-79 GL	18	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19431	71
44	W Germany	407	Paratroops	44	97	Paratroop Support	31	1	9	6	0	0	Default	90	0	0	0	1	96	12	100	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	18	0	0	22	PzF 3	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19432	31
44	W Germany	408	Paratroops	44	97	Paratroop Support	51	1	9	6	0	0	Default	91	0	0	0	1	72	12	84	0	0	5	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	160	Milan	0	3	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19433	320
44	W Germany	409	Para Pioneers	44	141	Para Engineers	25	1	9	6	0	0	Default	50	0	0	0	11	55	12	64	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	5	M3A1 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	19434	560
44	W Germany	410	Para Pioneers	44	141	Para Engineers	25	1	9	6	0	0	Default	60	0	0	0	1	65	12	74	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	7	G3 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19435	560
44	W Germany	411	Para Pioneers	44	141	Para Engineers	27	1	9	6	0	0	Default	70	0	0	0	1	75	12	95	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	123	40mm HK-69 GL	27	9	0	120	Satchel Charge	4	0	0	7	G3 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19436	560
44	W Germany	412	Para Pioneers	44	141	Para Engineers	30	1	9	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	123	40mm HK-69 GL	27	9	0	120	Satchel Charge	4	0	0	8	G36 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19437	560
44	W Germany	413	Paratroops	44	97	Paratroop Support	54	1	9	6	0	0	Default	91	0	0	0	1	85	12	95	0	0	10	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	159	Milan II	0	3	0	123	40mm HK-69 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19438	320
44	W Germany	415	Para Sniper	44	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	11	55	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19440	1715
44	W Germany	416	Para Sniper	44	143	Para Sniper	54	0	1	6	0	0	Default	91	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19441	1717
44	W Germany	417	Para Sniper	44	143	Para Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	80	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19442	1759
44	W Germany	418	Para Sniper	44	143	Para Sniper	61	0	1	6	0	0	Default	91	0	0	0	1	90	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19443	1760
44	W Germany	419	Para Sniper	44	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19444	1680
44	W Germany	420	Gebirgsjaeger	44	111	Rangers	26	1	9	6	0	0	Default	30	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	16	M20 Bazooka	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19445	398
44	W Germany	421	Gebirgsjaeger	44	111	Rangers	26	1	9	6	0	0	Default	40	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	19	Blindicide 83	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19446	33
80	UN	428	Landed Aircraft	80	26	Utility Vehicle	20	6	2	0	0	0	Default	93	0	148	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9157	\N	31310	2232
44	W Germany	422	Gebirgsjaeger	44	111	Rangers	27	1	9	6	0	0	Default	50	0	0	0	1	70	12	75	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19447	72
44	W Germany	423	Gebirgsjaeger	44	111	Rangers	27	1	9	6	0	0	Default	50	0	0	0	1	76	12	95	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19448	72
44	W Germany	424	Gebirgsjaeger	44	111	Rangers	28	1	9	6	0	0	Default	60	0	0	0	1	96	12	100	0	0	5	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	18	0	0	22	PzF 3	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19449	31
44	W Germany	425	Paratroops	44	97	Paratroop Support	138	1	9	6	0	0	Default	91	0	0	0	1	96	12	120	0	0	40	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	161	Milan III	0	3	0	123	40mm HK-69 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19450	320
44	W Germany	426	Gebirgsjaeger	44	247	Ranger Hvy Infantry Squad	20	1	9	6	0	0	Default	30	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG1 LMG	80	0	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19451	37
44	W Germany	427	Gebirgsjaeger	44	247	Ranger Hvy Infantry Squad	22	1	9	6	0	0	Default	40	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	19	Blindicide 83	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19452	33
44	W Germany	428	Gebirgsjaeger	44	247	Ranger Hvy Infantry Squad	23	1	9	6	0	0	Default	50	0	0	0	1	70	12	78	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	36	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19453	70
44	W Germany	429	Gebirgsjaeger	44	247	Ranger Hvy Infantry Squad	23	1	9	6	0	0	Default	50	0	0	0	1	79	12	95	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	124	40mm HK-79 GL	36	0	0	21	PzF 44	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19454	70
44	W Germany	430	Gebirgsjaeger	44	247	Ranger Hvy Infantry Squad	24	1	9	6	0	0	Default	60	0	0	0	1	96	12	100	0	0	5	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	124	40mm HK-79 GL	36	0	0	22	PzF 3	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19455	30
44	W Germany	431	Gebirgsjaeger	44	111	Rangers	34	1	9	6	0	0	Default	60	0	0	0	1	101	12	110	0	0	5	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	18	0	0	24	PzF 3T DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19456	31
44	W Germany	432	Mtn Sniper	44	249	Ranger Sniper	33	0	1	6	0	0	Default	62	0	0	0	11	55	12	70	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19457	1753
44	W Germany	433	Mtn Sniper	44	249	Ranger Sniper	50	0	1	6	0	0	Default	61	0	0	0	11	55	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19458	1715
44	W Germany	434	Mtn Sniper	44	249	Ranger Sniper	53	0	1	6	0	0	Default	61	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19459	1717
44	W Germany	435	Mtn Sniper	44	249	Ranger Sniper	56	0	1	6	0	0	Default	61	0	0	0	1	80	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19460	1759
44	W Germany	436	Mtn Sniper	44	249	Ranger Sniper	61	0	1	6	0	0	Default	81	0	0	0	1	90	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19461	1760
44	W Germany	437	Mtn Sniper	44	249	Ranger Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	19462	1680
44	W Germany	438	Gebirgsjaeger	44	111	Rangers	34	1	9	6	0	0	Default	60	0	0	0	1	108	12	120	0	0	5	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm HK-69 GL	18	0	0	25	PzF 3 IT-600 DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19463	31
44	W Germany	439	Gebirgsjaeger	44	247	Ranger Hvy Infantry Squad	30	1	9	6	0	0	Default	60	0	0	0	1	101	12	110	0	0	5	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	124	40mm HK-79 GL	36	0	0	24	PzF 3T DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19464	30
44	W Germany	440	Sniper	44	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19465	1476
44	W Germany	441	Sniper	44	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19466	1753
44	W Germany	442	Sniper	44	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19467	1715
44	W Germany	443	Sniper	44	45	Sniper	44	0	1	6	0	0	Default	1	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19468	1676
44	W Germany	444	Sniper	44	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19469	1717
44	W Germany	445	Sniper	44	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19470	1718
44	W Germany	446	Sniper	44	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19471	1759
44	W Germany	447	Sniper	44	45	Sniper	55	0	1	6	0	0	Default	41	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19472	1760
44	W Germany	448	Sniper	44	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19473	1680
44	W Germany	449	Gebirgsjaeger	44	247	Ranger Hvy Infantry Squad	30	1	9	6	0	0	Default	60	0	0	0	1	108	12	120	0	0	5	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	124	40mm HK-79 GL	36	0	0	25	PzF 3 IT-600 DC	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19474	30
44	W Germany	450	Observer	44	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	15	20	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19475	1600
44	W Germany	451	Hvy Sniper Team	44	45	Sniper	61	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	30	0	9	0	10	85	12.7SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	19476	1760
44	W Germany	452	Hvy Sniper Team	44	143	Para Sniper	65	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	30	0	9	0	10	85	12.7SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	19477	1720
44	W Germany	453	Hvy Sniper Team	44	249	Ranger Sniper	65	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	30	0	9	0	10	85	12.7SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	19478	1720
44	W Germany	454	120mm Mortars	44	5	Mortar	47	1	12	1	0	0	Default	92	0	0	2	1	60	12	95	0	0	0	0	5	0	0	44	120mm Tampella	40	0	0	0	0	44	120mm Tampella	40	0	0	7	G3 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	19479	618
44	W Germany	455	120mm Mortars	44	5	Mortar	47	1	12	1	0	0	Default	92	0	0	2	1	96	12	120	0	0	0	0	5	0	0	44	120mm Tampella	40	0	0	0	0	44	120mm Tampella	40	0	0	8	G36 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	19480	618
44	W Germany	460	Jaeger	44	1	Infantry	17	1	9	6	0	0	Default	30	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19481	631
44	W Germany	461	Jaeger	44	1	Infantry	21	1	9	6	0	0	Default	40	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	18	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19482	391
44	W Germany	462	Jaeger	44	1	Infantry	22	1	9	6	0	0	Default	50	0	0	0	1	70	12	75	0	0	0	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	18	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19483	391
44	W Germany	463	Jaeger	44	1	Infantry	25	1	9	6	0	0	Default	50	0	0	0	1	76	12	95	0	0	10	0	9	0	0	7	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	18	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19484	391
44	W Germany	464	Jaeger	44	1	Infantry	25	1	9	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G36 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	123	40mm HK-69 GL	36	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19485	391
44	W Germany	470	60mm Mortar	44	201	Mortar(Sub Type B)	15	1	3	3	0	0	Default	62	0	0	0	1	60	12	79	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	14	G3K Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	19486	954
44	W Germany	475	81mm Mortar	44	201	Mortar(Sub Type B)	18	1	4	2	0	0	Default	60	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	4	SAFN M49 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	19487	1031
44	W Germany	476	81mm Mortar	44	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	80	0	0	0	1	70	12	95	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	14	G3K Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	19488	990
44	W Germany	477	81mm Mortar	44	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	80	0	0	0	1	96	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	10	HK53 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	19489	990
44	W Germany	480	120mm Mortar	44	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	90	0	0	2	1	60	12	95	0	0	0	0	5	0	0	42	120mm M50 Mrtr	40	0	0	0	0	14	G3K Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	19490	947
44	W Germany	481	120mm Mortar	44	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	92	0	0	2	1	60	12	95	0	0	0	0	5	0	0	44	120mm Tampella	40	0	0	0	0	14	G3K Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	19491	947
44	W Germany	482	120mm Mortar	44	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	90	0	0	2	1	96	12	120	0	0	0	0	5	0	0	42	120mm M50 Mrtr	40	0	0	0	0	10	HK53 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	19492	947
44	W Germany	483	120mm Mortar	44	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	92	0	0	2	1	96	12	120	0	0	0	0	5	0	0	44	120mm Tampella	40	0	0	0	0	10	HK53 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	19493	947
44	W Germany	490	Tornado IDS WW	44	214	SEAD Aircraft	277	5	2	24	0	0	Default	90	5	0	0	1	80	12	120	20	0	20	0	9	8	0	182	27mm BordKannon	6	2	0	0	0	217	AGM-88 HARM	2	0	0	217	AGM-88 HARM	2	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	561	142	\N	19494	2123
44	W Germany	495	Mtn Scouts	44	248	Ranger Scout	17	0	3	7	0	0	Default	90	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19495	1119
44	W Germany	496	Mtn Scouts	44	248	Ranger Scout	17	0	3	7	0	0	Default	90	0	0	0	1	59	12	79	0	0	0	0	9	0	0	7	G3 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19496	1119
44	W Germany	497	Mtn Scouts	44	248	Ranger Scout	17	0	3	7	0	0	Default	90	0	0	0	1	79	12	95	0	0	0	0	9	0	0	7	G3 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	124	40mm HK-79 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19497	957
44	W Germany	498	Mtn Scouts	44	248	Ranger Scout	22	0	3	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G36 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19498	720
45	Argentina	22	SK-105A	45	12	Light Tank	160	4	3	35	0	4	Track	80	4	6	12	1	110	12	120	25	0	20	1	6	0	22	97	105mm Gun G1	14	0	8	20	0	74	20mm KAD-B	22	21	0	0	\N	0	0	0	0	\N	0	0	0	8	3	3	8	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2427	54016	\N	19560	1366
44	W Germany	499	Mtn Scouts	44	248	Ranger Scout	20	0	3	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19499	1398
44	W Germany	505	Prime Mover	44	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	11	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	19500	2154
44	W Germany	506	Tank Transport	44	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	19501	2233
44	W Germany	509	Para Scouts	44	101	Paratroop Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	79	12	95	0	0	0	0	9	0	0	7	G3 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	124	40mm HK-79 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19502	957
44	W Germany	510	Para Scouts	44	101	Paratroop Scouts	21	0	4	7	0	0	Default	90	0	0	0	11	55	12	58	0	0	0	0	9	0	0	3	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19503	1158
44	W Germany	511	Para Scouts	44	101	Paratroop Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	59	12	95	0	0	0	0	9	0	0	7	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19504	1158
44	W Germany	512	Para Scouts	44	101	Paratroop Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19505	1079
44	W Germany	513	Para Scouts	44	101	Paratroop Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	20	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19506	1479
44	W Germany	514	Para Scouts	44	101	Paratroop Scouts	32	0	4	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	30	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19507	1479
44	W Germany	515	Para Scouts	44	101	Paratroop Scouts	102	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	8	G36 Rifle	60	0	0	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19508	1519
44	W Germany	519	Fernspah Sec	44	88	Commando Scouts	34	0	6	6	0	0	Default	90	0	0	0	1	62	12	69	0	0	5	0	9	0	0	7	G3 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	121	Hand Grenade	12	0	0	19	Blindicide 83	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19509	155
44	W Germany	520	Fernspah Sec	44	88	Commando Scouts	36	0	6	6	0	0	Default	90	0	0	0	1	70	12	75	0	0	10	0	9	0	0	7	G3 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	121	Hand Grenade	12	0	0	21	PzF 44	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19510	155
44	W Germany	521	Fernspah Sec	44	88	Commando Scouts	38	0	6	6	0	0	Default	90	0	0	0	1	76	12	95	0	0	15	0	9	0	0	7	G3 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	121	Hand Grenade	12	0	0	21	PzF 44	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	19511	195
44	W Germany	522	Fernspah Sec	44	88	Commando Scouts	114	0	6	6	0	0	Default	90	0	0	0	1	96	12	107	0	0	40	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	123	40mm HK-69 GL	12	4	0	22	PzF 3	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19512	274
44	W Germany	523	Fernspah Sec	44	88	Commando Scouts	119	0	6	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	40	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	123	40mm HK-69 GL	12	4	0	25	PzF 3 IT-600 DC	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19513	274
44	W Germany	529	KSK Sec	44	86	Medium Commandos	56	0	4	7	1	0	Default	90	0	0	0	4	97	12	120	0	0	20	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	161	Milan III	0	2	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19514	319
44	W Germany	530	KSK Sec	44	86	Medium Commandos	40	0	4	6	1	0	Default	90	0	0	0	4	97	12	120	0	0	20	0	9	0	0	6	MP5 SMG	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	55	24	PzF 3T DC	2	0	0	18	HK 512 Shotgun	20	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	110	\N	19515	320
44	W Germany	531	KSK Sec	44	83	Commandos	35	0	4	7	1	0	Default	90	0	0	0	4	97	12	120	0	0	20	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	120	Satchel Charge	2	0	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19516	600
44	W Germany	532	KSK Sec	44	83	Commandos	38	0	4	6	1	0	Default	90	0	0	0	4	97	12	120	0	0	20	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	55	123	40mm HK-69 GL	12	4	0	85	12.7SniperRifle	50	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19517	353
44	W Germany	533	KSK Sec	44	87	Heavy Commandos	56	0	4	7	1	0	Default	90	0	0	0	4	97	12	120	0	0	20	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	161	Milan III	0	2	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19518	319
44	W Germany	534	KSK Sec	44	83	Commandos	109	0	4	7	1	0	Default	90	0	0	0	4	97	12	120	0	0	40	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	120	Satchel Charge	2	0	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19519	600
44	W Germany	535	KSK Sec	44	83	Commandos	112	0	4	6	1	0	Default	90	0	0	0	4	97	12	120	0	0	40	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	55	123	40mm HK-69 GL	12	4	0	85	12.7SniperRifle	50	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19520	353
44	W Germany	536	KSK Sec	44	86	Medium Commandos	130	0	4	7	1	0	Default	90	0	0	0	4	97	12	120	0	0	40	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	161	Milan III	0	2	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19521	319
44	W Germany	537	KSK Sec	44	86	Medium Commandos	114	0	4	6	1	0	Default	90	0	0	0	4	97	12	120	0	0	40	0	9	0	0	6	MP5 SMG	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	55	24	PzF 3T DC	2	0	0	18	HK 512 Shotgun	20	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	110	\N	19522	320
44	W Germany	538	KSK Sec	44	87	Heavy Commandos	130	0	4	7	1	0	Default	90	0	0	0	4	97	12	120	0	0	40	0	9	0	0	8	G36 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	161	Milan III	0	2	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	19523	319
44	W Germany	550	Fuchs 2	44	23	APC (Wheel)	41	4	2	32	3	3	A/T Wheel	92	3	111	15	1	105	12	120	0	0	30	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2094	44058	\N	19524	2026
44	W Germany	551	Fuchs 2+	44	23	APC (Wheel)	44	4	2	32	0	3	A/T Wheel	91	3	111	19	1	105	12	120	0	0	30	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	6	3	8	6	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2094	44058	\N	19525	1986
44	W Germany	552	Fuchs 2/30	44	23	APC (Wheel)	44	4	2	32	3	3	A/T Wheel	92	3	111	15	1	106	12	120	0	0	30	2	9	0	0	169	30mm MK 30-2	30	0	0	8	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2094	44058	\N	19526	2025
44	W Germany	553	Fuchs 2/30+	44	23	APC (Wheel)	47	4	2	32	0	3	A/T Wheel	91	3	111	19	1	106	12	120	0	0	30	2	9	0	0	169	30mm MK 30-2	30	0	0	8	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	6	3	8	6	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2094	44058	\N	19527	2025
44	W Germany	570	Sea Hawk	44	44	Fighter-Bomber	59	4	1	10	0	0	Default	91	4	0	0	1	57	12	65	10	0	0	0	9	0	0	181	20mm Hispano	16	2	0	0	128	185	2xRP3 60 HE/SAP	5	0	0	185	2xRP3 60 HE/SAP	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2137	23665	\N	19528	1779
44	W Germany	585	CL-289 UAV	44	50	Air OP Aircraft	151	0	1	1	0	0	Default	90	1	0	0	1	92	12	120	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	1176	46	\N	19529	2397
44	W Germany	586	Brevel/KZO UAV	44	50	Air OP Aircraft	171	0	1	1	0	0	Default	90	1	0	0	1	105	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	558	65512	\N	19530	2397
44	W Germany	590	Piper Super Cub	44	50	Air OP Aircraft	36	2	1	1	0	0	Default	91	3	0	10	1	56	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	9083	\N	19531	2396
44	W Germany	591	Piaggio P149D	44	50	Air OP Aircraft	36	2	1	1	0	0	Default	92	3	0	10	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	19532	2396
91	Uruguay	126	M38 Jeep 4x4	91	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	34720	\N	33963	2159
44	W Germany	593	Ammo Container	44	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	19533	2279
44	W Germany	594	Ammo Wagon	44	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	56	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	19534	2359
44	W Germany	595	Wagon	44	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	56	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	19535	2196
44	W Germany	597	Shelter Bunker	44	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	13	M2 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	19536	1
44	W Germany	598	Shelter Bunker	44	0	Fortifications	46	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	5	0	9	0	5	7	G3 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	19537	1
44	W Germany	599	Shelter Bunker	44	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	10	0	9	0	5	7	G3 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	19538	1
44	W Germany	690	90mm Mecar PH	44	196	Pack Howitzer	23	1	5	1	0	0	Default	90	0	0	1	1	60	12	75	0	0	0	0	6	0	0	87	90mm Mecar 60	32	0	8	0	0	7	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	19539	1267
44	W Germany	691	90mm Mecar PH	44	196	Pack Howitzer	24	1	5	1	0	0	Default	90	0	0	1	1	76	12	89	0	0	0	0	6	0	0	93	90mm Mecar 75	32	0	8	0	0	7	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	19540	1267
44	W Germany	902	PAH-2 Tiger UHT	44	203	Attack Helicopter	508	2	2	95	0	0	Default	91	3	0	100	6	106	12	120	40	5	60	0	9	7	22	168	30mm Mauser RMK	20	25	0	0	0	133	Stinger SAM	4	0	0	188	2x 68mm TBA	8	3	0	188	2x 68mm TBA	8	3	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	19541	2243
45	Argentina	1	***Argentina***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65129	\N	19542	2279
45	Argentina	3	Vickers M1934	45	12	Light Tank	13	2	3	16	0	4	Track	21	3	0	10	1	46	12	67	1	0	0	0	9	0	0	80	Vickers TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2213	19014	\N	19543	1911
45	Argentina	4	M41A3	45	12	Light Tank	68	4	4	24	0	4	Track	41	4	6	18	1	68	12	89	5	1	0	1	7	0	8	86	76mm M32 Gun 55	30	25	5	5	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	34014	\N	19544	1171
45	Argentina	5	M41A3	45	12	Light Tank	70	4	4	24	0	4	Track	41	4	6	18	1	90	12	110	5	1	0	1	7	0	8	101	76mm M32 Gun 86	30	25	5	5	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	34014	\N	19545	1171
45	Argentina	6	AMX-13/90	45	12	Light Tank	66	3	3	21	0	4	Track	62	4	6	12	1	69	12	100	10	0	20	1	6	0	8	96	90mm Gun F3	12	0	20	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	54003	\N	19546	1407
45	Argentina	7	AMX-13/105	45	12	Light Tank	79	3	3	21	0	4	Track	62	4	6	12	1	79	12	120	10	0	20	1	6	0	8	92	105mm FTR Gun	12	0	20	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2451	54004	\N	19547	1448
45	Argentina	8	AMX-13/105+	45	12	Light Tank	81	3	3	21	0	4	Track	61	4	6	12	1	79	12	120	10	0	20	1	6	0	8	92	105mm FTR Gun	12	0	20	0	0	63	7.5mm AAT52 CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2451	54003	\N	19548	730
45	Argentina	9	Nahuel DL43	45	59	MBT	47	5	5	10	0	4	Track	31	3	13	24	1	46	12	60	3	0	0	0	7	0	2	83	75mm L30 Bofors	35	35	0	0	0	70	.50 Browng CMG	120	0	208	0	\N	0	0	0	75	.30 cal (2) BMG	120	0	0	8	5	4	6	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1593	65038	\N	19549	448
45	Argentina	10	Sherman M4A4	45	59	MBT	60	5	5	15	0	4	Track	42	3	13	24	1	46	12	76	3	1	0	2	7	0	3	84	75mm M6 Gun	48	49	0	0	0	66	.30 Browng CMG	120	0	209	55	.50 Browng AAMG	90	0	208	65	.30 Browng BMG	120	0	209	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	7244	\N	19550	568
45	Argentina	11	Firefly IC	45	59	MBT	64	5	5	13	0	4	Track	62	3	10	32	1	48	12	79	4	0	0	2	7	0	4	88	17 Pounder Gun	33	33	0	10	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	0	0	\N	0	0	0	10	4	4	9	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	54055	\N	19551	1172
45	Argentina	12	Firefly VC	45	59	MBT	67	5	5	13	0	4	Track	62	3	10	33	1	48	12	79	4	0	0	2	7	0	4	88	17 Pounder Gun	26	16	0	36	0	66	.30 Browng CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1831	54055	\N	19552	1172
45	Argentina	13	Repotenciado	45	59	MBT	104	5	4	15	0	4	Track	51	4	13	24	1	79	12	95	8	1	10	2	6	0	8	92	105mm FTR Gun	25	0	30	0	0	58	7.62mm FN CMG	120	0	0	60	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	12	5	4	11	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1833	54053	\N	19553	770
45	Argentina	15	TAM M1979	45	59	MBT	147	4	4	28	0	4	Track	62	4	11	30	1	79	12	100	15	1	20	1	6	0	18	94	105mm L7TA2	15	0	25	10	0	58	7.62mm FN CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	9	5	4	12	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1687	65006	\N	19554	1326
45	Argentina	16	TAM M1994	45	59	MBT	185	4	4	28	0	4	Track	72	4	11	30	1	94	12	120	25	2	30	1	6	0	22	95	105mm FMK4 M.1L	10	0	25	15	0	58	7.62mm FN CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	9	5	4	12	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1687	54061	\N	19555	1326
45	Argentina	17	Gral. Belgrano	45	59	MBT	279	4	4	28	0	4	Track	81	4	11	30	1	106	12	120	30	4	40	1	6	0	22	93	105mm FMK4 M.2L	10	0	15	25	0	58	7.62mm FN CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	9	5	4	12	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1687	54060	\N	19556	1326
45	Argentina	18	G. Belgrano ERA	45	59	MBT	296	4	4	28	0	4	Track	91	4	0	30	1	110	12	120	35	4	40	2	6	0	22	93	105mm FMK4 M.2L	10	0	15	25	0	58	7.62mm FN CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	9	5	4	12	8	6	3	11	7	4	14	10	6	3	4	4	0	4	4	0	0	0	1687	54059	\N	19557	925
45	Argentina	20	SK-105A	45	12	Light Tank	145	4	3	35	0	4	Track	80	4	6	12	1	85	12	99	25	0	20	1	6	0	22	102	105mm Gun F3 78	14	0	21	7	0	74	20mm KAD-B	22	21	0	0	\N	0	0	0	0	\N	0	0	0	8	3	3	8	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2423	54014	\N	19558	1366
45	Argentina	25	T-16	45	25	APC (Track)	14	2	2	18	0	4	Track	22	2	110	10	1	46	12	80	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	54058	\N	19561	412
45	Argentina	26	M-9	45	25	APC (Track)	20	3	3	24	0	4	Track	32	3	112	10	1	50	12	110	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	54022	\N	19562	2035
45	Argentina	28	AMX VCI	45	25	APC (Track)	29	4	3	21	0	4	Track	51	4	110	11	1	70	12	107	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	34073	\N	19563	1992
45	Argentina	30	M113A1	45	25	APC (Track)	28	3	2	20	2	4	Track	52	4	111	10	1	70	12	110	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	34075	\N	19564	2071
45	Argentina	31	M113A2	45	25	APC (Track)	32	3	2	20	2	4	Track	72	4	111	10	1	99	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	67	7.62mm M240 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	7166	\N	19565	1651
45	Argentina	32	FMC M113A2	45	25	APC (Track)	45	3	2	20	2	4	Track	51	4	111	10	1	105	12	120	6	0	0	0	9	0	4	74	20mm KAD-B	15	5	0	0	0	67	7.62mm M240 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	54029	\N	19566	1609
45	Argentina	33	TAM VCTP	45	25	APC (Track)	65	3	2	26	0	4	Track	92	4	110	13	1	79	12	120	10	0	10	1	9	0	4	74	20mm KAD-B	70	70	0	0	0	58	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	6	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1786	54065	\N	19567	1605
45	Argentina	34	TAM VCTP+	45	25	APC (Track)	70	3	2	26	0	4	Track	91	4	110	13	1	79	12	120	10	0	20	1	9	0	4	74	20mm KAD-B	70	70	0	0	0	58	7.62mm FN CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	8	4	2	6	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1786	54065	\N	19568	1605
45	Argentina	35	TAM VCTP M2010	45	25	APC (Track)	76	3	2	26	0	4	Track	91	4	110	13	1	110	12	120	10	0	20	1	9	0	4	74	20mm KAD-B	70	70	0	0	0	58	7.62mm FN CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	8	4	2	6	3	2	2	10	6	2	8	5	2	2	2	2	0	2	2	0	0	0	1786	54066	\N	19569	1524
45	Argentina	40	Truck	45	27	Medium Truck	11	4	2	18	0	2	Wheel	21	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	19570	2156
45	Argentina	45	MOWAG Grenadier	45	23	APC (Wheel)	28	3	2	33	3	3	A/T Wheel	50	4	108	10	1	76	12	110	0	0	0	2	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	54037	\N	19571	2028
45	Argentina	46	MOWAG Grenadier	45	23	APC (Wheel)	39	3	2	33	3	3	A/T Wheel	51	4	108	10	1	76	12	110	4	0	0	2	9	0	2	74	20mm KAD-B	40	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	54037	\N	19572	2028
45	Argentina	47	Piranha 6x6	45	23	APC (Wheel)	51	4	2	36	3	3	A/T Wheel	82	4	108	18	1	109	12	120	5	0	20	2	9	0	2	68	12.7mm M2HB TMG	120	0	0	0	208	67	7.62mm M240 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	56029	\N	19573	1611
45	Argentina	48	IMBEL XA-185	45	23	APC (Wheel)	36	4	2	33	2	3	A/T Wheel	81	4	113	10	1	110	12	120	0	0	20	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	596	41016	\N	19574	2068
45	Argentina	50	AML-90	45	11	Armoured Car	52	4	3	33	3	3	A/T Wheel	90	2	0	10	1	75	12	120	5	0	20	1	6	0	6	87	90mm Gun F1	10	0	10	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	54039	\N	19575	1487
45	Argentina	54	M3/81	45	38	SP Mortar	27	3	6	24	0	4	Track	90	3	0	10	1	50	12	80	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	19576	1790
45	Argentina	55	M3/81	45	38	SP Mortar	29	3	6	24	0	4	Track	92	3	0	10	1	81	12	110	0	0	0	0	7	0	0	41	81mm FMK-2 Mrtr	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	19577	1790
45	Argentina	56	M106A2	45	38	SP Mortar	47	3	6	23	2	4	Track	91	4	0	10	1	99	12	120	0	0	0	0	6	0	0	43	120mm FMK Mrtr	40	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	34153	\N	19578	895
45	Argentina	57	M1064	45	38	SP Mortar	47	3	6	23	2	4	Track	90	4	0	10	1	76	12	120	0	0	0	0	5	0	0	43	120mm FMK Mrtr	40	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3209	25073	\N	19579	895
45	Argentina	58	TAM VCTM	45	38	SP Mortar	52	3	5	26	0	4	Track	91	4	0	13	1	80	12	120	0	0	20	1	5	0	0	43	120mm FMK Mrtr	61	0	0	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	8	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2872	54072	\N	19580	734
45	Argentina	60	2x81mm Mortars	45	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	80	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	19581	664
45	Argentina	61	2x81mm Mortars	45	5	Mortar	30	1	8	2	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	7	0	0	41	81mm FMK-2 Mrtr	50	0	0	0	0	41	81mm FMK-2 Mrtr	50	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	19582	703
45	Argentina	62	2x107mm Mortars	45	5	Mortar	34	1	8	1	0	0	Default	90	0	0	1	1	60	12	79	0	0	0	0	6	0	0	44	107mm M107 Mrtr	30	0	0	0	0	44	107mm M107 Mrtr	30	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	19583	577
45	Argentina	63	120mm Mortar	45	152	Heavy Mortar	24	1	6	1	0	0	Default	90	0	0	2	1	70	12	120	0	0	0	0	5	0	0	43	120mm FMK Mrtr	25	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	54002	\N	19584	947
45	Argentina	65	75mm Krupp FG	45	9	Field Gun	20	1	8	0	0	0	Default	92	0	0	3	1	46	12	69	0	0	0	0	7	0	0	242	75mm Krupp FH	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41025	\N	19585	1068
45	Argentina	66	75mm Bofors FG	45	9	Field Gun	20	1	8	0	0	0	Default	92	0	0	4	1	46	12	120	0	0	0	0	7	0	0	243	75mm L40 FG	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	54006	\N	19586	1068
45	Argentina	67	105mm Schn. FH	45	9	Field Gun	25	1	8	0	0	0	Default	92	0	0	4	1	46	12	69	0	0	0	0	6	0	0	244	105mm L17 FH	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	54051	\N	19587	1067
45	Argentina	68	105mm M-56 FH	45	9	Field Gun	29	1	8	1	0	0	Default	90	0	0	1	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	36	0	4	0	0	7	PAM SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	54087	\N	19588	1145
45	Argentina	69	105mm M101 FH	45	9	Field Gun	26	1	8	0	0	0	Default	91	0	0	3	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34161	\N	19589	1145
45	Argentina	70	155mm Long Tom	45	9	Field Gun	27	3	11	0	0	0	Default	93	0	0	4	1	58	12	84	0	0	0	0	4	0	0	115	155mm M1A1 FG	20	0	0	0	0	7	PAM SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12156	\N	19590	905
45	Argentina	71	155mm M114A1 FH	45	9	Field Gun	29	3	11	0	0	0	Default	91	0	0	4	1	73	12	100	0	0	0	0	4	0	0	116	155mm M114A1 FH	25	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	19591	905
45	Argentina	72	155mm CITER FH	45	9	Field Gun	29	3	11	0	0	0	Default	90	0	0	4	1	81	12	120	0	0	0	0	4	0	0	111	155mm CITER FH	25	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	54010	\N	19592	905
45	Argentina	73	155mm CALA30 FH	45	9	Field Gun	29	3	11	0	0	0	Default	91	0	0	4	1	98	12	120	0	0	0	0	4	0	0	117	155mm CALA30 FH	25	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	54007	\N	19593	1137
45	Argentina	74	155mm CALA30+FH	45	9	Field Gun	87	3	11	0	0	0	Default	91	0	0	4	1	105	12	120	0	0	0	0	4	0	0	117	155mm CALA30 FH	20	5	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	54007	\N	19594	1137
45	Argentina	75	M-9 75mm SPA	45	21	SP Artillery	26	3	7	24	0	4	Track	91	3	0	10	1	46	12	78	0	0	0	0	7	0	0	99	75mm M116 PH	28	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2979	54025	\N	19595	940
45	Argentina	76	M-7 105mm SPA	45	21	SP Artillery	44	4	4	14	0	4	Track	91	3	0	20	1	50	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	54021	\N	19596	934
45	Argentina	77	Mk F3 155mm SPA	45	21	SP Artillery	35	4	8	20	0	4	Track	91	3	0	13	1	65	12	110	0	0	0	0	4	0	0	110	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	6039	\N	19597	938
45	Argentina	78	VCA CITER	45	21	SP Artillery	46	6	6	18	0	4	Track	90	4	0	38	1	112	12	120	0	0	0	1	4	0	0	111	155mm CITER FH	28	0	0	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	6	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1765	54063	\N	19598	976
45	Argentina	79	TAM VCA	45	21	SP Artillery	79	6	5	18	0	4	Track	90	4	0	42	1	96	12	120	0	0	0	1	4	0	0	114	155mm XM-777 FH	25	3	0	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	6	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1765	54062	\N	19599	1135
45	Argentina	81	Crusader SPG 75	45	21	SP Artillery	29	5	5	16	0	4	Track	51	4	0	36	1	48	12	71	0	0	0	0	7	0	0	242	75mm Krupp FH	40	0	8	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	814	65004	\N	19600	933
45	Argentina	82	Crusader SPG	45	21	SP Artillery	33	6	7	16	0	4	Track	51	4	0	36	1	48	12	71	0	0	0	0	6	0	0	244	105mm L17 FH	36	0	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	814	65004	\N	19601	935
45	Argentina	83	106mm RCL Jeep	45	39	SP Gun	20	2	3	24	0	3	A/T Wheel	50	0	0	10	1	63	12	74	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	19602	1592
45	Argentina	84	105mm RCL Jeep	45	39	SP Gun	22	2	3	26	0	3	A/T Wheel	80	0	0	10	1	75	12	120	2	0	0	0	6	0	2	47	105mm FMK-1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	19603	1591
45	Argentina	85	M16 AAMG	45	22	SP Flak	25	3	4	24	0	4	Track	30	3	0	10	1	46	12	80	2	0	0	0	9	0	2	72	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	12046	\N	19604	1831
45	Argentina	86	M16/F1 AAG	45	22	SP Flak	20	3	5	24	0	4	Track	30	3	0	10	1	76	12	110	0	0	10	0	9	0	0	71	20mm Mle 621/F1	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2362	12046	\N	19605	1864
45	Argentina	87	Unimog Hispano	45	22	SP Flak	15	4	4	24	0	3	A/T Wheel	30	2	0	13	1	105	1	120	0	0	0	0	9	0	0	245	30mm HS-831 AA	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2363	40040	\N	19606	1791
45	Argentina	88	M9/105 RCL	45	39	SP Gun	30	3	5	24	0	4	Track	92	3	0	10	1	79	12	120	2	0	0	0	6	0	2	47	105mm FMK-1 RCL	20	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2692	54026	\N	19607	1591
45	Argentina	90	M1919 .30in MGs	45	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	70	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	35	.30 Browng MMG	90	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	19608	425
45	Argentina	91	Madsen 7.92 MGs	45	4	Machine Gun Section	20	0	6	6	0	0	Default	30	0	0	0	1	46	12	59	1	0	0	0	9	0	1	11	7.92 Madsen LMG	90	0	0	0	0	11	7.92 Madsen LMG	90	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30010	\N	19609	426
45	Argentina	92	FN-MAG 7.62 MGs	45	4	Machine Gun Section	21	0	6	5	0	0	Default	40	0	0	0	1	63	12	120	1	0	0	0	9	0	1	37	7.62mm FN-MAG	90	0	0	0	0	37	7.62mm FN-MAG	90	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	19610	505
45	Argentina	93	Vickers HMGs	45	4	Machine Gun Section	18	1	8	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	33	Vickers HMG	90	0	0	0	0	33	Vickers HMG	90	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	19611	423
45	Argentina	94	M2 .50 cal HMGs	45	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	46	12	75	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	34	.50 Browng HMG	90	0	208	3	Mauser Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34518	\N	19612	461
45	Argentina	95	M2HB 12.7 HMGs	45	4	Machine Gun Section	24	1	8	4	0	0	Default	40	0	0	0	1	76	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23567	\N	19613	461
45	Argentina	97	40mm Mk 19 GL	45	7	AGL	18	0	3	4	0	0	Default	90	0	0	0	1	96	12	120	1	0	10	0	9	0	1	50	40mm Mk 19 GL	20	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	19614	1232
45	Argentina	100	Bazooka Team	45	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	46	12	65	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	19615	1352
45	Argentina	101	Bazooka Team	45	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	60	12	85	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	19616	1390
36	E Germany	113	Mil Mi-1	36	204	Light Helicopter	90	3	1	76	0	0	Default	90	3	103	100	1	58	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	15778	2347
45	Argentina	102	57mm Recoilless	45	2	Inf-AT	10	0	2	6	0	0	Default	30	0	0	0	1	62	12	70	0	0	0	0	8	0	0	30	57mm M18A1 RCL	0	0	8	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	19617	1312
45	Argentina	103	75mm Recoilless	45	2	Inf-AT	10	0	2	6	0	0	Default	30	0	0	0	1	69	12	80	0	0	0	0	7	0	0	31	75mm M20 RCL	0	0	8	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	19618	1312
45	Argentina	104	90mm Recoilless	45	2	Inf-AT	10	0	2	6	0	0	Default	30	0	0	0	1	75	12	95	0	0	0	0	6	0	0	32	90mm M67 RCL	0	0	6	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	19619	1470
45	Argentina	105	LAW Team	45	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	93	12	120	0	0	10	0	7	0	0	19	M72 LAW	0	0	6	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54044	\N	19620	1508
45	Argentina	106	Instalaza RCL	45	2	Inf-AT	16	0	3	6	0	0	Default	30	0	0	0	1	75	12	105	0	0	0	0	7	0	0	36	89mm Instalaza	0	0	8	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54013	\N	19621	1430
45	Argentina	107	AT-4 Team	45	2	Inf-AT	14	0	2	6	0	0	Default	52	0	0	0	1	96	12	120	0	0	0	0	7	0	0	235	M136/AT4 LAW A	0	0	6	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9015	\N	19622	1470
45	Argentina	110	Blowpipe Team	45	29	Infantry SAM	45	0	2	6	0	0	Default	90	0	0	0	1	76	12	108	0	0	0	0	3	1	0	127	Blowpipe SAM	4	0	0	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	19623	1538
45	Argentina	111	Grail Team	45	29	Infantry SAM	41	0	2	6	0	0	Default	60	0	0	0	1	82	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	19624	1537
45	Argentina	112	Gremlin Team	45	29	Infantry SAM	63	0	2	6	0	0	Default	82	0	0	0	1	92	12	120	0	0	10	0	6	2	0	131	9M36 Strela-3	4	0	0	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	19625	1578
45	Argentina	113	Gimlet Team	45	29	Infantry SAM	85	0	2	6	0	0	Default	80	0	0	0	1	105	12	120	0	0	20	0	6	3	0	133	9M313 Igla-1	4	0	0	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	19626	1619
45	Argentina	114	RBS-70 Team	45	29	Infantry SAM	166	0	4	4	0	0	Default	91	0	0	0	1	80	12	120	15	0	30	0	3	6	14	132	RBS-70	4	0	0	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N	19627	1620
45	Argentina	120	Cobra Team	45	206	Inf-ATGM Team	42	0	3	6	0	0	Default	32	0	0	0	1	73	12	95	0	0	20	0	4	0	0	148	Cobra	0	0	4	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	19628	1545
45	Argentina	121	Dragon II Team	45	206	Inf-ATGM Team	39	1	3	6	0	0	Default	42	0	0	0	1	96	12	120	0	0	20	0	4	0	0	152	Dragon II	0	0	4	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	19629	1545
45	Argentina	122	Dragon III Team	45	206	Inf-ATGM Team	45	1	3	6	0	0	Default	51	0	0	0	1	105	12	120	0	0	20	0	4	0	0	153	Super Dragon	0	0	4	0	0	9	FARA-83 AR	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12077	\N	19630	1544
45	Argentina	123	Mathogo Team	45	206	Inf-ATGM Team	42	0	3	6	0	0	Default	31	0	0	0	1	86	12	103	0	0	20	0	4	0	0	161	Mathogo ATGM	0	0	4	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54031	\N	19631	1545
45	Argentina	124	IA-22 DL	45	44	Fighter-Bomber	57	3	1	3	0	0	Default	92	3	0	0	1	46	12	61	7	0	0	0	9	0	0	178	7.62mm MG	20	2	0	0	0	193	35lb Bomb	3	0	221	193	35lb Bomb	3	0	221	193	35lb Bomb	3	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	53504	\N	19632	1902
45	Argentina	125	IA-22 DL	45	44	Fighter-Bomber	56	3	1	3	0	0	Default	92	3	0	0	1	46	12	61	7	0	0	0	9	0	0	178	7.62mm MG	20	2	0	0	0	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	53504	\N	19633	1942
45	Argentina	126	IA-24 Calquin	45	44	Fighter-Bomber	69	4	2	4	0	0	Default	91	3	0	0	1	47	12	60	10	0	0	0	9	0	0	182	12.7mm MG	12	4	0	0	208	195	250lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	508	53505	\N	19634	1897
45	Argentina	127	F-4U Corsair	45	44	Fighter-Bomber	87	4	1	8	0	0	Default	91	4	0	0	1	56	12	68	15	0	0	0	9	0	0	202	20mm Hispano	23	4	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2119	53510	\N	19635	2060
45	Argentina	128	Fiat Centauro	45	44	Fighter-Bomber	78	3	1	6	0	0	Default	90	6	0	0	1	47	12	59	15	0	0	0	9	0	0	182	12.7mm MG	20	2	0	0	208	203	20mm MG-151	20	3	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	551	34804	\N	19636	1859
45	Argentina	129	Meteor F4	45	44	Fighter-Bomber	62	4	1	9	0	0	Default	92	4	0	0	1	46	12	55	5	0	0	0	9	0	0	202	20mm Hispano	20	4	0	0	0	204	5in FFAR	4	0	0	204	5in FFAR	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	19637	1780
45	Argentina	130	Meteor F4	45	44	Fighter-Bomber	57	4	1	9	0	0	Default	92	4	0	0	1	46	12	71	5	0	0	0	9	0	0	202	20mm Hispano	20	4	0	0	0	194	110lb Bomb	2	0	221	194	110lb Bomb	2	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	19638	1821
45	Argentina	131	AT-6 Texan	45	44	Fighter-Bomber	67	3	2	6	0	0	Default	91	3	0	0	1	58	12	79	9	0	0	0	9	0	0	182	12.7mm MG	20	2	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	53507	\N	19639	1942
45	Argentina	132	F-9F Panther	45	44	Fighter-Bomber	69	3	1	9	0	0	Default	91	3	0	0	1	58	12	69	10	0	0	0	9	0	0	202	20mm Hispano	16	4	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2793	13127	\N	19640	2060
45	Argentina	133	F-86F Sabre	45	44	Fighter-Bomber	74	4	1	11	0	0	Default	90	4	0	0	1	60	12	76	10	0	10	0	9	0	0	182	12.7mm MG	12	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2123	12126	\N	19641	1980
45	Argentina	134	A-4B Skyhawk	45	44	Fighter-Bomber	65	3	1	11	0	0	Default	91	3	0	0	1	67	12	96	10	0	10	0	9	0	0	176	20mm Colt Mk 12	12	2	0	0	0	221	Napalm 250	3	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2105	65003	\N	19642	2141
45	Argentina	135	A-4B Skyhawk	45	44	Fighter-Bomber	117	3	1	11	0	0	Default	90	3	0	0	1	75	12	96	10	0	10	0	9	0	0	176	20mm Colt Mk 12	12	2	0	0	0	188	4x 70mm Hydra	9	0	0	188	4x 70mm Hydra	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2105	65003	\N	19643	1888
45	Argentina	136	A-4C Skyhawk	45	44	Fighter-Bomber	105	3	1	11	0	0	Default	91	3	0	0	1	70	12	90	10	0	10	0	9	0	0	176	20mm Colt Mk 12	12	2	0	0	0	214	Bullpup AGM-12	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2105	65003	\N	19644	1886
45	Argentina	137	A-4Q Skyhawk	45	44	Fighter-Bomber	67	3	1	11	0	0	Default	90	3	0	0	1	66	12	96	10	0	10	0	9	0	0	176	20mm Colt Mk 12	12	2	0	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2104	65003	\N	19645	2060
45	Argentina	138	A-4AR F.Hawk	45	44	Fighter-Bomber	132	3	1	11	0	0	Default	92	3	0	0	1	97	12	115	20	0	30	0	9	3	0	176	20mm Colt Mk 12	12	2	0	0	0	188	4x 70mm Hydra	5	0	0	188	4x 70mm Hydra	5	0	0	196	500lb Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2103	45031	\N	19646	2126
45	Argentina	139	A-4AR F.Hawk	45	44	Fighter-Bomber	101	3	1	11	0	0	Default	91	3	0	0	1	97	12	120	20	0	30	0	9	3	0	176	20mm Colt Mk 12	12	2	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2103	45031	\N	19647	2174
45	Argentina	140	A-4AR F.Hawk	45	44	Fighter-Bomber	106	3	1	11	0	0	Default	90	3	0	0	1	97	12	115	20	0	30	0	9	3	0	176	20mm Colt Mk 12	12	2	0	0	0	195	250lb Bomb	6	0	0	195	250lb Bomb	6	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2103	45031	\N	19648	2133
45	Argentina	141	Mirage III EA	45	44	Fighter-Bomber	114	4	1	24	0	0	Default	91	4	0	0	1	76	12	90	10	0	10	0	9	2	0	183	30mm DEFA	6	2	0	0	0	216	AS.30L	1	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	65042	\N	19649	1925
45	Argentina	142	IAI Dagger	45	44	Fighter-Bomber	87	4	1	24	0	0	Default	91	4	0	0	1	78	12	95	15	0	10	0	9	0	0	183	30mm DEFA	6	2	0	0	0	208	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2109	65039	\N	19650	2060
45	Argentina	143	IAI Dagger	45	44	Fighter-Bomber	112	4	1	24	0	0	Default	91	4	0	0	1	80	12	92	15	0	10	0	9	2	0	183	30mm DEFA	6	1	0	0	0	199	BL66/B CBU	2	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2109	65039	\N	19651	2011
45	Argentina	144	Mirage M5 Mara	45	44	Fighter-Bomber	112	4	1	24	0	0	Default	91	4	0	0	1	96	12	105	20	0	20	0	9	3	0	183	30mm DEFA	6	1	0	0	0	208	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	54020	\N	19652	2134
45	Argentina	145	Mirage M5 Mara	45	44	Fighter-Bomber	130	4	1	24	0	0	Default	92	4	0	0	1	92	12	107	20	0	20	0	9	3	0	183	30mm DEFA	6	1	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	54020	\N	19653	2213
45	Argentina	146	Mirage M5 Mara	45	44	Fighter-Bomber	125	4	1	24	0	0	Default	92	4	0	0	1	93	12	112	20	0	20	0	9	3	0	183	30mm DEFA	6	1	0	0	0	199	BL66/B CBU	2	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	54020	\N	19654	2171
45	Argentina	147	Super Etendard	45	44	Fighter-Bomber	135	4	1	14	0	0	Default	91	4	0	0	1	92	12	108	20	0	15	0	9	2	0	183	30mm DEFA	6	2	0	0	0	185	4x 68mm TBA	8	0	0	185	4x 68mm TBA	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2819	6004	\N	19655	1968
45	Argentina	148	Super Etendard	45	44	Fighter-Bomber	104	4	1	14	0	0	Default	91	4	0	0	1	81	12	108	20	0	15	0	9	2	0	183	30mm DEFA	6	2	0	0	0	207	250kg Bomb	2	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2819	6004	\N	19656	2093
45	Argentina	149	F-16A Falcon	45	44	Fighter-Bomber	157	4	1	24	0	0	Default	91	4	0	0	1	105	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	19657	2092
45	Argentina	150	F-16A Falcon	45	44	Fighter-Bomber	210	4	1	24	0	0	Default	90	4	0	0	1	105	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	217	AGM65D Maverick	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1191	12143	\N	19658	1961
45	Argentina	151	F-16A Falcon	45	44	Fighter-Bomber	171	4	1	24	0	0	Default	92	4	0	0	1	108	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	19659	2212
45	Argentina	152	F-16A Falcon	45	44	Fighter-Bomber	168	4	1	24	0	0	Default	92	4	0	0	1	111	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	199	BL66/B CBU	2	0	0	207	250kg Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	19660	2130
45	Argentina	153	F-16A Falcon	45	44	Fighter-Bomber	156	4	1	24	0	0	Default	91	4	0	0	1	106	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	208	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	19661	2134
45	Argentina	154	MB-326 Pelicano	45	44	Fighter-Bomber	54	3	1	12	0	0	Default	91	3	0	0	1	69	12	105	5	0	0	0	9	0	0	183	30mm DEFA	6	2	0	0	208	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1133	34819	\N	19662	2101
45	Argentina	155	MB-326 Pelicano	45	44	Fighter-Bomber	70	3	1	12	0	0	Default	91	3	0	0	1	80	12	100	15	0	0	0	9	0	0	183	30mm DEFA	6	2	0	0	208	215	Martin Pescador	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1133	34819	\N	19663	1886
45	Argentina	156	MB-339	45	44	Fighter-Bomber	96	3	1	12	0	0	Default	92	3	0	0	1	80	12	92	5	0	0	0	9	2	0	183	30mm DEFA	6	2	0	0	0	188	4x 70mm Hydra	5	0	0	188	4x 70mm Hydra	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1133	34820	\N	19664	1888
45	Argentina	157	IA-63 Pampa	45	44	Fighter-Bomber	67	2	2	8	0	0	Default	91	4	0	0	1	88	12	120	10	0	0	0	9	2	0	183	30mm DEFA	7	1	0	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1128	65041	\N	19665	2060
45	Argentina	158	AT-63 Pampa	45	44	Fighter-Bomber	102	2	2	8	0	0	Default	90	4	0	0	1	105	12	120	15	0	10	0	9	2	0	183	30mm DEFA	7	1	0	0	0	195	250lb Bomb	2	0	0	188	4x 70mm Hydra	5	0	0	188	4x 70mm Hydra	5	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1128	65041	\N	19666	1772
45	Argentina	159	AT-63 Pampa	45	44	Fighter-Bomber	124	2	2	8	0	0	Default	90	4	0	0	1	105	12	120	15	0	10	0	9	2	0	183	30mm DEFA	7	1	0	0	0	188	4x 70mm Hydra	9	0	0	188	4x 70mm Hydra	9	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1128	65041	\N	19667	1928
45	Argentina	160	IA-58 Pucara	45	44	Fighter-Bomber	96	3	2	5	0	0	Default	91	3	0	0	1	76	12	109	15	0	10	0	9	0	0	184	20mm HS-804 AC	10	2	0	0	0	178	7.62mm MG	20	4	0	194	110lb Bomb	3	0	221	194	110lb Bomb	3	0	221	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	535	65040	\N	19668	1694
45	Argentina	161	IA-58 Pucara	45	44	Fighter-Bomber	124	3	2	5	0	0	Default	91	3	0	0	1	76	12	79	15	0	10	0	9	0	0	184	20mm HS-804 AC	10	2	0	0	0	178	7.62mm MG	20	4	0	188	4x 70mm Hydra	5	0	0	188	4x 70mm Hydra	5	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	535	65040	\N	19669	1772
45	Argentina	162	IA-58 Pucara	45	44	Fighter-Bomber	132	3	2	5	0	0	Default	90	3	0	0	1	80	12	109	15	0	10	0	9	1	0	184	20mm HS-804 AC	10	2	0	0	0	178	7.62mm MG	20	4	0	188	4x 70mm Hydra	5	0	0	188	4x 70mm Hydra	5	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	535	65040	\N	19670	1772
45	Argentina	163	IA-58 Pucara	45	44	Fighter-Bomber	91	3	2	5	0	0	Default	90	3	0	0	1	78	12	82	10	0	10	0	9	0	0	184	20mm HS-804 AC	10	2	0	0	0	178	7.62mm MG	20	4	0	221	Napalm 250	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	535	65040	\N	19671	1739
45	Argentina	164	Emb-312 Tucano	45	44	Fighter-Bomber	47	3	2	5	0	0	Default	91	4	0	0	1	91	12	120	10	0	0	0	9	0	0	178	7.62mm MG	10	2	0	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2890	9174	\N	19672	1981
45	Argentina	165	Emb-312 Tucano	45	44	Fighter-Bomber	55	3	2	5	0	0	Default	91	4	0	0	1	91	12	110	10	0	0	0	9	0	0	178	7.62mm MG	10	2	0	0	0	195	250lb Bomb	2	0	0	180	4x 57mm S-5	4	0	0	180	4x 57mm S-5	4	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2890	9174	\N	19673	1774
45	Argentina	166	Emb-312 Tucano	45	44	Fighter-Bomber	47	3	2	5	0	0	Default	91	4	0	0	1	91	12	110	10	0	0	0	9	0	0	178	7.62mm MG	10	2	0	0	0	220	Napalm 110	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2890	9174	\N	19674	1942
45	Argentina	167	AT-34A Mentor	45	44	Fighter-Bomber	55	3	2	3	0	0	Default	91	3	0	0	1	57	12	98	5	0	0	0	9	0	0	178	7.62mm MG	20	2	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	20	0	0	0	0	0	0	0	0	2142	9174	\N	19675	1942
45	Argentina	168	75mm Platoon	45	10	O/M Field Artillery	162	1	32	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	243	75mm L40 FG	90	0	0	0	0	243	75mm L40 FG	90	0	0	243	75mm L40 FG	90	0	0	243	75mm L40 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54006	\N	19676	95
45	Argentina	169	105mm Platoon	45	10	O/M Field Artillery	207	1	32	0	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	90	0	0	0	0	100	105mm M56 PH	90	0	0	100	105mm M56 PH	90	0	0	100	105mm M56 PH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54087	\N	19677	94
45	Argentina	170	105mm Platoon	45	10	O/M Field Artillery	207	1	32	0	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	19678	94
45	Argentina	172	AT-34C Mentor	45	44	Fighter-Bomber	62	3	2	4	0	0	Default	91	3	0	0	1	78	12	105	5	0	0	0	9	0	0	178	7.62mm MG	20	2	0	0	208	180	4x 57mm S-5	4	0	0	180	4x 57mm S-5	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2896	9174	\N	19679	1736
45	Argentina	240	Zodiac	45	197	Rivercraft	11	2	2	0	6	0	Default	40	0	110	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1975	246	\N	19740	2276
45	Argentina	174	155mm Gun Pl	45	156	O/M Heavy Artillery	229	3	44	0	0	0	Default	92	0	0	0	1	58	12	120	0	0	0	0	4	0	0	115	155mm M1A1 FG	50	0	0	0	0	115	155mm M1A1 FG	50	0	0	115	155mm M1A1 FG	50	0	0	115	155mm M1A1 FG	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	19680	175
45	Argentina	175	155mm Bg 50 Pl	45	156	O/M Heavy Artillery	195	4	32	0	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	40	0	0	0	0	110	155mm Bg 50	40	0	0	110	155mm Bg 50	40	0	0	110	155mm Bg 50	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6039	\N	19681	176
45	Argentina	176	155mm M114 Pl	45	156	O/M Heavy Artillery	235	3	33	0	0	0	Default	91	0	0	0	1	78	12	110	0	0	0	0	4	0	0	116	155mm M114A1 FH	60	0	0	0	0	116	155mm M114A1 FH	60	0	0	116	155mm M114A1 FH	60	0	0	116	155mm M114A1 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	19682	175
45	Argentina	177	155mm CITER Pl	45	156	O/M Heavy Artillery	253	3	44	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	4	0	0	111	155mm CITER FH	60	0	0	0	0	111	155mm CITER FH	60	0	0	111	155mm CITER FH	60	0	0	111	155mm CITER FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54009	\N	19683	175
45	Argentina	178	155mm CALA Pl	45	156	O/M Heavy Artillery	263	3	44	0	0	0	Default	91	0	0	0	1	98	12	120	0	0	0	0	4	0	0	117	155mm CALA30 FH	60	0	0	0	0	117	155mm CALA30 FH	60	0	0	117	155mm CALA30 FH	60	0	0	117	155mm CALA30 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54007	\N	19684	53
45	Argentina	179	155mm CALA+ Pl	45	156	O/M Heavy Artillery	489	3	44	0	0	0	Default	91	0	0	0	1	106	12	120	0	0	0	0	4	0	0	117	155mm CALA30 FH	55	5	0	0	0	117	155mm CALA30 FH	55	5	0	117	155mm CALA30 FH	55	5	0	117	155mm CALA30 FH	55	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54007	\N	19685	13
45	Argentina	180	155mm CALA X Pl	45	156	O/M Heavy Artillery	271	3	44	0	0	0	Default	91	0	0	0	1	106	12	120	0	0	0	0	4	0	0	118	155mm CALA X FH	60	0	0	0	0	118	155mm CALA X FH	60	0	0	118	155mm CALA X FH	60	0	0	118	155mm CALA X FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54007	\N	19686	175
45	Argentina	181	155mm VCA Pl	45	156	O/M Heavy Artillery	465	6	20	0	0	0	Default	91	0	0	0	1	98	12	120	0	0	0	0	4	0	0	114	155mm XM-777 FH	55	5	0	0	0	114	155mm XM-777 FH	55	5	0	114	155mm XM-777 FH	55	5	0	114	155mm XM-777 FH	55	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54064	\N	19687	13
45	Argentina	185	75mm M-116 PH	45	196	Pack Howitzer	21	1	5	2	0	0	Default	91	0	0	1	1	46	12	68	0	0	0	0	7	0	0	99	75mm M116 PH	32	0	8	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	19688	1227
45	Argentina	186	105mm M-56 PH	45	196	Pack Howitzer	26	1	5	1	0	0	Default	92	0	0	1	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34176	\N	19689	1145
45	Argentina	187	75mm M20 RCL PH	45	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	69	12	120	0	0	0	0	7	0	0	28	75mm M20 RCL HE	40	0	0	0	0	7	PAM SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	19690	1032
45	Argentina	188	90mm M67 RCL PH	45	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	75	12	94	0	0	0	0	6	0	0	29	90mm M67 RCL HE	40	0	0	0	0	7	PAM SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	19691	1032
45	Argentina	189	105mm FMK RCLPH	45	196	Pack Howitzer	26	1	6	3	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	6	0	0	48	105mm FMK RCLHE	40	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	19692	1027
45	Argentina	191	Earthen Bunker	45	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	1	46	12	90	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	11	7.92 Madsen LMG	120	0	210	11	7.92 Madsen LMG	120	0	0	3	Mauser Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19693	167
45	Argentina	192	Earthen Bunker	45	0	Fortifications	35	1	12	0	0	0	Default	40	3	112	100	1	55	12	110	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	11	7.92 Madsen LMG	120	0	0	11	7.92 Madsen LMG	120	0	0	6	BM59 Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19694	167
45	Argentina	193	Earthen Bunker	45	0	Fortifications	42	1	12	0	0	0	Default	60	3	112	100	1	65	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	8	FN-FAL Rifle	120	0	0	12	7.62 FN-MAG LMG	120	0	0	12	7.62 FN-MAG LMG	120	0	0	10	12	18	2	20	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19695	85
45	Argentina	194	Earthen Bunker	45	0	Fortifications	44	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	8	FN-FAL Rifle	120	0	0	13	FN-FAP SAW	120	0	0	13	FN-FAP SAW	120	0	0	12	16	18	3	24	32	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19696	85
45	Argentina	195	Earthen Bunker	45	0	Fortifications	42	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	8	FN-FAL Rifle	120	0	0	13	FN-FAP SAW	120	0	0	124	Claymore Mine	8	0	0	12	16	18	3	24	32	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	19697	44
45	Argentina	196	Concrete Bunker	45	0	Fortifications	46	2	12	0	0	0	Default	41	5	124	100	1	46	12	90	5	0	0	0	8	0	5	78	37mm M5/6 Gun	40	80	0	0	0	35	.30 Browng MMG	120	0	0	35	.30 Browng MMG	120	0	0	3	Mauser Rifle	120	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	19698	204
45	Argentina	197	Concrete Bunker	45	0	Fortifications	59	2	12	0	0	0	Default	61	5	124	100	1	66	12	105	5	0	0	0	7	0	5	90	76mm M1A1 Gun	40	80	0	0	0	38	12.7mm M2HB HMG	120	0	208	37	7.62mm FN-MAG	120	0	0	7	PAM SMG	120	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	19699	283
45	Argentina	198	Concrete Bunker	45	0	Fortifications	63	2	12	0	0	0	Default	81	5	124	100	1	80	12	110	5	0	0	0	6	0	5	87	90mm Gun F1	60	0	60	0	0	37	7.62mm FN-MAG	120	0	0	37	7.62mm FN-MAG	120	0	0	8	FN-FAL Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	19700	201
45	Argentina	199	Concrete Bunker	45	0	Fortifications	104	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	97	105mm Gun G1	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	8	FN-FAL Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	19701	241
45	Argentina	201	Shelter Bunker	45	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	5	M2 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	19702	1
45	Argentina	202	Shelter Bunker	45	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	19703	1
45	Argentina	203	Shelter Bunker	45	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	9	FARA-83 AR	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	19704	1
45	Argentina	204	20mm AA Emp	45	0	Fortifications	36	1	10	0	0	0	Default	93	2	0	100	1	46	12	99	5	0	10	0	9	0	8	76	20mm Oerlikon	90	30	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	19705	326
45	Argentina	205	20mm AA Emp	45	0	Fortifications	39	1	10	0	0	0	Default	93	2	0	100	1	79	12	120	5	0	10	0	9	0	8	81	20mm Rh202 AAG	90	30	0	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	8	FN-FAL Rifle	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	19706	365
45	Argentina	206	35mm AA Emp Rdr	45	0	Fortifications	167	1	10	0	0	0	Default	93	2	0	100	1	86	12	120	100	0	10	0	9	0	8	77	35mm (2) Rh 503	90	30	0	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	8	FN-FAL Rifle	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	33080	\N	19707	365
45	Argentina	207	40mm AA Emp	45	0	Fortifications	38	1	10	0	0	0	Default	93	2	0	100	1	46	12	120	10	0	10	0	9	0	6	57	40mm Bofors AAG	90	30	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	7	PAM SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	19708	326
45	Argentina	208	40mm AA Emp Rdr	45	0	Fortifications	162	1	10	0	0	0	Default	93	2	0	100	1	90	12	120	100	0	10	0	9	0	8	239	40mm L70 AAG	90	20	0	10	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	19709	365
45	Argentina	209	90mm Gun Empl	45	0	Fortifications	46	1	10	0	0	0	Default	93	2	0	100	1	46	12	70	10	0	0	0	6	0	8	85	90mm M1A1 Gun	90	10	10	10	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	19710	364
45	Argentina	210	Bulldozer	45	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	19711	2320
45	Argentina	211	Sherman Dozer	45	37	Engineer Tank	119	5	4	13	0	4	Track	90	4	0	26	1	50	12	99	4	0	0	2	7	0	4	88	17 Pounder Gun	48	40	0	9	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	54054	\N	19712	1091
45	Argentina	212	TAM VC Ing	45	37	Engineer Tank	89	5	4	23	0	4	Track	90	4	0	31	1	107	12	120	0	0	5	2	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	5	4	9	6	6	3	114	9	5	9	6	6	3	0	0	0	0	0	0	0	0	657	44036	\N	19713	2104
45	Argentina	213	TAM Dozer	45	37	Engineer Tank	161	4	4	26	0	4	Track	92	4	0	30	1	84	12	120	15	1	20	2	6	0	8	94	105mm L7TA2	30	0	20	0	0	58	7.62mm FN CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	11	5	4	12	8	6	3	109	5	4	12	8	6	3	0	0	0	0	0	0	0	0	2693	65006	\N	19714	1245
45	Argentina	214	Sherman Roller	45	36	Mine Clearing Tank	155	5	4	14	0	4	Track	91	4	0	25	1	75	12	99	8	1	0	2	6	0	8	92	105mm FTR Gun	35	0	20	0	0	58	7.62mm FN CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	14	5	4	11	6	6	2	112	7	4	11	6	6	2	0	0	0	0	0	0	0	0	263	54056	\N	19715	810
45	Argentina	215	37mm AT-Gun	45	6	AT Gun	24	0	4	3	0	0	Default	30	0	0	1	1	46	12	60	2	0	0	0	8	0	2	78	37mm M5/6 Gun	20	70	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	13017	\N	19716	1342
45	Argentina	216	47mm AT-Gun	45	6	AT Gun	25	0	6	1	0	0	Default	40	0	0	2	1	48	12	60	3	0	0	0	8	0	2	82	47mm M39 Gun	30	40	10	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	19717	1343
45	Argentina	217	57mm AT-Gun	45	6	AT Gun	29	0	5	1	0	0	Default	40	0	0	1	1	46	12	70	3	0	0	0	8	0	3	89	57mm M1 Gun	30	50	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	19718	1340
45	Argentina	218	76mm AT-Gun	45	6	AT Gun	28	1	6	0	0	0	Default	40	0	0	3	1	46	12	80	5	0	0	0	7	0	3	90	76mm M1A1 Gun	20	30	0	10	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	9046	\N	19719	1298
45	Argentina	219	90mm Gun	45	6	AT Gun	52	3	8	0	0	0	Default	41	0	0	4	1	46	12	70	10	0	0	0	6	0	8	85	90mm M1A1 Gun	20	30	10	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	651	34200	\N	19720	1336
45	Argentina	220	105mm M-74 RCL	45	6	AT Gun	26	1	8	3	0	0	Default	40	0	0	0	1	75	12	120	2	0	0	0	6	0	2	47	105mm FMK-1 RCL	10	0	20	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	19721	1306
45	Argentina	221	TAM Urdan	45	36	Mine Clearing Tank	102	3	2	26	0	4	Track	92	4	0	13	1	80	12	120	0	0	20	2	9	0	0	43	120mm FMK Mrtr	61	0	0	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	10	4	2	8	4	2	0	108	6	2	8	4	2	0	0	0	0	0	0	0	0	0	2090	54069	\N	19722	932
45	Argentina	223	Jeep FO	45	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	90	0	4	10	1	46	12	81	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	19723	1834
45	Argentina	224	AMX VCI FO	45	57	FO Vehicle	88	4	4	21	0	4	Track	91	4	4	11	1	72	12	110	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	34150	\N	19724	1870
45	Argentina	225	VCTC FO	45	57	FO Vehicle	94	3	4	26	0	4	Track	91	4	4	13	1	80	12	120	0	0	15	1	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	8	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3217	54072	\N	19725	1947
45	Argentina	226	VCCDT FO	45	57	FO Vehicle	147	3	4	26	0	4	Track	91	4	4	13	1	101	12	120	0	0	30	1	9	0	20	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	8	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3217	54072	\N	19726	1684
45	Argentina	227	VCCDT FO	45	57	FO Vehicle	232	3	4	26	0	4	Track	91	4	4	13	1	110	12	120	0	0	40	1	9	15	20	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	8	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3217	54072	\N	19727	1724
45	Argentina	228	M548 Ammo Carr	45	56	Ammo Carrier	39	3	2	22	2	4	Track	91	3	0	12	1	98	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	23561	\N	19728	1869
45	Argentina	229	Ammo Bunker	45	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	19729	2400
45	Argentina	230	Ammo Truck	45	56	Ammo Carrier	28	4	3	15	0	0	Default	90	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	19730	2200
45	Argentina	231	Ammo Carrier	45	56	Ammo Carrier	46	3	2	18	2	4	Track	90	4	0	10	1	72	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	19731	1869
45	Argentina	232	Ammo Dump	45	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	19732	2399
45	Argentina	233	VMSP	45	56	Ammo Carrier	52	3	2	26	0	4	Track	91	4	0	13	1	102	12	120	0	0	20	1	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	8	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3217	44049	\N	19733	1947
45	Argentina	234	LARC5	45	34	Heavy Amphibian	28	4	4	18	4	0	Default	92	4	125	100	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	19734	2150
45	Argentina	235	DUKW	45	34	Heavy Amphibian	24	4	4	17	3	0	Default	92	4	125	100	1	46	12	79	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	19735	2150
45	Argentina	236	LVT (4)	45	34	Heavy Amphibian	39	4	5	13	4	0	Default	92	4	124	100	1	48	12	76	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	51	.30 M1919 AAMG	120	0	0	51	.30 M1919 AAMG	120	0	0	2	2	2	2	2	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	19736	289
45	Argentina	237	VAO LVTP7	45	34	Heavy Amphibian	44	6	4	21	5	0	Default	92	4	126	100	1	77	12	100	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	54019	\N	19737	2148
45	Argentina	238	VAO AAV7A1	45	34	Heavy Amphibian	55	6	3	20	6	0	Default	92	4	126	100	1	101	12	120	0	0	30	0	8	0	0	55	.50 Browng AAMG	90	0	0	0	0	50	40mm Mk 19 GL	7	1	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3600	54018	\N	19738	2225
45	Argentina	239	Rigid Raider	45	197	Rivercraft	17	2	2	0	9	0	Default	82	0	114	1	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	34007	\N	19739	2276
45	Argentina	242	Headquarters	45	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	19741	1160
45	Argentina	243	Headquarters	45	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	84	0	0	0	0	9	0	0	7	PAM SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	19742	1160
45	Argentina	244	Headquarters	45	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	85	12	99	0	0	0	0	9	0	0	9	FARA-83 AR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	19743	1160
45	Argentina	245	Headquarters	45	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	26	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	19744	1360
45	Argentina	246	Assault Boat	45	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	19745	2317
45	Argentina	247	Barge	45	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	19746	2269
45	Argentina	248	Barge Carrier	45	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	19747	2358
45	Argentina	249	Crew	45	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	19748	1356
45	Argentina	251	Commandos	45	88	Commando Scouts	31	0	5	6	1	0	Default	90	0	0	0	1	48	12	64	0	0	0	0	9	0	0	7	PAM SMG	60	0	0	0	0	248	BAR	60	0	56	121	Hand Grenade	10	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36812	\N	19749	77
45	Argentina	252	Commandos	45	88	Commando Scouts	32	0	5	6	1	0	Default	90	0	0	0	1	62	12	74	0	0	10	0	9	0	0	6	BM59 Rifle	60	0	0	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	10	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36825	\N	19750	77
45	Argentina	253	Commandos	45	88	Commando Scouts	32	0	5	6	1	0	Default	90	0	0	0	1	75	12	92	0	0	10	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	246	Sterling SMG	60	0	0	121	Hand Grenade	10	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36825	\N	19751	77
45	Argentina	254	Commandos	45	88	Commando Scouts	37	0	5	6	1	0	Default	90	0	0	0	1	92	12	120	0	0	15	0	9	0	0	25	Stg 77 Rifle	60	0	0	0	0	232	M249 SAW	60	0	0	123	40mm M203 GL	10	10	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54011	\N	19752	240
45	Argentina	259	Avro Lincoln	45	62	Level Bomber	61	6	7	5	0	0	Default	91	6	0	0	1	47	12	67	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2791	167	\N	19753	1934
45	Argentina	260	PBY-5A Catalina	45	62	Level Bomber	49	6	7	4	0	0	Default	90	4	0	0	1	46	12	69	0	0	0	0	9	0	0	196	500lb Bomb	1	0	0	0	0	196	500lb Bomb	1	0	0	196	500lb Bomb	1	0	0	196	500lb Bomb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	19026	\N	19754	1934
45	Argentina	261	Martin 139W	45	62	Level Bomber	37	5	3	4	0	0	Default	90	4	0	0	1	46	12	59	0	0	0	0	9	0	0	195	250lb Bomb	2	0	0	0	0	195	250lb Bomb	2	0	0	195	250lb Bomb	2	0	0	195	250lb Bomb	2	0	0	7	0	0	0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2130	19028	\N	19755	1934
45	Argentina	262	Canberra Mk 12	45	62	Level Bomber	81	6	3	9	0	0	Default	90	6	0	0	1	70	12	100	0	0	0	0	9	0	0	198	1000lb Bomb	6	0	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2128	8141	\N	19756	2098
45	Argentina	263	P2V-5 Neptune	45	62	Level Bomber	57	5	8	6	0	0	Default	90	4	0	0	1	58	12	76	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2799	41	\N	19757	1934
45	Argentina	265	Cavalry Scouts	45	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	46	12	59	0	0	0	0	9	0	0	4	M1 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7277	\N	19758	1155
45	Argentina	266	Cavalry Scouts	45	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	60	12	120	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7277	\N	19759	1155
45	Argentina	267	T-16	45	121	Light APC	15	2	2	18	0	4	Track	42	2	110	10	1	48	12	80	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	54058	\N	19760	412
45	Argentina	268	Condor	45	121	Light APC	49	3	2	33	3	3	A/T Wheel	81	4	112	10	1	86	12	101	3	0	20	2	9	0	2	68	12.7mm M2HB TMG	120	0	0	0	208	58	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	9184	\N	19761	1611
45	Argentina	269	MOWAG Roland	45	121	Light APC	35	3	2	33	3	3	A/T Wheel	82	4	108	10	1	76	12	90	0	0	20	2	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	54082	\N	19762	2026
45	Argentina	270	Panhard VCR-TT	45	121	Light APC	42	4	2	28	3	3	A/T Wheel	80	4	110	10	1	76	12	120	4	0	0	1	9	0	2	68	12.7mm M2HB TMG	120	0	0	0	208	58	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1274	54041	\N	19763	1611
45	Argentina	271	Panhard VCR-TT	45	121	Light APC	45	4	2	28	3	3	A/T Wheel	81	4	110	10	1	76	12	120	6	0	0	1	9	0	4	73	20mm Mle 621/F1	20	4	0	0	0	58	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1274	54042	\N	19764	1571
45	Argentina	274	Tactica	45	122	Light Support APC	24	3	2	40	0	3	A/T Wheel	53	3	112	10	1	88	12	110	0	0	0	0	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1957	23456	\N	19765	1993
45	Argentina	275	UR-416	45	122	Light Support APC	29	4	2	25	4	3	A/T Wheel	51	4	108	13	1	89	12	120	0	0	10	1	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1095	23499	\N	19766	2067
45	Argentina	276	Fiat/OTO 6614G	45	122	Light Support APC	37	3	3	34	3	3	A/T Wheel	51	4	111	10	1	80	12	120	0	0	10	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34082	\N	19767	1611
45	Argentina	277	FMC M113A1	45	122	Light Support APC	41	3	2	20	2	4	Track	53	4	111	10	1	90	12	110	6	0	0	0	9	0	4	74	20mm KAD-B	15	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	54028	\N	19768	2112
45	Argentina	279	DHC6 Twin Otter	45	60	Paratroop Transport	20	4	2	3	0	0	Default	91	4	12	0	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2780	9163	\N	19769	2395
45	Argentina	280	C-47 Dakota	45	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2729	23431	\N	19770	2394
45	Argentina	281	C-130 Hercules	45	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2184	34889	\N	19771	2392
45	Argentina	282	G-222 Aeritalia	45	60	Paratroop Transport	42	5	2	5	0	0	Default	90	6	144	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2775	34890	\N	19772	2352
45	Argentina	283	DC-4	45	60	Paratroop Transport	39	5	2	4	0	0	Default	90	4	44	0	1	50	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9142	\N	19773	2394
45	Argentina	284	F-27 Fokker	45	60	Paratroop Transport	35	5	2	6	0	0	Default	90	4	36	0	6	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2171	9130	\N	19774	2394
45	Argentina	285	Piper	45	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	1	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	9083	\N	19775	2280
45	Argentina	286	IA-58 Pucara	45	50	Air OP Aircraft	108	3	2	3	0	0	Default	90	4	0	0	1	76	12	100	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	535	65040	\N	19776	2396
45	Argentina	287	OV-1D Mohawk	45	50	Air OP Aircraft	167	4	2	2	0	0	Default	90	6	0	0	1	94	12	120	0	0	40	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	553	35	\N	19777	1766
45	Argentina	288	Percival	45	50	Air OP Aircraft	47	2	2	1	0	0	Default	92	5	0	10	1	48	12	62	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	23472	\N	19778	2396
45	Argentina	289	Max Holste 1521	45	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	4	0	10	1	57	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23446	\N	19779	2396
45	Argentina	290	RT-34 Mentor	45	50	Air OP Aircraft	67	3	2	2	0	0	Default	91	3	0	0	1	57	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2894	9174	\N	19780	1822
45	Argentina	291	Vought OS2U	45	50	Air OP Aircraft	47	3	2	1	0	0	Default	90	3	0	0	1	56	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1933	19025	\N	19781	2396
45	Argentina	292	DHC-2 Beaver	45	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	3	0	1	60	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	19782	2279
45	Argentina	293	LIPAN II UAV	45	50	Air OP Aircraft	57	0	1	1	0	0	Default	92	1	0	0	1	95	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	529	34886	\N	19783	2397
45	Argentina	295	Jeep	45	32	Scout Vehicle	17	2	3	24	0	3	A/T Wheel	92	0	106	10	1	46	12	80	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25161	\N	19784	1877
45	Argentina	296	MB-230G Jeep	45	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	90	0	104	10	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	54032	\N	19785	1877
45	Argentina	297	White Scout Car	45	32	Scout Vehicle	20	3	3	21	0	3	A/T Wheel	90	2	108	10	1	48	12	70	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	19786	1955
45	Argentina	298	M9/20	45	32	Scout Vehicle	18	3	4	24	0	4	Track	90	3	104	10	1	78	12	110	0	0	0	0	9	0	0	76	20mm Oerlikon	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2362	54022	\N	19787	2037
45	Argentina	299	M9/105 RCL	45	32	Scout Vehicle	27	3	4	24	0	4	Track	90	3	104	10	1	79	12	120	2	0	0	0	6	0	2	47	105mm FMK-1 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2692	54026	\N	19788	1591
45	Argentina	300	Heavy Truck	45	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	19789	2194
45	Argentina	301	Medium Truck	45	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	54034	\N	19790	2156
45	Argentina	302	Light Truck	45	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	19791	2040
45	Argentina	303	Unimog	45	183	Light Truck	12	2	2	24	0	3	A/T Wheel	51	0	112	12	1	73	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65431	\N	19792	2117
45	Argentina	305	Jeep	45	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	60	0	106	10	1	46	12	79	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	19793	2040
45	Argentina	306	M151 Jeep	45	26	Utility Vehicle	10	2	2	25	0	3	A/T Wheel	60	0	106	10	1	80	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	54030	\N	19794	2040
45	Argentina	307	Lt Truck BT-50	45	26	Utility Vehicle	12	2	2	20	0	3	A/T Wheel	60	0	112	10	1	80	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	19795	2040
45	Argentina	308	M1026 HMMWV	45	26	Utility Vehicle	13	2	2	27	0	3	A/T Wheel	90	0	106	10	1	110	12	120	0	0	0	0	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	19796	1877
92	Paraguay	113	76mm AT-Gun	92	6	AT Gun	28	1	6	0	0	0	Default	30	0	0	3	1	90	12	120	5	0	0	0	7	0	3	90	76mm M1A1 Gun	20	20	0	20	0	5	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	9046	\N	34230	1298
45	Argentina	309	Brnardini AM-IV	45	26	Utility Vehicle	21	3	2	25	0	4	Track	90	0	106	10	1	81	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	899	65036	\N	19797	2040
45	Argentina	310	12.7mm AAMG	45	8	Flak	14	1	4	2	0	0	Default	20	0	0	0	1	46	12	68	1	0	0	0	9	0	1	55	.50 Browng AAMG	90	0	0	0	208	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	19798	792
45	Argentina	311	12.7mm AAMG	45	8	Flak	14	1	4	2	0	0	Default	20	0	0	0	1	69	12	120	1	0	0	0	9	0	1	55	.50 Browng AAMG	90	0	0	0	208	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	19799	792
45	Argentina	312	20mm AA-Gun	45	8	Flak	25	2	3	1	0	0	Default	42	0	0	1	1	50	12	99	5	0	0	0	9	0	5	76	20mm Oerlikon	35	10	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	25004	\N	19800	1152
45	Argentina	313	20mm AA-Gun	45	8	Flak	28	1	3	1	0	0	Default	40	0	0	1	1	79	12	120	5	0	0	0	9	0	6	81	20mm Rh202 AAG	35	10	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	44181	\N	19801	1260
45	Argentina	314	HS 30mm AA	45	8	Flak	25	1	3	0	0	0	Default	40	0	0	1	1	102	12	120	5	0	0	0	9	0	5	245	30mm HS-831 AA	35	5	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	44181	\N	19802	1152
45	Argentina	315	40mm AA-Gun	45	8	Flak	28	1	7	0	0	0	Default	40	0	0	3	1	46	12	120	10	0	0	0	9	0	3	57	40mm Bofors AAG	35	5	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	34204	\N	19803	1112
45	Argentina	316	40mm Radar AAG	45	8	Flak	43	1	7	0	0	0	Default	80	0	0	3	1	90	12	120	100	0	0	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	34204	\N	19804	1222
45	Argentina	317	35mm (2) Rdr AA	45	8	Flak	55	1	6	0	0	0	Default	81	0	0	3	1	80	12	120	100	0	10	0	9	0	8	77	35mm (2) Rh 503	35	5	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	19805	1220
45	Argentina	320	Dismtd Cavalry	45	67	Rifle Section	17	1	8	6	0	0	Default	50	0	0	0	1	46	12	61	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	3	Mauser Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19806	596
45	Argentina	321	Dismtd Cavalry	45	67	Rifle Section	17	1	8	6	0	0	Default	60	0	0	0	1	62	12	73	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	8	FN-FAL Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19807	596
45	Argentina	322	Dismtd Cavalry	45	67	Rifle Section	21	1	8	6	0	0	Default	70	0	0	0	1	74	12	94	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	17	Rifle-Grenade	14	2	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19808	475
45	Argentina	323	Dismtd Cavalry	45	67	Rifle Section	20	1	8	6	0	0	Default	80	0	0	0	1	85	12	110	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62 FN-MAG LMG	80	0	0	123	40mm M203 GL	32	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19809	514
45	Argentina	324	Dismtd Cavalry	45	67	Rifle Section	24	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	25	Stg 77 Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	19810	395
45	Argentina	325	Infantry Sec	45	1	Infantry	15	1	11	6	0	0	Default	11	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19811	1036
45	Argentina	326	Infantry Sec	45	1	Infantry	19	1	11	6	0	0	Default	11	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92 Madsen LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19812	632
45	Argentina	327	Infantry Sec	45	1	Infantry	20	1	11	6	0	0	Default	21	0	0	0	1	55	12	65	0	0	0	0	9	0	0	20	M1 GarandRifle	80	0	0	0	0	11	7.92 Madsen LMG	80	0	0	17	Rifle-Grenade	11	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	19813	514
45	Argentina	328	Infantry Sec	45	1	Infantry	22	1	11	6	0	0	Default	31	0	0	0	1	62	12	85	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	17	Rifle-Grenade	8	3	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19814	475
45	Argentina	329	Infantry Sec	45	1	Infantry	22	1	11	6	0	0	Default	42	0	0	0	1	78	12	110	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	17	Rifle-Grenade	6	5	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19815	435
45	Argentina	330	Infantry Sec	45	1	Infantry	24	1	11	6	0	0	Default	42	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	121	Hand Grenade	22	0	0	36	89mm Instalaza	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19816	73
45	Argentina	331	Infantry Sec	45	1	Infantry	22	1	11	6	0	0	Default	42	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19817	395
45	Argentina	336	Motor Section	45	148	Motorised Inf Section	21	1	8	6	0	0	Default	41	0	0	0	1	80	12	89	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	16	M20 Bazooka	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19818	438
45	Argentina	337	Motor Section	45	148	Motorised Inf Section	22	1	8	6	0	0	Default	51	0	0	0	1	83	12	99	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	36	89mm Instalaza	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19819	438
45	Argentina	338	Motor Section	45	148	Motorised Inf Section	22	1	8	6	0	0	Default	61	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	19	M72 LAW	0	4	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19820	317
45	Argentina	345	Special Forces	45	83	Commandos	25	1	8	6	1	0	Default	90	0	0	0	1	72	12	92	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	39	60mm FMK-2 Mtr	16	0	0	17	Rifle-Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19821	553
45	Argentina	346	Special Forces	45	83	Commandos	27	1	8	6	1	0	Default	90	0	0	0	1	80	12	92	0	0	5	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	17	Rifle-Grenade	8	8	0	39	60mm FMK-2 Mtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19822	395
45	Argentina	347	Special Forces	45	83	Commandos	29	1	8	6	1	0	Default	90	0	0	0	1	93	12	120	0	0	10	0	9	0	0	9	FARA-83 AR	80	0	0	0	0	13	FN-FAP SAW	80	0	0	39	60mm FMK-2 Mtr	16	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19823	272
45	Argentina	354	Engineers	45	20	Engineer	21	1	9	6	0	0	Default	41	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	122	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19824	160
45	Argentina	355	Engineers	45	20	Engineer	22	1	9	6	0	0	Default	42	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	11	7.92 Madsen LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19825	39
45	Argentina	356	Engineers	45	20	Engineer	24	1	9	6	0	0	Default	51	0	0	0	1	66	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	16	M20 Bazooka	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19826	160
45	Argentina	357	Engineers	45	20	Engineer	25	1	9	6	0	0	Default	82	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62 FN-MAG LMG	80	0	0	122	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19827	199
45	Argentina	358	Engineers	45	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19828	80
45	Argentina	359	Engineers	45	20	Engineer	27	1	9	6	0	0	Default	82	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62 FN-MAG LMG	80	0	0	36	89mm Instalaza	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19829	240
45	Argentina	361	Marksman	45	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Mauser Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19830	1277
45	Argentina	362	Marksman	45	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	55	12	65	0	0	0	0	9	0	0	20	M1 GarandRifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	19831	1277
45	Argentina	363	Marksman	45	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	62	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19832	1277
45	Argentina	364	Sniper	45	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54057	\N	19833	1476
45	Argentina	365	Sniper	45	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54057	\N	19834	1753
45	Argentina	366	Sniper	45	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54057	\N	19835	1715
45	Argentina	367	Sniper	45	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	71	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54057	\N	19836	1717
45	Argentina	368	Sniper	45	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	91	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	19837	1759
45	Argentina	369	Sniper	45	45	Sniper	55	0	1	6	0	0	Default	31	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	19838	1760
45	Argentina	370	Sniper	45	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	19839	1680
45	Argentina	374	Mechanised Sec	45	69	Mechanised Infantry	19	1	10	6	0	0	Default	21	0	0	0	1	50	12	61	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	248	BAR	80	0	56	121	Hand Grenade	20	0	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19840	554
45	Argentina	375	Mechanised Sec	45	69	Mechanised Infantry	21	1	10	6	0	0	Default	30	0	0	0	1	62	12	71	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19841	269
45	Argentina	376	Mechanised Sec	45	69	Mechanised Infantry	21	1	9	6	0	0	Default	40	0	0	0	1	72	12	80	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	14	STRIM R.Grenade	0	6	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19842	398
45	Argentina	377	Mechanised Sec	45	69	Mechanised Infantry	23	1	9	6	0	0	Default	50	0	0	0	1	78	12	92	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	36	89mm Instalaza	0	6	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19843	398
45	Argentina	378	Mechanised Sec	45	69	Mechanised Infantry	22	1	9	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	19	M72 LAW	0	3	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19844	478
45	Argentina	385	Scouts	45	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19845	1237
45	Argentina	386	Scouts	45	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	20	M1 GarandRifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	19846	1237
45	Argentina	387	Scouts	45	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19847	1237
45	Argentina	388	Scouts	45	58	Scout	16	0	3	7	0	0	Default	90	0	0	0	1	85	12	99	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	17	Rifle-Grenade	2	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19848	917
45	Argentina	389	Scouts	45	58	Scout	21	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	26	M16A2 Rifle	60	0	0	0	0	14	STRIM R.Grenade	3	0	0	123	40mm M203 GL	9	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	19849	918
45	Argentina	394	SF Scouts	45	88	Commando Scouts	27	0	3	7	1	0	Default	90	0	0	0	1	72	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19850	77
45	Argentina	395	SF Scouts	45	88	Commando Scouts	28	0	3	7	1	0	Default	90	0	0	0	1	80	12	90	0	0	5	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19851	77
45	Argentina	396	SF Scouts	45	88	Commando Scouts	28	0	3	7	1	0	Default	90	0	0	0	1	91	12	120	0	0	5	0	9	0	0	10	Colt Commndo AR	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11099	\N	19852	77
45	Argentina	397	SF Scouts	45	88	Commando Scouts	30	0	3	7	1	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	FARA-83 AR	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11099	\N	19853	77
45	Argentina	398	SF Scouts	45	88	Commando Scouts	33	0	3	7	1	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	10	Colt Commndo AR	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11099	\N	19854	77
45	Argentina	400	Art Observer	45	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54012	\N	19855	1240
45	Argentina	401	Art Observer	45	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	89	0	0	0	0	9	0	0	7	PAM SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54012	\N	19856	1240
45	Argentina	402	Art Observer	45	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	24	FMK-3/4 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54012	\N	19857	1240
45	Argentina	403	Art Observer	45	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Colt Commndo AR	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54012	\N	19858	1360
45	Argentina	404	Art Observer	45	63	Art Observer	144	0	2	6	0	0	Default	93	0	0	0	1	110	12	120	0	0	30	0	9	15	20	10	Colt Commndo AR	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54012	\N	19859	1600
45	Argentina	405	Marine Section	45	110	Marines	20	1	10	6	0	0	Default	40	0	0	0	1	46	12	56	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	248	BAR	80	0	56	121	Hand Grenade	10	0	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	19860	554
45	Argentina	406	Marine Section	45	110	Marines	23	1	10	6	0	0	Default	60	0	0	0	1	57	12	69	0	0	0	0	9	0	0	6	BM59 Rifle	80	0	0	0	0	248	BAR	80	0	56	15	M9A1 Bazooka	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	19861	436
45	Argentina	407	Marine Section	45	110	Marines	25	1	10	6	0	0	Default	70	0	0	0	1	70	12	93	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	16	M20 Bazooka	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	19862	438
45	Argentina	408	Marine Section	45	110	Marines	21	1	8	6	0	0	Default	80	0	0	0	1	94	12	108	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	19863	395
45	Argentina	409	Marine Section	45	110	Marines	21	1	8	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	9	0	0	26	M16A2 Rifle	80	0	0	0	0	232	M249 SAW	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	19864	395
45	Argentina	415	Reserve Section	45	160	Reserve Infantry	15	1	11	6	0	0	Default	10	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19865	1036
45	Argentina	416	Reserve Section	45	160	Reserve Infantry	19	1	11	6	0	0	Default	21	0	0	0	1	70	12	95	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19866	632
45	Argentina	417	Reserve Section	45	160	Reserve Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19867	632
45	Argentina	418	Reserve Section	45	160	Reserve Infantry	20	1	11	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19868	632
45	Argentina	425	Andean Section	45	246	Ranger Lt Infantry Squad	22	1	12	6	0	0	Default	30	0	0	0	1	46	12	61	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92 Madsen LMG	60	0	0	17	Rifle-Grenade	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19869	555
45	Argentina	426	Andean Section	45	246	Ranger Lt Infantry Squad	24	1	12	6	0	0	Default	30	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92 Madsen LMG	60	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19870	146
45	Argentina	427	Andean Section	45	246	Ranger Lt Infantry Squad	25	1	12	6	0	0	Default	80	0	0	0	6	62	12	94	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	17	Rifle-Grenade	10	2	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19871	475
45	Argentina	428	Andean Section	45	246	Ranger Lt Infantry Squad	26	1	12	6	0	0	Default	80	0	0	0	1	66	12	110	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19872	145
45	Argentina	429	Andean Section	45	246	Ranger Lt Infantry Squad	24	1	12	6	0	0	Default	70	0	0	0	1	85	12	110	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62 FN-MAG LMG	80	0	0	123	40mm M203 GL	48	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19873	267
45	Argentina	430	Andean Section	45	246	Ranger Lt Infantry Squad	28	1	12	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	25	Stg 77 Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	123	40mm M203 GL	36	12	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	19874	395
45	Argentina	432	Andean Section	45	246	Ranger Lt Infantry Squad	29	1	12	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	25	Stg 77 Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	19875	105
45	Argentina	436	Support Section	45	40	Heavy Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	61	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92 Madsen LMG	80	0	0	15	M9A1 Bazooka	0	5	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19876	436
45	Argentina	437	Support Section	45	40	Heavy Infantry	26	1	10	6	0	0	Default	40	0	0	0	1	62	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62 FN-MAG LMG	80	0	0	16	M20 Bazooka	0	10	0	17	Rifle-Grenade	15	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54046	\N	19877	357
45	Argentina	438	Support Section	45	40	Heavy Infantry	26	1	10	6	0	0	Default	60	0	0	0	1	80	12	102	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62 FN-MAG LMG	80	0	0	36	89mm Instalaza	0	10	0	17	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54046	\N	19878	398
45	Argentina	439	Support Section	45	40	Heavy Infantry	27	1	10	6	0	0	Default	80	0	0	0	1	103	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62 FN-MAG LMG	80	0	0	19	M72 LAW	0	10	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54046	\N	19879	317
45	Argentina	445	Gendarmerie Sec	45	178	Police	13	1	8	6	0	0	Default	10	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	4	M1 Carbine	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19880	676
45	Argentina	446	Gendarmerie Sec	45	178	Police	13	1	8	6	0	0	Default	20	0	0	0	1	60	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	5	M2 Carbine	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19881	676
45	Argentina	447	Gendarmerie Sec	45	178	Police	14	1	8	6	0	0	Default	30	0	0	0	1	70	12	89	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	7	PAM SMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19882	676
45	Argentina	448	Gendarmerie Sec	45	178	Police	14	1	8	6	0	0	Default	40	0	0	0	1	90	12	110	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	24	FMK-3/4 SMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19883	676
45	Argentina	449	Gendarmerie Sec	45	178	Police	15	1	8	6	0	0	Default	51	0	0	0	1	105	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	24	FMK-3/4 SMG	80	0	0	123	40mm M203 GL	32	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19884	676
45	Argentina	455	Para Section	45	96	Paratroops	23	1	8	7	0	0	Default	90	0	0	0	1	50	12	63	0	0	0	0	9	0	0	4	M1 Carbine	80	0	0	0	0	7	PAM SMG	80	0	0	121	Hand Grenade	16	0	0	17	Rifle-Grenade	8	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54046	\N	19885	229
45	Argentina	456	Para Section	45	96	Paratroops	25	1	8	7	0	0	Default	90	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	17	Rifle-Grenade	8	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54045	\N	19886	395
45	Argentina	457	Para Section	45	96	Paratroops	25	1	8	7	0	0	Default	90	0	0	0	1	64	12	95	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	121	Hand Grenade	16	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54048	\N	19887	36
45	Argentina	458	Para Section	45	96	Paratroops	28	1	8	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	123	40mm M203 GL	24	8	0	42	60mm FMK-1 Mrtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54049	\N	19888	314
45	Argentina	465	Airborne Scouts	45	101	Paratroop Scouts	20	0	3	7	0	0	Default	90	0	0	0	1	50	12	63	0	0	5	0	9	0	0	7	PAM SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54047	\N	19889	720
45	Argentina	466	Airborne Scouts	45	101	Paratroop Scouts	20	0	3	7	0	0	Default	90	0	0	0	1	72	12	120	0	0	5	0	9	0	0	24	FMK-3/4 SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54047	\N	19890	720
45	Argentina	467	Airborne Scouts	45	101	Paratroop Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	82	12	120	0	0	10	0	9	0	0	24	FMK-3/4 SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54047	\N	19891	720
45	Argentina	468	Airborne Scouts	45	101	Paratroop Scouts	24	0	3	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	15	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54047	\N	19892	720
45	Argentina	469	Airborne Scouts	45	101	Paratroop Scouts	25	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54047	\N	19893	720
45	Argentina	472	Jungle Section	45	111	Rangers	28	1	11	6	0	0	Default	50	0	0	0	1	46	12	63	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92 Madsen LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19894	146
45	Argentina	473	Jungle Section	45	111	Rangers	25	1	11	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92 Madsen LMG	80	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	19895	554
45	Argentina	474	Jungle Section	45	111	Rangers	25	1	11	6	0	0	Default	40	0	0	0	1	55	12	63	0	0	0	0	9	0	0	4	M1 Carbine	80	0	0	0	0	11	7.92 Madsen LMG	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	19896	554
45	Argentina	475	Jungle Section	45	111	Rangers	28	1	11	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	11	7.92 Madsen LMG	80	0	0	121	Hand Grenade	22	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19897	391
45	Argentina	476	Jungle Section	45	111	Rangers	26	1	11	6	0	0	Default	50	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	11	7.92 Madsen LMG	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19898	554
45	Argentina	477	Jungle Section	45	111	Rangers	29	1	11	6	0	0	Default	70	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19899	145
45	Argentina	478	Jungle Section	45	111	Rangers	27	1	11	6	0	0	Default	70	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FN-FAP SAW	80	0	0	21	Shotgun	60	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	19900	308
45	Argentina	482	Abn Bazooka Tm	45	142	Para Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	1	50	12	59	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	19901	1352
45	Argentina	483	Abn Bazooka Tm	45	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	19902	1390
45	Argentina	484	Abn Instalaza	45	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	75	12	105	0	0	0	0	7	0	0	36	89mm Instalaza	0	0	6	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54044	\N	19903	1471
45	Argentina	485	Abn Dragon II	45	207	Para-ATGM Team	44	1	3	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	20	0	4	0	0	152	Dragon II	0	0	4	0	0	8	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	19904	1545
45	Argentina	486	Abn .30in MMG	45	144	Para MG	24	1	8	5	0	0	Default	90	0	0	0	1	50	12	65	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	35	.30 Browng MMG	90	0	0	3	Mauser Rifle	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	19905	385
45	Argentina	487	Abn FN-MAG MMG	45	144	Para MG	25	1	8	5	0	0	Default	90	0	0	0	1	66	12	120	1	0	0	0	9	0	1	37	7.62mm FN-MAG	90	0	0	0	0	37	7.62mm FN-MAG	90	0	0	8	FN-FAL Rifle	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	19906	426
45	Argentina	488	Abn LAW	45	142	Para Inf-AT	18	0	2	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	7	0	0	19	M72 LAW	0	0	6	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54044	\N	19907	1471
45	Argentina	490	Motorcycles	45	188	Motorcycle(Heavy Inf)	18	2	10	30	0	3	A/T Wheel	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	M2 Carbine	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	54036	\N	19908	997
45	Argentina	491	Motorcycles	45	188	Motorcycle(Heavy Inf)	20	2	10	30	0	3	A/T Wheel	30	0	0	0	1	55	12	69	0	0	0	0	9	0	0	5	M2 Carbine	80	0	0	0	0	7	PAM SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	54036	\N	19909	596
45	Argentina	500	MC Scouts	45	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	25137	\N	19910	1119
92	Paraguay	545	DHC6 Twin Otter	92	60	Paratroop Transport	20	4	2	3	0	0	Default	91	4	12	0	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2781	9163	\N	34351	2395
92	Paraguay	546	C-212 Aviocar	92	60	Paratroop Transport	27	4	2	5	0	0	Default	90	6	118	0	1	84	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	34352	2352
92	Paraguay	547	IAI 201 Arava	92	60	Paratroop Transport	32	4	2	3	0	0	Default	91	4	127	0	1	85	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	555	7280	\N	34353	2353
92	Paraguay	555	Piper	92	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	2	0	0	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9083	\N	34354	2396
92	Paraguay	556	Cessna 185	92	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	0	1	65	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2771	23537	\N	34355	2396
92	Paraguay	557	Cessna 206	92	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	3	0	0	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	56011	\N	34356	2396
92	Paraguay	570	Light Truck	92	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	34357	2040
92	Paraguay	571	Medium Truck	92	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	5069	\N	34358	2156
92	Paraguay	572	Heavy Truck	92	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	34359	2194
92	Paraguay	573	Tank Transport	92	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	53	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	34360	2233
45	Argentina	501	MC Scouts	45	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	7	PAM SMG	60	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	25137	\N	19911	1119
45	Argentina	502	MC Scouts	45	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	24	FMK-3/4 SMG	60	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	25137	\N	19912	1119
45	Argentina	503	MC Scouts	45	187	Motorcycle(Light Inf)	19	1	5	30	0	3	A/T Wheel	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Colt Commndo AR	60	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	25137	\N	19913	1398
45	Argentina	505	81mm Mortar	45	200	Mortar(Sub Type A)	23	0	4	2	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	19914	1031
45	Argentina	506	81mm Mortar	45	5	Mortar	24	0	4	2	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	7	0	0	41	81mm FMK-2 Mrtr	50	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	19915	990
45	Argentina	507	Ammo Container	45	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	19916	2279
45	Argentina	508	Ammo Wagon	45	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	19917	2359
45	Argentina	509	Cav Transport	45	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	19918	1355
45	Argentina	510	Pack Mules	45	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	54038	\N	19919	1960
45	Argentina	511	Wagon	45	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	4	118	15	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	19920	2312
45	Argentina	512	M1919 .30in MG	45	193	MG Unit	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	75	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	19921	835
45	Argentina	513	Madsen 7.92 MG	45	193	MG Unit	14	0	3	6	0	0	Default	30	0	0	0	1	46	12	59	1	0	0	0	9	0	1	11	7.92 Madsen LMG	90	0	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30010	\N	19922	796
45	Argentina	514	FN-MAG 7.62 MG	45	193	MG Unit	14	0	3	5	0	0	Default	30	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	7.62mm FN-MAG	90	0	0	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	19923	834
45	Argentina	515	Vickers HMG	45	193	MG Unit	17	0	4	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	33	Vickers HMG	90	0	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	19924	794
45	Argentina	516	M2 .50 cal HMG	45	193	MG Unit	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	75	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	3	Mauser Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	19925	792
45	Argentina	517	M2HB 12.7 HMG	45	193	MG Unit	19	0	4	4	0	0	Default	30	0	0	0	1	76	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	19926	792
45	Argentina	520	Bell Sioux 47	45	204	Light Helicopter	84	2	2	65	0	0	Default	90	1	2	100	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	791	8146	\N	19927	2388
45	Argentina	521	S-51 Dragonfly	45	204	Light Helicopter	99	2	2	55	0	0	Default	92	3	3	100	1	47	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	56002	\N	19928	2388
45	Argentina	522	Bell 212	45	53	Helicopter	63	3	2	84	0	0	Default	90	4	112	100	1	75	12	105	0	4	0	0	9	0	0	174	FN-MAG MG	20	0	0	0	0	174	FN-MAG MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24	34909	\N	19929	2262
45	Argentina	523	Hughes 500	45	204	Light Helicopter	139	2	2	80	0	0	Default	90	3	6	100	1	77	12	120	0	5	20	0	9	1	0	174	FN-MAG MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	54035	\N	19930	2299
45	Argentina	524	Bell 206	45	204	Light Helicopter	143	2	2	80	0	0	Default	90	3	3	100	1	69	12	89	0	4	30	0	9	2	0	174	FN-MAG MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	19931	2299
45	Argentina	525	SA-315 Lama	45	204	Light Helicopter	107	3	2	64	0	0	Default	91	3	104	100	1	83	12	100	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	6525	\N	19932	2386
45	Argentina	526	Alouette III	45	204	Light Helicopter	128	2	2	70	0	0	Default	91	2	4	100	1	69	12	105	0	0	10	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	19933	2388
45	Argentina	528	S-55 Chickasaw	45	53	Helicopter	37	3	2	60	0	0	Default	92	4	10	100	1	53	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1767	9004	\N	19934	2389
45	Argentina	529	S-58 Choctaw	45	53	Helicopter	46	4	3	67	0	0	Default	91	3	116	100	1	79	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	19935	2347
45	Argentina	530	SH-3 Sea King	45	53	Helicopter	122	4	4	72	0	0	Default	91	4	130	100	1	72	12	110	0	4	10	0	9	1	0	174	FN-MAG MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	941	7095	\N	19936	2342
45	Argentina	531	UH-1H Aquirra	45	53	Helicopter	58	3	2	68	0	0	Default	92	4	114	100	1	68	12	120	0	3	0	0	9	0	0	174	FN-MAG MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	34622	\N	19937	2262
45	Argentina	532	SA-330 Puma	45	53	Helicopter	84	3	2	86	0	0	Default	91	3	118	100	1	78	12	98	0	4	0	0	9	0	0	174	FN-MAG MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	19938	2262
45	Argentina	533	SA-332 S.Puma	45	53	Helicopter	95	3	2	93	0	0	Default	92	4	120	100	1	83	12	120	0	4	0	0	9	0	0	174	FN-MAG MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	19939	2302
45	Argentina	534	SA-365N Dauphin	45	204	Light Helicopter	213	3	2	95	0	0	Default	91	4	107	100	1	95	12	120	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	9164	\N	19940	2385
45	Argentina	535	HS-350 Esquilo	45	204	Light Helicopter	103	2	2	74	0	0	Default	91	3	2	100	1	88	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2345	14271	\N	19941	2388
45	Argentina	536	S-70 Blackhawk	45	53	Helicopter	165	4	3	99	0	0	Default	91	4	114	100	1	111	12	120	0	4	30	0	9	4	0	174	FN-MAG MG	20	0	0	0	0	174	FN-MAG MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	19942	2380
45	Argentina	537	Sikorsky S-61	45	53	Helicopter	122	4	4	72	0	0	Default	91	4	130	100	1	72	12	97	0	4	10	0	9	1	0	174	FN-MAG MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	166	7095	\N	19943	2342
45	Argentina	538	BV-308 Chinook	45	205	Heavy Helicopter	91	4	3	100	0	0	Default	90	4	242	100	1	80	12	120	0	0	0	0	9	0	0	175	12.7mm MG	20	0	0	0	208	174	FN-MAG MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	772	8215	\N	19944	2264
45	Argentina	539	AUH-1H Aquirra	45	203	Attack Helicopter	80	3	3	68	0	0	Default	92	4	6	100	1	70	12	120	5	5	0	0	9	0	3	174	FN-MAG MG	20	0	0	0	0	174	FN-MAG MG	20	0	0	189	2x 2.75in FFAR	9	0	0	189	2x 2.75in FFAR	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	34923	\N	19945	2285
45	Argentina	540	Alouette IIIa	45	221	Light Attack Helicopter	69	2	2	70	0	0	Default	92	2	0	100	7	72	12	99	5	5	20	0	9	0	3	174	FN-MAG MG	20	0	0	0	0	189	2x 2.75in FFAR	3	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	6486	\N	19946	2299
45	Argentina	541	SA-555 Fennec	45	221	Light Attack Helicopter	228	2	2	81	0	0	Default	91	3	2	100	5	96	12	120	15	5	40	0	9	5	8	174	FN-MAG MG	20	0	0	0	0	190	2x Hydra 70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	919	25147	\N	19947	2365
45	Argentina	542	RH 500 Avispa	45	221	Light Attack Helicopter	118	2	1	80	0	0	Default	91	3	2	100	1	88	12	120	5	5	30	0	9	2	3	175	12.7mm MG	12	0	0	0	0	175	12.7mm MG	12	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	926	54035	\N	19948	2299
45	Argentina	543	RH 500 Avispa	45	221	Light Attack Helicopter	121	2	1	80	0	0	Default	91	3	2	100	1	90	12	120	5	5	30	0	9	2	3	175	12.7mm MG	12	0	0	0	0	175	12.7mm MG	12	0	0	187	2x 57mm S-5	8	0	0	187	2x 57mm S-5	8	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	926	54035	\N	19949	2285
45	Argentina	544	RH 500 Avispa	45	221	Light Attack Helicopter	121	2	1	80	0	0	Default	92	3	2	100	1	90	12	120	5	5	30	0	9	2	3	173	.30 Browng MG	20	0	0	0	0	173	.30 Browng MG	20	0	0	190	2x Hydra 70	3	0	0	190	2x Hydra 70	3	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	926	54035	\N	19950	2244
45	Argentina	546	A-109A Agusta	45	203	Attack Helicopter	143	2	2	93	0	0	Default	91	3	0	100	1	79	12	106	12	4	30	0	9	2	6	174	FN-MAG MG	20	0	0	0	0	174	FN-MAG MG	20	0	0	187	2x 57mm S-5	8	0	0	187	2x 57mm S-5	8	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	782	27120	\N	19951	2285
45	Argentina	547	A-109A Agusta	45	203	Attack Helicopter	177	2	2	93	0	0	Default	91	3	0	100	1	87	12	95	12	4	30	0	9	2	6	160	CIBEL-2K	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	782	27120	\N	19952	2367
45	Argentina	548	Bell 209 Cobra	45	203	Attack Helicopter	355	2	2	111	0	0	Default	91	3	0	100	6	104	3	120	15	5	30	0	9	6	12	181	20mm M197 Gat	21	10	0	0	0	163	BGM-71C I-TOW	0	8	0	190	2x Hydra 70	9	0	0	190	2x Hydra 70	9	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	12118	\N	19953	2281
45	Argentina	549	Bell 209 Cobra	45	203	Attack Helicopter	454	2	2	111	0	0	Default	91	3	0	100	1	110	3	120	20	5	40	0	9	8	14	181	20mm M197 Gat	21	10	0	0	0	163	BGM-71C I-TOW	0	8	0	190	2x Hydra 70	9	0	0	190	2x Hydra 70	9	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	12118	\N	19954	2281
45	Argentina	550	AS 565MA	45	221	Light Attack Helicopter	293	2	2	99	0	0	Default	91	3	0	100	1	100	12	120	30	5	40	0	9	5	10	186	2x 68mm TBA	16	0	0	0	0	186	2x 68mm TBA	16	0	0	0	\N	0	0	0	0	\N	0	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	781	9164	\N	19955	2365
45	Argentina	551	SH-3 Sea King	45	53	Helicopter	149	4	3	72	0	0	Default	91	4	130	100	1	72	12	100	5	4	10	0	4	2	4	186	2x 68mm TBA	16	0	0	0	0	186	2x 68mm TBA	16	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	942	7095	\N	19956	2382
45	Argentina	552	S-70 Blackhawk	45	203	Attack Helicopter	369	4	3	99	0	0	Default	91	4	0	100	1	111	12	120	6	4	40	0	9	4	6	191	7.62mm MiniGun	20	0	0	0	0	191	7.62mm MiniGun	20	0	0	230	Hellfire A	0	4	0	230	Hellfire A	0	4	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	19957	2243
37	Czechoslovakia	44	2K12 Kub-M3	37	30	SP SAM	142	4	3	16	0	4	Track	91	3	0	20	1	80	12	101	100	0	0	0	3	5	0	138	3M9M3E SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11110	\N	16094	2372
45	Argentina	555	Panhard AML-90	45	108	Heavy Armoured Car	54	4	3	33	3	3	A/T Wheel	90	2	0	10	1	75	12	96	5	0	20	1	6	0	6	87	90mm Gun F1	10	0	10	0	0	58	7.62mm FN CMG	120	0	0	59	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	54040	\N	19958	731
45	Argentina	556	ERC 90 Lynx	45	108	Heavy Armoured Car	105	4	3	30	4	3	A/T Wheel	90	3	0	10	1	90	12	120	10	0	25	2	6	0	22	87	90mm Gun F1	20	0	20	0	0	62	7.62mm NF1 CMG	120	0	0	59	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2385	6065	\N	19959	730
45	Argentina	557	AMX-10RC	45	108	Heavy Armoured Car	210	4	4	28	2	3	A/T Wheel	90	4	0	12	1	108	12	120	20	0	40	3	6	0	22	102	105mm Gun F3 78	18	0	15	15	0	62	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	1	3	2	2	1	5	4	0	0	0	0	0	0	0	0	0	0	0	0	0	85	6068	\N	19960	1405
45	Argentina	559	76mm Naval Gun	45	10	O/M Field Artillery	215	0	99	0	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	19961	748
45	Argentina	561	120mm Naval Gun	45	10	O/M Field Artillery	246	0	99	0	0	0	Default	90	0	0	0	1	46	12	67	0	0	0	0	7	0	0	227	120mm Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8161	\N	19963	787
45	Argentina	562	127mm Naval Gun	45	10	O/M Field Artillery	243	0	99	0	0	0	Default	92	0	0	0	1	61	12	85	0	0	0	0	7	0	0	228	127mm Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	19964	787
45	Argentina	563	127mm Naval Gun	45	10	O/M Field Artillery	246	0	99	0	0	0	Default	92	0	0	0	1	86	12	120	0	0	0	0	7	0	0	224	127mm/54 Naval	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34139	\N	19965	787
45	Argentina	564	152mm Naval Gun	45	10	O/M Field Artillery	262	0	99	0	0	0	Default	91	0	0	0	10	51	4	82	0	0	0	0	6	0	0	229	152mm Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12163	\N	19966	827
45	Argentina	565	60mm FMK-3 Sec	45	153	Light Mortar	22	1	6	3	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	45	60mm FMK-3 Mrtr	45	0	0	0	0	45	60mm FMK-3 Mrtr	45	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	54001	\N	19967	625
45	Argentina	570	Tigercat SAM	45	16	Area SAM	80	6	4	0	0	0	Default	90	0	0	5	1	72	12	86	100	0	0	0	3	3	0	128	Tigercat SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	18052	\N	19968	2377
45	Argentina	571	Roland I SAM	45	16	Area SAM	145	5	6	0	0	0	Default	90	3	0	10	1	80	12	108	100	0	10	0	4	6	8	135	Roland I	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	19969	2370
45	Argentina	572	Roland II SAM	45	16	Area SAM	152	5	6	0	0	0	Default	90	3	0	10	1	91	12	115	100	0	10	0	4	6	8	136	Roland II	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	19970	2370
45	Argentina	573	Skyguard Aspide	45	16	Area SAM	176	3	4	0	0	0	Default	92	0	0	5	3	103	12	120	110	0	0	0	6	5	0	138	Aspide	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	19971	2377
45	Argentina	577	RBS-70 HMMWV	45	30	SP SAM	118	2	4	26	0	3	A/T Wheel	91	0	0	10	1	98	12	120	15	0	30	0	3	0	14	132	RBS-70	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	19972	1660
45	Argentina	578	Avenger HMMWV	45	30	SP SAM	318	3	2	24	0	3	A/T Wheel	90	0	0	10	1	110	12	120	6	0	40	0	8	3	22	130	Stinger SAM	16	0	0	0	0	234	50 cal M3P HMG	10	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12051	\N	19973	1660
45	Argentina	580	M.Benz Mamba	45	129	Light SP ATGM	33	2	3	26	0	3	A/T Wheel	90	0	0	10	1	84	12	120	0	0	0	0	9	0	0	166	Mamba ATGM	0	0	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	54033	\N	19974	1670
45	Argentina	581	M1025 TOW HMMWV	45	19	SP ATGM	170	2	3	26	0	3	A/T Wheel	90	0	0	10	1	98	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	19975	1626
45	Argentina	585	160mm LAR Pl	45	31	O/M Rocket Arty	186	6	27	0	0	0	Default	93	0	0	19	1	106	12	120	0	0	0	0	18	0	0	105	160mm Rocket	27	0	0	0	0	105	160mm Rocket	27	0	0	105	160mm Rocket	27	0	0	105	160mm Rocket	27	0	0	8	4	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54071	\N	19976	335
45	Argentina	586	127mm SAPBA Pl	45	31	O/M Rocket Arty	152	6	18	0	0	0	Default	91	3	0	15	1	102	12	120	0	0	0	0	16	0	0	104	127mm Rocket	24	0	0	0	0	104	127mm Rocket	24	0	0	104	127mm Rocket	24	0	0	104	127mm Rocket	24	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24024	\N	19977	334
45	Argentina	587	105mm Pmpero Pl	45	31	O/M Rocket Arty	123	6	18	0	0	0	Default	92	3	0	5	1	89	12	120	0	0	0	0	8	0	0	103	105mm Rocket	12	0	0	0	0	103	105mm Rocket	12	0	0	103	105mm Rocket	12	0	0	103	105mm Rocket	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24024	\N	19978	334
45	Argentina	589	Patrol Ship	45	199	Patrol Boat	124	12	50	0	9	7	Ship	91	6	125	255	8	48	12	120	8	2	10	0	5	0	0	76	20mm Oerlikon	35	10	0	0	0	55	.50 Browng AAMG	90	0	208	76	20mm Oerlikon	35	10	0	57	40mm Bofors AAG	35	5	0	6	6	6	8	6	6	4	8	8	8	6	8	8	4	0	0	0	0	0	0	0	0	1955	34227	\N	19979	251
45	Argentina	590	Patrol Craft	45	199	Patrol Boat	50	2	6	0	15	7	Ship	90	6	115	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	19980	130
45	Argentina	591	A69 Patrol Ship	45	199	Patrol Boat	150	12	50	0	12	7	Ship	91	6	25	255	8	78	12	120	8	2	10	0	5	0	8	57	40mm Bofors AAG	35	5	0	0	0	76	20mm Oerlikon	35	10	0	76	20mm Oerlikon	35	10	0	226	100mm Naval Gun	40	0	208	6	6	6	8	6	6	4	8	8	8	6	8	8	4	0	0	0	0	0	0	0	0	1042	23204	\N	19981	251
45	Argentina	592	TNC-45 PB	45	199	Patrol Boat	125	10	30	0	17	7	Ship	91	6	15	99	1	76	12	120	8	2	10	0	8	0	8	57	40mm Bofors AAG	35	5	0	0	0	76	20mm Oerlikon	35	10	0	55	.50 Browng AAMG	90	0	208	225	76mm Naval Gun	40	0	0	4	4	4	5	4	4	2	6	6	6	7	6	6	2	0	0	0	0	0	0	0	0	1465	54005	\N	19982	251
45	Argentina	595	106mm RCL SPA	45	130	SP Howitzer	21	2	3	24	0	3	A/T Wheel	90	0	0	10	1	63	12	74	0	0	0	0	6	0	0	27	106mm M40 RCLHE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	19983	941
45	Argentina	596	105mm RCL SPA	45	130	SP Howitzer	21	2	3	26	0	3	A/T Wheel	90	0	0	10	1	75	12	120	0	0	0	0	6	0	0	48	105mm FMK RCLHE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	19984	941
45	Argentina	597	M9/RCL SPA	45	130	SP Howitzer	30	3	5	24	0	4	Track	90	3	0	10	1	79	12	120	0	0	0	0	6	0	0	48	105mm FMK RCLHE	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2692	54026	\N	19985	940
45	Argentina	598	M9 75mm SPA	45	130	SP Howitzer	26	3	7	24	0	4	Track	91	3	0	10	1	46	12	78	0	0	0	0	7	0	0	99	75mm M116 PH	28	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	54025	\N	19986	940
45	Argentina	602	TAM VCDAA	45	22	SP Flak	104	5	3	26	0	4	Track	91	4	0	18	1	110	12	120	100	0	20	1	9	4	5	81	20mm Rh202 AAG	35	5	0	5	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	6	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1786	54066	\N	19987	2250
45	Argentina	606	MB-230G RATRAS	45	57	FO Vehicle	234	3	3	24	0	3	A/T Wheel	91	0	4	10	1	110	12	120	0	0	50	0	0	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2967	54032	\N	19988	1600
45	Argentina	607	MB-230G RATRAS	45	57	FO Vehicle	219	3	3	24	0	3	A/T Wheel	91	0	4	10	1	97	12	120	0	0	50	0	0	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2967	54032	\N	19989	1598
45	Argentina	608	Buried Sherman	45	0	Fortifications	41	1	4	0	0	0	Default	43	4	0	100	10	78	4	79	4	0	0	0	7	0	4	88	17 Pounder Gun	21	20	0	30	0	66	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	60	60	60	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	429	25041	\N	19990	363
45	Argentina	610	MOWAG Grenadier	45	32	Scout Vehicle	45	3	2	33	3	3	A/T Wheel	51	4	108	10	1	76	12	120	4	0	20	2	9	0	2	74	20mm KAD-B	40	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	54037	\N	19991	2025
45	Argentina	611	MOWAG Grenadier	45	32	Scout Vehicle	34	3	2	33	3	3	A/T Wheel	51	4	108	10	1	76	12	120	0	0	20	2	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	54037	\N	19992	2026
45	Argentina	615	81mm Mortar	45	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	70	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	7	PAM SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	19993	1031
45	Argentina	616	81mm Mortar	45	201	Mortar(Sub Type B)	25	0	4	2	0	0	Default	92	0	0	0	1	71	12	100	0	0	0	0	7	0	0	237	81mm Ecia M65	50	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	19994	1029
45	Argentina	617	81mm Mortar	45	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	7	0	0	238	81mm IMI Mortar	50	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	19995	990
45	Argentina	618	107mm Mortar	45	201	Mortar(Sub Type B)	25	1	4	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	6	0	0	44	107mm M107 Mrtr	40	0	0	0	0	24	FMK-3/4 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	19996	948
45	Argentina	620	Bazooka Team	45	244	Marine Infantry AT	14	0	2	6	0	0	Default	30	0	0	0	1	46	12	65	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	19997	1352
45	Argentina	621	Bazooka Team	45	244	Marine Infantry AT	15	0	2	6	0	0	Default	30	0	0	0	1	60	12	95	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	19998	1390
45	Argentina	622	75mm Recoilless	45	244	Marine Infantry AT	10	0	2	6	0	0	Default	30	0	0	0	1	69	12	100	0	0	0	0	7	0	0	31	75mm M20 RCL	0	0	8	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	19999	1312
45	Argentina	623	90mm Recoilless	45	244	Marine Infantry AT	10	0	2	6	0	0	Default	30	0	0	0	1	75	12	100	0	0	0	0	6	0	0	32	90mm M67 RCL	0	0	6	0	0	7	PAM SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	20000	1470
45	Argentina	624	Armbrust Team	45	244	Marine Infantry AT	16	0	2	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	10	0	7	0	0	236	67mm Armbrust	0	0	6	0	0	24	FMK-3/4 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54044	\N	20001	1508
45	Argentina	626	Bantam Team	45	244	Marine Infantry AT	32	0	3	6	0	0	Default	41	0	0	0	1	73	12	95	0	0	0	0	6	0	0	247	Bantam	0	0	4	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25058	\N	20002	1465
45	Argentina	627	Mamba Team	45	244	Marine Infantry AT	47	0	3	6	0	0	Default	31	0	0	0	1	80	12	99	0	0	20	0	4	0	0	166	Mamba ATGM	0	0	4	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34566	\N	20003	1544
45	Argentina	631	M1025 HMMWV	45	32	Scout Vehicle	16	2	2	27	0	3	A/T Wheel	92	0	106	10	1	98	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	20005	1877
45	Argentina	632	M1025 HMMWV	45	32	Scout Vehicle	14	2	2	27	0	3	A/T Wheel	90	0	106	10	1	95	12	120	0	0	0	0	9	0	0	50	40mm Mk 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	20006	1920
45	Argentina	635	CASA C-212	45	60	Paratroop Transport	27	6	2	5	0	0	Default	92	4	118	0	1	98	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2196	9136	\N	20007	2353
45	Argentina	640	Alouette III AT	45	221	Light Attack Helicopter	101	2	2	70	0	0	Default	92	2	0	100	7	72	12	106	5	5	20	0	9	0	3	231	SS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	981	6486	\N	20008	2367
45	Argentina	641	Alouette IIIa	45	221	Light Attack Helicopter	68	2	2	70	0	0	Default	92	2	0	100	7	72	12	108	5	5	20	0	9	0	3	177	20mm MG-151	7	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6486	\N	20009	2299
45	Argentina	645	M9 Ammo Carrier	45	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	78	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	20010	1911
45	Argentina	646	Truck	45	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	20011	2156
45	Argentina	647	Prime Mover	45	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	12061	\N	20012	2154
45	Argentina	648	Tank Transport	45	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	20013	2233
45	Argentina	649	LST	45	41	Landing Barge	64	10	12	0	8	7	Ship	91	6	254	99	1	46	12	72	0	0	0	0	9	0	0	76	20mm Oerlikon	35	10	0	0	0	76	20mm Oerlikon	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	20014	2186
45	Argentina	650	LST C.S.Antonio	45	41	Landing Barge	69	11	12	0	8	7	Ship	91	6	254	99	1	73	12	100	0	0	0	0	9	0	0	76	20mm Oerlikon	35	10	0	0	0	76	20mm Oerlikon	35	10	0	0	\N	0	0	0	57	40mm Bofors AAG	35	5	0	4	4	4	4	4	4	3	6	6	6	6	6	6	4	0	0	0	0	0	0	0	0	3227	14274	\N	20015	250
45	Argentina	655	Centauro	45	103	Medium Tank	50	4	5	18	0	4	Track	41	4	13	21	1	46	12	60	2	0	0	2	7	0	2	91	77mm Gun	20	20	0	20	0	241	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	233	7.9mm Besa BMG	120	0	0	8	3	3	8	7	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	274	31021	\N	20016	485
45	Argentina	656	Crusader III	45	105	Infantry Tank	38	4	3	15	0	4	Track	32	4	10	20	1	46	12	60	3	0	0	1	8	0	2	240	6 Pounder Gun	13	40	0	0	0	241	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1591	637	\N	20017	1414
45	Argentina	670	105mm Pampero	45	137	SP Rocket Launcher	23	6	6	15	0	3	A/T Wheel	92	0	0	15	1	89	12	120	0	0	0	0	8	0	0	103	105mm Rocket	8	0	0	0	0	103	105mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	24024	\N	20018	861
45	Argentina	671	TAM VCCL	45	137	SP Rocket Launcher	42	6	6	26	0	4	Track	93	3	0	15	1	105	12	120	0	0	0	1	8	0	0	105	160mm Rocket	8	0	0	0	0	105	160mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1688	54071	\N	20019	736
45	Argentina	672	127mm SAPBA	45	137	SP Rocket Launcher	31	6	6	15	0	2	Wheel	92	0	0	15	1	101	12	120	0	0	0	0	16	0	0	104	127mm Rocket	16	0	0	0	0	104	127mm Rocket	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	65012	\N	20020	819
45	Argentina	902	Meteor F4	45	44	Fighter-Bomber	75	4	1	9	0	0	Default	92	4	0	0	1	56	12	65	5	0	0	0	9	0	0	202	20mm Hispano	20	4	0	0	0	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	20022	1889
45	Argentina	903	Meteor F4	45	44	Fighter-Bomber	80	4	1	9	0	0	Default	92	4	0	0	1	66	12	71	5	0	0	0	9	0	0	202	20mm Hispano	20	4	0	0	0	205	2x 5in Zuni Rkt	2	0	0	205	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	20023	1929
45	Argentina	904	F-4U Corsair	45	44	Fighter-Bomber	101	4	1	8	0	0	Default	91	4	0	0	1	56	12	68	15	0	0	0	9	0	0	202	20mm Hispano	23	4	0	0	0	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2119	53510	\N	20024	1889
46	Austria	1	****Austria****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65130	\N	20025	2279
46	Austria	2	M24 Chaffee	46	12	Light Tank	55	4	5	17	0	4	Track	90	3	6	15	1	55	12	60	3	1	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	23609	\N	20026	531
46	Austria	3	M41A3 Bulldog	46	12	Light Tank	68	4	4	24	0	4	Track	90	3	6	18	1	59	12	69	5	0	0	0	7	0	8	86	76mm M32 Gun 55	25	20	10	10	0	66	.30in M1919 CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	323	12002	\N	20027	1171
46	Austria	4	AMX-13	46	12	Light Tank	64	3	3	20	0	4	Track	90	3	6	11	1	57	12	69	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	20028	1454
46	Austria	5	M8 Greyhound	46	11	Armoured Car	34	3	4	20	0	3	A/T Wheel	90	3	0	10	1	48	12	60	3	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	20029	613
46	Austria	6	Kuerassier	46	18	Assault Gun	92	4	3	21	0	4	Track	90	4	6	12	1	66	12	78	15	0	15	6	6	0	8	94	105mm Gun F 65	22	0	22	0	0	142	7.62mm MG42 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2423	25015	\N	20030	1448
46	Austria	7	Kuerassier	46	18	Assault Gun	112	4	3	21	0	4	Track	90	4	6	12	1	79	12	81	15	0	20	6	6	0	8	99	105mm Gun G1	10	0	16	15	0	142	7.62mm MG42 CMG	120	0	0	55	12.7mm M2 AAMG	90	0	0	0	\N	0	0	0	6	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2427	25099	\N	20031	1365
46	Austria	8	Kuerassier	46	18	Assault Gun	171	4	3	21	0	4	Track	90	4	6	12	1	82	12	103	25	0	20	6	6	0	22	103	105mm Gun G2	10	0	10	25	0	49	7.62mm MG74 CMG	120	0	0	55	12.7mm M2 AAMG	90	0	0	0	\N	0	0	0	6	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2429	25099	\N	20032	1365
46	Austria	9	Kuerassier	46	18	Assault Gun	187	4	3	21	0	4	Track	90	4	6	12	1	104	12	120	25	0	20	6	6	0	22	106	105mm Gun G3	10	0	0	35	0	49	7.62mm MG74 CMG	120	0	0	55	12.7mm M2 AAMG	90	0	0	0	\N	0	0	0	6	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2429	25099	\N	20033	1365
46	Austria	10	T-34/85	46	13	Medium Tank	54	5	5	18	0	4	Track	50	3	13	24	1	55	12	59	3	0	0	0	7	0	3	88	85mm S-53 44	30	25	0	0	0	33	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	32	7.62mm DTM BMG	120	0	0	9	6	4	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	20034	441
46	Austria	11	Charioteer	46	13	Medium Tank	61	4	4	17	0	4	Track	90	4	13	24	1	58	12	67	5	0	0	2	7	0	4	82	20 Pounder 52	15	20	0	10	0	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	4	10	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1586	41034	\N	20035	1213
46	Austria	12	M47 Patton	46	13	Medium Tank	86	5	5	16	0	4	Track	90	4	13	37	1	57	12	82	10	0	0	0	6	0	6	90	90mm M36 Gun	26	30	10	5	0	66	.30in M1919 CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	20036	682
46	Austria	13	*1/55 - 12/120*	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	20037	2279
46	Austria	14	M60A1 Patton	46	13	Medium Tank	151	5	4	16	0	4	Track	90	4	13	39	1	64	12	85	15	1	20	1	6	0	18	95	105mm M68 61	33	0	20	10	0	66	.30in M1919 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1055	12016	\N	20038	1283
46	Austria	15	M60A1 Patton	46	13	Medium Tank	165	5	4	16	0	4	Track	90	4	13	39	1	86	12	89	15	1	20	1	6	0	18	98	105mm M68 78	23	0	30	10	0	66	.30in M1919 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1057	12016	\N	20039	1283
46	Austria	16	M60A3 Patton	46	13	Medium Tank	214	5	4	16	0	4	Track	90	4	13	40	1	84	12	89	25	4	30	1	6	0	22	98	105mm M68 78	13	0	25	25	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1067	12016	\N	20040	1241
46	Austria	17	M60A3 Patton	46	13	Medium Tank	220	5	4	16	0	4	Track	90	4	13	40	1	90	12	110	25	4	30	1	6	0	22	104	105mm M68 Aust	13	0	25	25	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1067	12016	\N	20041	1241
46	Austria	19	Leopard 2A4AU	46	13	Medium Tank	401	5	4	26	0	4	Track	91	5	0	42	1	94	12	98	40	5	40	2	6	0	22	105	120mm L44 WG87	0	0	12	30	0	49	7.62mm MG74 CMG	120	0	0	47	7.62mm MG74AAMG	90	0	0	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	1416	32154	\N	20042	1121
46	Austria	20	Leopard 2A4OE	46	13	Medium Tank	409	5	4	26	0	4	Track	91	5	0	42	1	98	12	120	40	5	40	2	6	0	22	22	120mm L44 WG96	0	0	22	20	0	49	7.62mm MG74 CMG	120	0	0	47	7.62mm MG74AAMG	90	0	0	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	1416	44029	\N	20043	1121
46	Austria	26	106mm RCL Jeep	46	39	SP Gun	18	2	4	24	0	3	A/T Wheel	50	0	0	10	1	59	12	89	1	0	0	0	6	0	1	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	12026	\N	20044	1591
46	Austria	27	106mm RCL SPA	46	130	SP Howitzer	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	59	12	88	0	0	0	0	6	0	0	70	106mm M40 RCLHE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	12026	\N	20045	941
46	Austria	29	M21	46	38	SP Mortar	29	3	4	24	0	4	Track	90	3	0	10	1	55	12	62	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	20046	855
46	Austria	30	4K4F GrW1	46	38	SP Mortar	34	4	5	21	0	4	Track	90	4	0	11	1	63	12	89	0	0	10	1	7	0	0	41	81mm M29 Mortar	40	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	808	25021	\N	20047	734
46	Austria	31	4K4F GrW4	46	38	SP Mortar	36	4	5	21	0	4	Track	90	4	0	11	1	82	12	120	0	0	10	1	7	0	0	101	81mm Mortar 82	40	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	808	25021	\N	20048	734
46	Austria	32	Saurer 4K4FA	46	25	APC (Track)	32	4	3	21	0	4	Track	90	4	108	11	1	61	12	99	0	0	10	1	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25021	\N	20049	1988
46	Austria	33	Saurer 4K7FA	46	25	APC (Track)	31	4	3	21	0	4	Track	90	4	108	11	1	77	12	120	0	0	10	1	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25021	\N	20050	1988
46	Austria	34	Saurer 4K4FA-G2	46	122	Light Support APC	43	4	3	21	0	4	Track	90	4	108	11	1	61	12	99	5	0	10	1	9	0	3	75	20mm KAA/204GK	30	30	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2288	25031	\N	20051	1985
46	Austria	35	Saurer 4K7FA-GA	46	122	Light Support APC	54	4	3	21	0	4	Track	90	4	108	11	1	82	12	120	8	0	10	1	9	0	6	75	20mm KAA/204GK	30	30	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2288	25030	\N	20052	1945
46	Austria	36	Ulan	46	120	Heavy APC	235	2	2	26	0	4	Track	92	4	109	19	1	99	12	120	35	4	40	2	9	0	22	77	30mm MK 30-2	25	0	0	15	0	49	7.62mm MG74 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	6	2	8	6	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	71	25022	\N	20053	1561
46	Austria	37	Pandur 6x6	46	23	APC (Wheel)	33	4	2	36	0	3	A/T Wheel	90	4	108	18	1	95	12	120	0	0	15	2	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	25095	\N	20054	1988
46	Austria	38	Ulan (HA)	46	120	Heavy APC	267	2	2	26	0	4	Track	92	4	109	19	1	105	12	120	45	5	40	2	9	0	22	77	30mm MK 30-2	25	0	0	15	0	49	7.62mm MG74 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	6	2	8	6	3	2	12	12	6	12	9	6	2	0	0	0	0	0	0	0	0	71	25022	\N	20055	1521
46	Austria	39	M-7B2 Priest	46	21	SP Artillery	44	4	4	14	0	4	Track	90	4	0	20	1	55	12	64	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	20056	934
46	Austria	40	M109	46	21	SP Artillery	46	6	6	20	0	4	Track	90	4	0	20	1	65	12	94	0	0	0	0	4	0	0	111	155mm M114A1 FH	28	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	20057	936
46	Austria	41	M109A2	46	21	SP Artillery	106	6	6	19	0	4	Track	90	4	0	20	1	79	12	110	0	0	0	0	4	0	0	110	155mm M185 FH	30	6	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	20058	1055
46	Austria	42	M109A5Oe	46	21	SP Artillery	153	6	6	18	0	4	Track	90	4	0	20	1	97	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	30	9	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	25016	\N	20059	1135
46	Austria	43	20mm AA Dodge	46	22	SP Flak	26	4	6	15	0	2	Wheel	30	0	0	10	1	58	12	69	6	0	10	0	9	0	2	74	20mm KAA	35	10	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	219	25003	\N	20060	1154
46	Austria	44	M42A1 Duster	46	22	SP Flak	46	4	6	24	0	4	Track	90	4	0	18	1	63	12	93	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	12.7mm M2 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	20061	1534
46	Austria	45	20mm AA Pinzg	46	22	SP Flak	26	4	6	15	0	2	Wheel	30	0	0	10	1	70	12	120	8	0	0	0	9	0	2	74	20mm KAA	35	10	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	219	25005	\N	20062	1154
46	Austria	46	12.7mm AAMG 65	46	8	Flak	16	1	4	2	0	0	Default	61	0	0	1	1	65	12	99	1	0	0	0	9	0	1	55	12.7mm M2 AAMG	90	0	0	0	208	8	Stg 58 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	20063	792
46	Austria	47	20mm AA-Gun 58	46	8	Flak	26	2	3	1	0	0	Default	62	0	0	1	1	58	12	99	5	0	0	0	9	0	5	74	20mm KAA	35	10	0	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	25004	\N	20064	1152
46	Austria	48	20mm AA-Gun 65	46	8	Flak	32	2	3	1	0	0	Default	62	0	0	1	1	65	12	99	10	0	0	0	9	0	5	74	20mm KAA	35	10	0	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	25004	\N	20065	1152
46	Austria	49	25mm AA-Gun	46	8	Flak	25	2	3	1	0	0	Default	60	0	0	1	1	55	12	64	5	0	0	0	9	0	5	227	25mm Mle.38/39	35	5	0	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	45019	\N	20066	1112
46	Austria	50	40mm AA-Gun	46	8	Flak	41	2	7	0	0	0	Default	50	0	0	3	1	57	12	87	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	20067	1152
46	Austria	51	35mm AA-Gun 65	46	8	Flak	33	2	6	0	0	0	Default	60	0	0	3	1	65	12	87	10	0	0	0	9	0	3	80	35mm (2) Rh 503	35	5	0	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25024	\N	20068	1219
46	Austria	52	35mm AA-Gun 85	46	8	Flak	66	2	6	0	0	0	Default	70	0	0	3	1	85	12	120	20	0	15	0	9	0	10	80	35mm (2) Rh 503	30	5	0	5	0	7	9mm MP-69 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25023	\N	20069	1219
46	Austria	53	35mm Radar AAA	46	8	Flak	52	2	6	0	0	0	Default	70	0	0	3	1	75	12	84	100	0	15	0	9	0	6	80	35mm (2) Rh 503	35	5	0	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25024	\N	20070	1220
46	Austria	54	35mm Radar AAA	46	8	Flak	70	2	6	0	0	0	Default	80	0	0	3	1	85	12	120	105	0	15	0	9	0	8	80	35mm (2) Rh 503	30	5	0	5	0	7	9mm MP-69 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25023	\N	20071	1220
46	Austria	55	Pandur II	46	23	APC (Wheel)	267	4	2	36	4	3	A/T Wheel	90	4	110	18	1	112	12	120	45	6	40	2	9	0	22	77	30mm MK 30-2	25	0	0	25	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	3	2	6	6	3	6	4	3	2	0	0	0	0	0	0	0	0	2503	25128	\N	20072	1561
46	Austria	56	Mistral Team	46	29	Infantry SAM	88	0	2	4	0	0	Default	60	0	0	0	1	95	12	120	0	0	30	0	3	3	0	116	Mistral SAM	4	0	0	0	0	9	Stg 77 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	20073	1620
46	Austria	57	RBS-56 ATGM	46	2	Inf-AT	77	0	3	6	0	0	Default	80	0	0	0	1	93	12	120	0	0	20	0	8	0	0	96	RBS-56 Bill	0	0	4	0	0	9	Stg 77 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36110	\N	20074	1585
46	Austria	58	RBS-56 IR ATGM	46	2	Inf-AT	150	0	3	4	0	0	Default	81	0	0	0	1	93	12	120	0	0	40	0	8	0	0	96	RBS-56 Bill	0	0	4	0	0	9	Stg 77 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36110	\N	20075	1623
46	Austria	60	Carl Gustav Tm	46	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	77	12	120	0	0	0	0	6	0	0	29	M2 Carl Gustaf	0	0	6	0	0	9	Stg 77 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25012	\N	20076	1470
46	Austria	61	Dodge 4 x 4	46	183	Light Truck	10	2	2	24	0	3	A/T Wheel	20	0	112	10	1	46	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	25042	\N	20077	2117
46	Austria	62	Pinzgauer 4 x 4	46	183	Light Truck	10	2	2	24	0	3	A/T Wheel	20	0	112	10	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	25034	\N	20078	2117
46	Austria	63	Pinzgauer 6 x 6	46	27	Medium Truck	11	2	2	18	0	3	A/T Wheel	20	0	118	10	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	25018	\N	20079	2156
46	Austria	64	Heavy Truck	46	28	Heavy Truck	16	4	3	15	0	0	Default	10	1	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	20080	2154
46	Austria	65	VW 181	46	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	20081	2159
46	Austria	66	Jeep	46	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	20082	2159
46	Austria	67	Puch Haflinger	46	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	877	25027	\N	20083	2159
46	Austria	68	GMC 6 x 6 Truck	46	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	55	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	23578	\N	20084	2156
46	Austria	69	Steyer Truck	46	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	59	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	25040	\N	20085	2156
46	Austria	70	Bazooka Team	46	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	55	12	58	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	20086	1352
46	Austria	71	Bazooka Team	46	2	Inf-AT	14	0	2	6	0	0	Default	10	0	0	0	1	59	12	69	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	20087	1390
46	Austria	72	Blindicide Team	46	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	55	12	67	0	0	0	0	6	0	0	19	Blindicide 100	0	0	8	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	20088	1470
46	Austria	73	Carl Gustav Tm	46	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	67	12	76	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	8	Stg 58 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25012	\N	20089	1470
46	Austria	74	Pzfaust 3 Team	46	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	91	12	99	0	0	0	0	6	0	0	73	PzF 3	0	0	6	0	0	9	Stg 77 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	20090	1509
46	Austria	75	57mm Recoilless	46	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	0	1	55	12	62	0	0	0	0	8	0	0	44	57mm M18A1 RCL	4	0	8	0	0	14	PPSh-41	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	20091	1312
46	Austria	76	75mm Recoilless	46	2	Inf-AT	10	0	2	6	0	0	Default	10	0	0	0	1	61	12	67	0	0	0	0	7	0	0	48	75mm M20 RCL	4	0	8	0	0	8	Stg 58 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	20092	1312
46	Austria	77	106mm Recoiless	46	157	Light AT Gun	19	1	6	3	0	0	Default	30	0	0	0	1	59	12	66	1	0	0	0	6	0	1	46	106mm M40 RCL	10	0	20	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	20093	1306
46	Austria	78	106mm Recoiless	46	157	Light AT Gun	19	1	6	3	0	0	Default	30	0	0	0	1	67	12	88	1	0	0	0	6	0	1	46	106mm M40 RCL	10	0	20	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	20094	1306
46	Austria	79	106mm Recoiless	46	157	Light AT Gun	19	1	6	3	0	0	Default	30	0	0	0	1	89	12	99	1	0	0	0	6	0	1	46	106mm M40 RCL	10	0	20	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	20095	1306
46	Austria	80	2x60mm Mortars	46	5	Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	46	12	70	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	39	60mm M2 Mortar	60	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	20096	586
46	Austria	81	2x60mm Mortars	46	5	Mortar	22	1	6	3	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	8	0	0	100	60mm Mortar C6	60	0	0	0	0	100	60mm Mortar C6	60	0	0	9	Stg 77 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	20097	626
46	Austria	82	2x81mm Mortars	46	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20098	664
46	Austria	83	2x81mm Mortars	46	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	68	12	99	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20099	662
46	Austria	84	2x81mm Mortars	46	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	82	12	120	0	0	0	0	7	0	0	101	81mm Mortar 82	50	0	0	0	0	101	81mm Mortar 82	50	0	0	9	Stg 77 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20100	701
46	Austria	85	2x107mm Mortars	46	152	Heavy Mortar	31	1	8	1	0	0	Default	90	0	0	1	1	46	12	79	0	0	0	0	6	0	0	43	107mm M2 Mortar	40	0	0	0	0	43	107mm M2 Mortar	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	20101	537
46	Austria	86	2x107mm Mortars	46	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	70	12	89	0	0	0	0	6	0	0	50	107mm M30 Mrtr	40	0	0	0	0	50	107mm M30 Mrtr	40	0	0	7	9mm MP-69 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	20102	577
46	Austria	87	2x120mm Mortars	46	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	55	12	65	0	0	0	0	5	0	0	42	120mm M41 Mrtr	40	0	0	0	0	42	120mm M41 Mrtr	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20103	618
46	Austria	88	2x120mm Mortars	46	152	Heavy Mortar	48	1	12	1	0	0	Default	90	0	0	2	1	60	12	90	0	0	0	0	5	0	0	54	120mm 60 Mortar	40	0	0	0	0	54	120mm 60 Mortar	40	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20104	617
46	Austria	89	2x120mm Mortars	46	152	Heavy Mortar	48	1	12	1	0	0	Default	90	0	0	2	1	86	12	120	0	0	0	0	5	0	0	102	120mm Mortar 86	40	0	0	0	0	102	120mm Mortar 86	40	0	0	9	Stg 77 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20105	617
46	Austria	90	.30in M1917 MMG	46	4	Machine Gun Section	13	0	3	5	0	0	Default	20	0	0	0	1	55	12	65	1	0	0	0	9	0	1	28	.30in M1917 HMG	90	0	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25043	\N	20106	834
46	Austria	91	.30in M1919 MMG	46	4	Machine Gun Section	12	0	3	5	0	0	Default	20	0	0	0	1	55	12	65	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	20107	835
46	Austria	92	7.92mm MG42 MMG	46	4	Machine Gun Section	15	0	3	5	0	0	Default	30	0	0	0	1	55	12	77	1	0	0	0	9	0	1	34	7.92mm MG42 MMG	90	0	0	0	0	18	7.92mm K98k	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	20108	874
46	Austria	93	Pzfaust 3 Team	46	2	Inf-AT	18	0	2	6	0	0	Default	20	0	0	0	1	100	12	120	0	0	0	0	6	0	0	76	PzF 3T DC	0	0	6	0	0	9	Stg 77 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	20109	1509
46	Austria	94	7.62mm MG42 MMG	46	4	Machine Gun Section	15	0	3	5	0	0	Default	40	0	0	0	1	59	12	89	1	0	0	0	9	0	1	34	7.92mm MG42 MMG	90	0	0	0	0	8	Stg 58 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	20110	874
46	Austria	95	7.62mm MG74 MMG	46	4	Machine Gun Section	14	0	3	5	0	0	Default	40	0	0	0	1	74	12	120	1	0	0	0	9	0	1	12	7.62mm MG74 MMG	90	0	0	0	0	7	9mm MP-69 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	20111	874
46	Austria	96	Rifle Section	46	1	Infantry	19	1	8	6	0	0	Default	20	0	0	0	1	55	12	59	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	13	M1918A2 LMG	80	0	0	121	Hand Grenade	16	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20112	231
46	Austria	117	AB-204B	46	53	Helicopter	63	3	2	75	0	0	Default	90	4	108	100	1	64	12	88	0	4	10	0	9	0	0	170	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	157	12114	\N	20133	2301
46	Austria	97	Rifle Section	46	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	55	12	69	0	0	0	0	9	0	0	18	7.92mm K98k	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	16	0	0	19	Blindicide 100	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	20113	33
46	Austria	119	Sikorsky S-55	46	53	Helicopter	49	3	2	60	0	0	Default	90	4	110	100	1	58	12	70	0	4	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1768	9004	\N	20135	2261
46	Austria	98	Rifle Section	46	1	Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	59	12	70	0	0	0	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	17	Rifle-Grenade	16	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20114	33
46	Austria	99	Rifle Section	46	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	69	12	90	0	0	0	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	16	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20115	73
46	Austria	100	Rifle Section	46	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	70	12	85	0	0	0	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	16	0	0	220	MiniMan 74mm RL	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20116	73
46	Austria	101	Rifle Section	46	1	Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	69	12	90	0	0	0	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	16	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20117	33
46	Austria	102	Rifle Section	46	64	Medium Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	55	12	63	0	0	0	0	9	0	0	18	7.92mm K98k	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	19	Blindicide 100	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	20118	33
46	Austria	103	Rifle Section	46	64	Medium Infantry	23	1	10	6	0	0	Default	50	0	0	0	1	55	12	60	0	0	0	0	9	0	0	24	M1903 Rifle	80	0	0	0	0	13	M1918A2 LMG	80	0	0	121	Hand Grenade	20	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25028	\N	20119	231
46	Austria	104	Rifle Section	46	64	Medium Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	59	12	80	0	0	0	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20120	33
46	Austria	105	Rifle Section	46	64	Medium Infantry	23	1	10	6	0	0	Default	60	0	0	0	1	67	12	87	0	0	0	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20121	72
46	Austria	106	Rifle Section	46	64	Medium Infantry	25	1	10	6	0	0	Default	70	0	0	0	1	74	12	87	0	0	0	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20122	33
46	Austria	107	Rifle Section	46	64	Medium Infantry	24	1	10	6	0	0	Default	70	0	0	0	1	77	12	120	0	0	0	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	20	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20123	72
46	Austria	108	Rifle Section	46	64	Medium Infantry	25	1	10	6	0	0	Default	70	0	0	0	1	77	12	120	0	0	0	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20124	33
46	Austria	109	Scouts	46	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	55	12	59	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20125	1197
46	Austria	110	Scouts	46	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	58	12	89	0	0	0	0	9	0	0	8	Stg 58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20126	1197
46	Austria	111	Scouts	46	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	77	12	120	0	0	5	0	9	0	0	9	Stg 77 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20127	1318
46	Austria	112	Sniper	46	45	Sniper	11	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	20128	1476
46	Austria	113	Sniper	46	45	Sniper	27	0	1	6	0	0	Default	11	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	20129	1753
46	Austria	114	Sniper	46	45	Sniper	44	0	1	6	0	0	Default	11	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	20130	1715
46	Austria	115	Sniper	46	45	Sniper	44	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25036	\N	20131	1715
46	Austria	116	Sniper	46	45	Sniper	124	0	1	6	0	0	Default	11	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25036	\N	20132	1680
46	Austria	118	AB 47G-2	46	204	Light Helicopter	84	2	1	65	0	0	Default	90	1	4	100	1	58	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	9006	\N	20134	2388
46	Austria	120	Alouette II	46	204	Light Helicopter	94	2	2	67	0	0	Default	90	2	104	100	1	58	12	70	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	20136	2387
46	Austria	121	Alouette III	46	204	Light Helicopter	149	2	1	70	0	0	Default	91	2	105	100	1	66	12	76	0	5	10	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	28903	\N	20137	2300
46	Austria	122	AB 206A	46	204	Light Helicopter	138	2	2	94	0	0	Default	90	3	4	100	1	69	12	89	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	20138	2386
46	Austria	123	OH-58B	46	204	Light Helicopter	145	3	2	75	0	0	Default	90	3	2	100	1	80	12	120	0	5	10	0	9	1	0	170	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	20139	2299
46	Austria	124	CH-53 A	46	205	Heavy Helicopter	116	4	3	97	0	0	Default	90	4	155	100	1	69	12	85	0	4	20	0	9	1	0	170	7.62mm MG	20	0	0	0	0	170	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	761	13123	\N	20140	2381
46	Austria	125	AB-212B	46	53	Helicopter	62	3	2	84	0	0	Default	90	4	108	100	1	85	12	120	0	4	0	0	9	0	0	170	7.62mm MG	20	0	0	0	0	170	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34909	\N	20141	2262
46	Austria	127	Vampire T Mk 55	46	44	Fighter-Bomber	57	4	1	10	0	0	Default	90	4	0	0	1	55	12	67	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	203	RP3 60 HE/SAP	4	0	0	203	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	20142	1779
46	Austria	128	Vampire T Mk 55	46	44	Fighter-Bomber	56	4	1	10	0	0	Default	90	4	0	0	1	55	12	67	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	20143	1977
46	Austria	129	Fouga Magister	46	44	Fighter-Bomber	59	4	1	9	0	0	Default	90	4	0	0	1	59	12	70	5	0	0	0	9	0	0	247	7.5mm MG	20	2	0	0	0	201	5in HVAR RAM	2	0	0	201	5in HVAR RAM	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1123	41066	\N	20144	1776
46	Austria	130	Fouga Magister	46	44	Fighter-Bomber	50	4	1	9	0	0	Default	90	4	0	0	1	59	12	70	5	0	0	0	9	0	0	247	7.5mm MG	20	2	0	0	0	194	50kg Bomb	2	0	221	194	50kg Bomb	2	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1123	41066	\N	20145	1900
46	Austria	131	Saab 29 Tunnan	46	44	Fighter-Bomber	69	4	1	12	0	0	Default	90	4	0	0	1	61	12	78	5	0	0	0	9	0	0	180	20mm Hispano V	14	4	0	0	0	190	145mm M49 Rkt	4	0	0	190	145mm M49 Rkt	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2871	25044	\N	20146	1930
46	Austria	133	Saab 105 OE	46	44	Fighter-Bomber	78	4	1	11	0	0	Default	90	4	0	0	1	67	12	105	15	0	0	0	9	0	0	202	2x 5in Zuni Rkt	2	0	0	0	0	202	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2146	25019	\N	20147	737
46	Austria	134	Saab 105 OE	46	44	Fighter-Bomber	56	4	1	11	0	0	Default	90	4	0	0	1	67	12	105	15	0	0	0	9	0	0	195	125kg Bomb	1	0	0	0	0	195	125kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2146	25019	\N	20148	2139
46	Austria	135	J-35OE Draken	46	44	Fighter-Bomber	90	4	1	24	0	0	Default	90	4	0	0	1	88	1	105	10	0	0	0	9	2	0	183	30mm ADEN	4	2	0	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	25013	\N	20149	2101
46	Austria	136	J-35OE Draken	46	44	Fighter-Bomber	110	4	1	24	0	0	Default	90	4	0	0	1	88	1	105	10	0	0	0	9	2	0	183	30mm ADEN	4	2	0	0	0	188	2x 100mm TBA	4	0	0	188	2x 100mm TBA	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	25013	\N	20150	1928
46	Austria	138	12.7mm M2HB HMG	46	176	Heavy MG	19	0	4	4	0	0	Default	20	0	0	0	1	55	12	60	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	20151	792
46	Austria	139	12.7mm M2HB HMG	46	176	Heavy MG	20	0	4	4	0	0	Default	30	0	0	0	1	60	12	99	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	8	Stg 58 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	20152	792
46	Austria	140	12.7mm M2HB HMG	46	176	Heavy MG	20	0	4	4	0	0	Default	30	0	0	0	1	77	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	9	Stg 77 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	20153	791
46	Austria	143	F-5 Tiger II	46	44	Fighter-Bomber	153	4	1	20	0	0	Default	90	4	0	0	1	105	12	109	15	0	0	0	9	2	0	179	20mm M39 Cannon	10	2	0	0	0	210	AGM65F Maverick	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	21145	\N	20155	1961
46	Austria	145	Stalwart	46	28	Heavy Truck	27	4	2	15	2	3	A/T Wheel	31	4	130	10	1	67	12	90	0	0	0	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2042	23899	\N	20156	2113
46	Austria	146	Eurofighter	46	44	Fighter-Bomber	198	5	1	26	0	0	Default	91	5	0	0	1	110	12	120	20	0	20	0	9	8	0	181	27mm BordKannon	6	1	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1163	9139	\N	20157	2212
46	Austria	147	Eurofighter	46	44	Fighter-Bomber	329	5	1	26	0	0	Default	91	5	0	0	1	110	12	120	20	0	20	0	9	8	0	181	27mm BordKannon	6	1	0	0	0	210	AGM65F Maverick	3	0	0	210	AGM65F Maverick	3	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	9139	\N	20158	2121
46	Austria	150	105mm 18/40 Sec	46	10	O/M Field Artillery	178	1	24	0	0	0	Default	92	0	0	0	1	55	12	89	0	0	0	0	6	0	0	224	105mm FH 18/40	90	0	0	0	0	224	105mm FH 18/40	90	0	0	224	105mm FH 18/40	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23500	\N	20159	100
46	Austria	151	105mm M2A1 Sec	46	10	O/M Field Artillery	175	1	24	0	0	0	Default	92	0	0	0	1	57	12	105	0	0	0	0	6	0	0	225	105mm M2A1 FH	90	0	0	0	0	225	105mm M2A1 FH	90	0	0	225	105mm M2A1 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	20160	60
46	Austria	152	105mm M101 Sec	46	10	O/M Field Artillery	175	1	24	0	0	0	Default	92	0	0	0	1	76	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	20161	60
46	Austria	153	155mm M1 Sec	46	10	O/M Field Artillery	192	3	36	0	0	0	Default	91	0	0	0	1	55	12	88	0	0	0	0	4	0	0	226	155mm M1 FH	50	0	0	0	0	226	155mm M1 FH	50	0	0	226	155mm M1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	20162	178
46	Austria	154	155mm M114 Sec	46	10	O/M Field Artillery	204	3	33	0	0	0	Default	91	0	0	0	1	88	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	60	0	0	0	0	111	155mm M114A1 FH	60	0	0	111	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	20163	138
46	Austria	156	155mm M2 Sec	46	10	O/M Field Artillery	182	3	24	0	0	0	Default	91	0	0	0	1	59	12	99	0	0	0	0	4	0	0	108	155mm M2 FG	50	0	0	0	0	108	155mm M2 FG	50	0	0	108	155mm M2 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	20164	178
46	Austria	158	128mm Steyr Pl	46	31	O/M Rocket Arty	152	5	18	0	0	0	Default	91	0	0	24	1	95	12	120	0	0	0	0	16	0	0	223	128mm Rocket	24	0	0	0	0	223	128mm Rocket	24	0	0	223	128mm Rocket	24	0	0	223	128mm Rocket	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25007	\N	20165	336
46	Austria	159	130mm RM-130 Pl	46	31	O/M Rocket Arty	156	5	18	0	0	3	A/T Wheel	90	0	0	24	1	59	12	95	0	0	0	0	16	0	0	215	130mm Rocket	24	0	0	0	0	215	130mm Rocket	24	0	0	215	130mm Rocket	24	0	0	215	130mm Rocket	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25007	\N	20166	336
46	Austria	161	2x81mm Mortars	46	5	Mortar	33	1	6	2	0	0	Default	70	0	0	0	1	70	12	99	0	0	0	0	7	0	0	107	81mm L16 Mortar	50	0	0	0	0	107	81mm L16 Mortar	50	0	0	7	9mm MP-69 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20167	701
46	Austria	166	128mm Steyr 680	46	137	SP Rocket Launcher	45	5	6	15	0	3	A/T Wheel	91	2	0	24	1	95	12	120	0	0	0	0	16	0	0	223	128mm Rocket	32	0	0	0	0	223	128mm Rocket	32	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	25007	\N	20169	818
46	Austria	168	Earthen Bunker	46	0	Fortifications	39	1	12	0	0	0	Default	40	3	112	100	1	55	12	62	3	0	5	0	9	0	3	18	7.92mm K98k	120	0	0	0	0	11	7.92mm MG42 LMG	120	0	0	11	7.92mm MG42 LMG	120	0	0	11	7.92mm MG42 LMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20170	7
46	Austria	169	Earthen Bunker	46	0	Fortifications	39	1	12	0	0	0	Default	60	3	112	100	1	60	12	90	3	0	5	0	9	0	3	8	Stg 58 Rifle	120	0	0	0	0	34	7.92mm MG42 MMG	120	0	0	34	7.92mm MG42 MMG	120	0	0	34	7.92mm MG42 MMG	120	0	0	8	12	16	3	18	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20171	46
46	Austria	170	Earthen Bunker	46	0	Fortifications	39	1	12	0	0	0	Default	70	3	112	100	1	75	12	90	3	0	5	0	9	0	3	8	Stg 58 Rifle	120	0	0	0	0	12	7.62mm MG74 MMG	120	0	0	12	7.62mm MG74 MMG	120	0	0	12	7.62mm MG74 MMG	120	0	0	8	12	16	4	20	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20172	46
46	Austria	171	Earthen Bunker	46	0	Fortifications	41	1	12	0	0	0	Default	90	3	112	100	1	77	12	120	3	0	10	0	9	0	3	9	Stg 77 Rifle	120	0	0	0	0	12	7.62mm MG74 MMG	120	0	0	12	7.62mm MG74 MMG	120	0	0	12	7.62mm MG74 MMG	120	0	0	8	12	18	4	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20173	45
46	Austria	173	Concrete Bunker	46	0	Fortifications	93	2	12	0	0	0	Default	91	5	124	100	1	55	12	120	5	0	5	0	6	0	5	224	105mm FH 18/40	60	0	60	0	0	11	7.92mm MG42 LMG	120	0	0	11	7.92mm MG42 LMG	120	0	0	11	7.92mm MG42 LMG	120	0	0	20	30	40	6	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25010	\N	20174	201
46	Austria	174	Turret Casemate	46	0	Fortifications	50	2	13	0	0	0	Default	93	6	0	100	1	55	12	75	5	0	5	0	7	0	5	84	75mm M6 Gun	60	60	0	0	0	34	7.92mm MG42 MMG	120	0	0	34	7.92mm MG42 MMG	120	0	0	34	7.92mm MG42 MMG	120	0	0	10	20	30	6	20	30	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	20175	244
46	Austria	175	Turret Casemate	46	0	Fortifications	54	2	13	0	0	0	Default	93	6	0	100	1	59	12	80	5	0	5	0	7	0	5	87	85mm D44 Gun	40	40	0	40	0	34	7.92mm MG42 MMG	120	0	0	34	7.92mm MG42 MMG	120	0	0	34	7.92mm MG42 MMG	120	0	0	10	20	30	6	20	30	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	20176	322
46	Austria	176	Turret Casemate	46	0	Fortifications	62	2	13	0	0	0	Default	93	6	0	100	1	67	12	89	5	0	5	0	7	0	5	82	20 Pounder 52	60	0	0	60	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	10	20	30	6	20	30	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	20177	322
46	Austria	177	Turret Casemate	46	0	Fortifications	61	2	13	0	0	0	Default	93	6	0	100	1	73	12	94	5	0	10	0	6	0	5	90	90mm M36 Gun	30	30	30	30	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	10	20	30	6	20	30	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	20178	361
46	Austria	178	Turret Casemate	46	0	Fortifications	87	2	13	0	0	0	Default	93	6	0	100	1	85	12	120	5	0	10	0	6	0	5	95	105mm M68 61	40	0	40	40	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	10	20	30	7	20	30	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	20179	361
46	Austria	179	Turret Casemate	46	0	Fortifications	99	2	13	0	0	0	Default	93	6	0	100	1	86	12	120	5	0	10	0	6	0	5	98	105mm M68 78	40	0	40	40	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	10	20	30	7	20	30	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	20180	361
46	Austria	181	Centurion Fort	46	0	Fortifications	81	1	3	0	0	0	Default	53	6	0	100	1	87	12	120	15	0	20	0	6	0	8	92	105mm L7 WG81	23	0	30	10	0	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	23	10	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	431	25041	\N	20181	1328
46	Austria	186	57mm AT-Gun	46	6	AT Gun	36	0	5	1	0	0	Default	30	0	0	1	1	55	12	59	5	0	0	0	8	0	5	93	57mm M1 AT-Gun	30	50	0	0	0	25	9mm MP-40 SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	20182	1340
46	Austria	187	75mm AT-Gun	46	6	AT Gun	29	1	6	0	0	0	Default	30	0	0	2	1	55	12	69	4	0	0	0	7	0	3	228	75mm PAK40 Gun	25	40	10	0	0	25	9mm MP-40 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	20183	1417
46	Austria	188	76mm AT-Gun	46	6	AT Gun	25	1	6	0	0	0	Default	30	0	0	2	1	55	12	69	5	0	0	0	7	0	3	229	76mm ZiS-3 ATG	12	30	10	10	0	25	9mm MP-40 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	25008	\N	20184	1337
46	Austria	189	85mm AT-Gun	46	6	AT Gun	45	1	7	0	0	0	Default	40	0	0	3	1	70	12	97	5	0	5	0	7	0	5	231	85mm M52 ATG 69	20	20	20	0	0	8	Stg 58 Rifle	60	0	0	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25009	\N	20185	1376
46	Austria	191	Engineers	46	20	Engineer	22	1	9	6	0	0	Default	50	0	0	0	1	55	12	60	0	0	0	0	9	0	0	25	9mm MP-40 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	119	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	20186	158
46	Austria	192	Engineers	46	20	Engineer	22	1	9	6	0	0	Default	60	0	0	0	1	58	12	90	0	0	0	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	119	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20187	158
46	Austria	193	Engineers	46	20	Engineer	23	1	9	6	0	0	Default	70	0	0	0	1	77	12	120	0	0	0	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	119	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20188	158
46	Austria	200	B-Gendarmie Sec	46	51	Light Infantry	16	1	10	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	18	7.92mm K98k	80	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	2	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	20189	1036
46	Austria	202	Rifle Section	46	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	78	12	120	0	0	0	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	220	MiniMan 74mm RL	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20190	438
46	Austria	203	Rifle Section	46	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	78	12	105	0	0	0	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	20	M72 LAW	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20191	438
46	Austria	204	Rifle Section	46	1	Infantry	23	1	8	6	0	0	Default	40	0	0	0	1	78	12	120	0	0	0	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	29	M2 Carl Gustaf	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20192	398
46	Austria	205	Rifle Section	46	1	Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	91	12	120	0	0	0	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	73	PzF 3	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20193	439
46	Austria	206	Rifle Section	46	51	Light Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	91	12	120	0	0	0	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	20	0	0	73	PzF 3	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20194	73
46	Austria	208	105mm Howitzer	46	9	Field Gun	27	1	6	0	0	0	Default	90	0	0	3	1	55	12	89	0	0	0	0	6	0	0	224	105mm FH 18/40	46	0	4	0	0	18	7.92mm K98k	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23500	\N	20195	1106
46	Austria	209	105mm Howitzer	46	9	Field Gun	27	1	6	0	0	0	Default	90	0	0	3	1	57	12	58	0	0	0	0	6	0	0	225	105mm M2A1 FH	46	0	4	0	0	18	7.92mm K98k	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	20196	1106
46	Austria	210	105mm Howitzer	46	9	Field Gun	27	1	6	0	0	0	Default	90	0	0	3	1	60	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	46	0	4	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	20197	1106
46	Austria	211	155mm Howitzer	46	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	59	12	88	0	0	0	0	4	0	0	226	155mm M1 FH	30	0	0	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	20198	905
46	Austria	212	155mm Howitzer	46	9	Field Gun	32	3	11	0	0	0	Default	90	0	0	4	1	88	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	30	0	0	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	20199	905
46	Austria	214	155mm Howitzer	46	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	55	12	58	0	0	0	0	4	0	0	226	155mm M1 FH	30	0	0	0	0	18	7.92mm K98k	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	20200	905
39	Romania	355	40mm AGA-40 GL	39	7	AGL	14	0	3	4	0	0	Default	50	0	0	0	1	90	12	120	1	0	0	0	9	0	1	49	40mm AGA-40 GL	20	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	17190	1232
46	Austria	215	105mm Howitzer	46	9	Field Gun	27	1	6	0	0	0	Default	90	0	0	3	1	59	12	99	0	0	0	0	6	0	0	225	105mm M2A1 FH	46	0	4	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	20201	1106
84	Nicaragua	121	S-58	84	53	Helicopter	45	4	2	67	0	0	Default	92	3	116	100	1	75	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	32093	2347
46	Austria	219	FO Jeep	46	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	20202	2200
46	Austria	220	M8 Signal	46	57	FO Vehicle	72	3	2	20	0	3	A/T Wheel	90	3	2	10	1	61	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	20203	2396
46	Austria	221	Saurer 4K3FA-Fu	46	57	FO Vehicle	89	4	3	21	0	4	Track	90	4	4	11	1	62	12	79	0	0	10	1	9	0	0	55	12.7mm M2 AAMG	80	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25021	\N	20204	1948
46	Austria	222	Saurer 4K3FA-Fu	46	57	FO Vehicle	159	4	3	21	0	4	Track	90	4	4	11	1	100	12	104	0	0	30	1	9	15	20	55	12.7mm M2 AAMG	80	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25021	\N	20205	1724
46	Austria	223	Saurer 4K3FA-Fu	46	57	FO Vehicle	229	4	3	21	0	4	Track	90	4	4	11	1	105	12	120	0	0	40	1	9	15	20	55	12.7mm M2 AAMG	80	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25021	\N	20206	1724
46	Austria	224	Saurer 4K3FA-Fu	46	57	FO Vehicle	144	4	3	21	0	4	Track	90	4	4	11	1	80	12	99	0	0	30	1	9	0	20	55	12.7mm M2 AAMG	80	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25021	\N	20207	1725
46	Austria	229	Ammo Bunker	46	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	20208	2400
46	Austria	230	Ammo Truck	46	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	20209	2200
46	Austria	231	Ammo Dump	46	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	20210	2399
46	Austria	232	4K4FA  Ammo	46	56	Ammo Carrier	50	4	5	21	0	4	Track	90	4	0	11	1	62	12	120	0	0	10	1	7	0	0	55	12.7mm M2 AAMG	90	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25021	\N	20211	1949
46	Austria	234	Observer	46	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20212	1240
46	Austria	235	Observer	46	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	70	12	90	0	0	0	0	9	0	0	7	9mm MP-69 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20213	1240
46	Austria	236	Observer	46	63	Art Observer	119	0	2	6	0	0	Default	90	0	0	0	1	91	12	100	0	0	0	0	9	0	20	7	9mm MP-69 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20214	1596
46	Austria	237	Observer	46	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	30	0	9	0	20	7	9mm MP-69 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20215	1597
46	Austria	238	Observer	46	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	40	0	9	15	20	7	9mm MP-69 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20216	1600
46	Austria	243	Headquarters	46	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20218	1160
46	Austria	244	Headquarters	46	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	90	0	0	0	0	9	0	0	7	9mm MP-69 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20219	1160
46	Austria	245	Headquarters	46	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	9mm MP-69 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20220	1160
46	Austria	246	Assault Boat	46	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	20221	2317
46	Austria	247	Barge	46	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	20222	2269
46	Austria	248	Barge Carrier	46	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	20223	2358
46	Austria	249	Crew	46	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25033	\N	20224	1356
46	Austria	253	Skyvan	46	60	Paratroop Transport	33	6	3	5	0	0	Default	90	6	120	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2868	9132	\N	20225	2352
46	Austria	260	Jaguar 1 Mk.1	46	19	SP ATGM	231	2	3	18	0	4	Track	90	4	0	18	1	95	12	120	0	0	30	0	4	0	0	163	HOT	0	0	20	0	0	47	7.62mm MG74AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	2	12	6	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	116	25014	\N	20226	1704
46	Austria	261	Jaguar 1 Mk.2	46	19	SP ATGM	309	2	3	18	0	4	Track	90	4	0	18	1	98	12	120	0	0	30	0	4	0	0	164	HOT 2	0	0	20	0	0	47	7.62mm MG74AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	2	12	6	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	116	25014	\N	20227	1704
46	Austria	262	Jaguar 1 Mk.3	46	19	SP ATGM	329	2	3	18	0	4	Track	90	4	0	18	1	99	12	120	0	0	30	0	4	0	0	165	HOT 3	0	0	20	0	0	47	7.62mm MG74AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	2	12	6	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	116	25014	\N	20228	1704
46	Austria	270	Scouts	46	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	9	Stg 77 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20229	1359
46	Austria	271	Scouts	46	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	9	Stg 77 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20230	1439
46	Austria	272	Scouts	46	58	Scout	94	0	3	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	Stg 77 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	20231	1519
46	Austria	280	60mm Mortar	46	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	46	12	70	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	20232	954
46	Austria	281	60mm Mortar	46	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	8	0	0	100	60mm Mortar C6	60	0	0	0	0	9	Stg 77 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	20233	993
46	Austria	282	81mm Mortar	46	200	Mortar(Sub Type A)	18	1	4	2	0	0	Default	60	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20234	1031
46	Austria	283	81mm Mortar	46	200	Mortar(Sub Type A)	21	1	4	2	0	0	Default	90	0	0	0	1	68	12	99	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20235	990
46	Austria	284	81mm Mortar	46	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	0	1	82	12	120	0	0	0	0	7	0	0	101	81mm Mortar 82	50	0	0	0	0	9	Stg 77 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20236	1029
46	Austria	290	107mm Mortar	46	202	Mortar(Sub Type C)	19	1	4	1	0	0	Default	60	0	0	1	1	46	12	79	0	0	0	0	6	0	0	43	107mm M2 Mortar	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	20237	989
46	Austria	291	107mm Mortar	46	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	70	12	89	0	0	0	0	6	0	0	50	107mm M30 Mrtr	40	0	0	0	0	7	9mm MP-69 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	20238	948
46	Austria	292	120mm Mortar	46	202	Mortar(Sub Type C)	27	1	6	1	0	0	Default	90	0	0	2	1	55	12	65	0	0	0	0	5	0	0	42	120mm M41 Mrtr	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20239	908
46	Austria	293	120mm Mortar	46	202	Mortar(Sub Type C)	29	1	6	1	0	0	Default	90	0	0	2	1	60	12	90	0	0	0	0	5	0	0	54	120mm 60 Mortar	40	0	0	0	0	8	Stg 58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20240	947
46	Austria	294	120mm Mortar	46	202	Mortar(Sub Type C)	29	1	6	1	0	0	Default	90	0	0	2	1	86	12	120	0	0	0	0	5	0	0	102	120mm Mortar 86	40	0	0	0	0	9	Stg 77 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20241	947
46	Austria	300	Spotter Plane	46	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	9140	\N	20242	2279
46	Austria	310	EF Typhoon	46	214	SEAD Aircraft	359	5	1	27	0	0	Default	90	4	0	0	1	110	12	120	25	0	40	0	9	8	0	181	27mm BordKannon	6	1	0	0	0	212	ALARM	2	0	0	210	AGM65F Maverick	2	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	34856	\N	20243	2122
46	Austria	320	Truck	46	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	20244	2156
46	Austria	321	Prime Mover	46	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	20245	2154
46	Austria	322	Tank Transport	46	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	20246	2233
46	Austria	327	Jagdkommando	46	83	Commandos	30	0	5	7	1	0	Default	90	0	0	0	1	62	12	68	0	0	5	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	10	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20247	77
46	Austria	328	Jagdkommando	46	83	Commandos	31	0	5	7	1	0	Default	90	0	0	0	1	62	12	68	0	0	5	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	10	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20248	32
46	Austria	329	Jagdkommando	46	83	Commandos	36	0	5	7	1	0	Default	90	0	0	0	1	69	12	77	0	0	15	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	10	0	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20249	31
46	Austria	330	Jagdkommando	46	83	Commandos	34	0	5	7	1	0	Default	90	0	0	0	1	69	12	77	0	0	15	0	9	0	0	8	Stg 58 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	10	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	20250	77
46	Austria	331	Jagdkommando	46	83	Commandos	36	0	5	7	1	0	Default	90	0	0	0	1	78	12	90	0	0	15	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	10	0	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32173	\N	20251	31
46	Austria	332	Jagdkommando	46	83	Commandos	34	0	5	7	1	0	Default	90	0	0	0	1	78	12	100	0	0	15	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	10	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32173	\N	20252	77
46	Austria	333	Jagdkommando	46	83	Commandos	36	0	5	7	1	0	Default	90	0	0	0	1	91	12	100	0	0	15	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	10	0	0	73	PzF 3	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32173	\N	20253	31
46	Austria	334	Jagdkommando	46	83	Commandos	111	0	5	7	1	0	Default	90	0	0	0	1	101	12	120	0	0	40	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	10	0	0	73	PzF 3	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32173	\N	20254	31
46	Austria	335	Jagdkommando	46	83	Commandos	109	0	5	7	1	0	Default	90	0	0	0	1	101	12	120	0	0	40	0	9	0	0	9	Stg 77 Rifle	80	0	0	0	0	23	7.62mm MG74 LMG	80	0	0	121	Hand Grenade	10	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32173	\N	20255	77
46	Austria	336	Sniper	46	147	Commando Sniper	53	0	1	6	1	0	Default	90	0	0	0	1	62	12	67	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	20256	1716
46	Austria	337	Sniper	46	147	Commando Sniper	57	0	1	6	1	0	Default	90	0	0	0	1	68	12	100	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25036	\N	20257	1758
46	Austria	338	Sniper	46	147	Commando Sniper	132	0	1	6	1	0	Default	90	0	0	0	1	101	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25036	\N	20258	1680
46	Austria	550	Bulldozer	46	37	Engineer Tank	53	2	1	6	0	4	Track	50	1	0	11	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	20259	2320
46	Austria	597	Ammo Container	46	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	20260	2279
46	Austria	598	Ammo Wagon	46	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	20261	2359
47	Cyprus	1	*****Cyprus****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65131	\N	20263	2279
47	Cyprus	5	T-34/85 M1947	47	59	MBT	58	4	5	19	0	4	Track	41	4	13	22	1	61	12	70	3	0	0	0	7	0	4	84	85mm S-53 44	25	25	5	0	0	59	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	62	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	744	47100	\N	20264	441
47	Cyprus	6	T-34/85M	47	59	MBT	65	4	5	19	0	4	Track	61	4	13	22	1	71	12	84	3	0	0	0	7	0	4	90	85mm S-53 69	20	20	15	0	0	59	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	62	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	744	47100	\N	20265	441
47	Cyprus	7	T-34/85M+	47	59	MBT	69	4	5	19	0	4	Track	61	4	13	22	1	71	12	84	3	0	0	0	7	0	4	90	85mm S-53 69	20	20	15	0	0	59	7.62mm DTM CMG	120	0	0	55	12.7 M2HB AAMG	90	0	0	62	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	744	47100	\N	20266	605
47	Cyprus	8	AMX-30	47	59	MBT	146	4	4	22	0	4	Track	82	4	13	36	1	75	12	100	15	0	20	1	6	0	18	97	105mm Gun F 65	22	0	25	0	0	56	12.7mm M2HB CMG	120	0	208	65	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	14	4	38	12	7	4	0	0	0	0	0	0	0	0	2207	31111	\N	20267	849
47	Cyprus	9	AMX-30CY	47	59	MBT	203	4	4	23	0	4	Track	81	4	13	36	1	84	12	105	35	0	35	2	6	0	22	99	105mm Gun F1 81	12	0	30	5	0	56	12.7mm M2HB CMG	120	0	208	65	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	14	4	38	12	8	4	0	0	0	0	0	0	0	0	2211	31111	\N	20268	1362
47	Cyprus	10	AMX-30B2	47	59	MBT	193	4	4	23	0	4	Track	80	4	13	37	1	84	12	120	35	0	35	2	6	0	22	99	105mm Gun F1 81	22	0	15	10	0	231	20mm Mle 621/F1	33	10	0	50	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	8	5	22	12	6	4	21	16	6	33	16	8	5	0	0	0	0	0	0	0	0	2209	31111	\N	20269	1362
47	Cyprus	13	M48A5 T1C	47	59	MBT	147	5	4	17	0	4	Track	81	4	13	38	1	83	12	100	15	2	20	2	6	0	18	91	105mm M68 72	24	0	15	15	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1570	12015	\N	20270	1323
47	Cyprus	14	M48A5 T2C	47	59	MBT	172	5	4	17	0	4	Track	81	4	13	38	1	87	12	110	25	3	25	2	6	0	18	92	105mm M68 78	19	0	15	20	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1566	12015	\N	20271	1321
47	Cyprus	15	M48A5 T3C	47	59	MBT	204	5	4	17	0	4	Track	91	4	13	38	1	100	12	120	25	4	35	2	6	0	22	93	105mm M68 84	14	0	15	25	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1567	12015	\N	20272	1281
47	Cyprus	17	T-80U	47	59	MBT	356	4	3	26	0	4	Track	92	5	0	46	1	102	12	120	30	3	30	2	7	2	22	82	125mm D81T 88	15	0	9	15	0	143	9M119 Refleks	0	6	0	63	7.62mm PKT CMG	120	0	0	47	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	0	0	0	0	0	0	0	0	1455	11021	\N	20273	841
47	Cyprus	18	T-80UK	47	59	MBT	424	4	3	26	0	4	Track	91	5	0	46	1	102	12	120	30	3	40	2	7	0	22	82	125mm D81T 88	15	0	9	15	0	143	9M119 Refleks	0	6	0	63	7.62mm PKT CMG	120	0	0	47	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	4	4	0	4	4	0	4	0	2263	11021	\N	20274	921
47	Cyprus	19	M8 Greyhound	47	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	90	3	0	10	8	60	12	80	2	0	0	0	8	0	3	72	37mm M6 Gun	32	80	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	20275	613
47	Cyprus	20	Marm-Herr IVF	47	11	Armoured Car	26	3	3	22	0	3	A/T Wheel	31	3	0	12	8	60	12	84	1	0	0	1	8	0	1	89	2 Pdr Gun	0	48	0	0	0	66	.30 M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1212	7547	\N	20276	612
47	Cyprus	21	EE-3 Jararaca	47	11	Armoured Car	37	3	3	28	0	3	A/T Wheel	62	3	0	10	1	84	12	120	2	0	10	2	9	0	2	68	12.7mm M2HB TMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	67	.50 Browng BMG	120	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	622	65021	\N	20277	412
47	Cyprus	22	EE9 Cascavel IV	47	11	Armoured Car	109	3	5	28	0	3	A/T Wheel	92	3	0	10	1	84	12	105	10	1	10	2	6	0	22	87	EC-90 Gun 75	20	0	20	5	0	64	Uirapuru CMG	120	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2399	65032	\N	20278	1365
47	Cyprus	23	EE9 Cascavel IV	47	11	Armoured Car	110	3	5	28	0	3	A/T Wheel	91	3	0	10	1	106	12	120	10	1	10	2	6	0	22	105	EC-90 Gun 88	20	0	20	5	0	64	Uirapuru CMG	120	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2399	65032	\N	20279	1365
47	Cyprus	24	VAB VCAC	47	129	Light SP ATGM	157	4	4	33	2	3	A/T Wheel	60	4	0	10	1	85	12	99	5	0	20	0	4	0	4	162	HOT	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2486	6063	\N	20280	1706
47	Cyprus	25	VAB VCAC	47	129	Light SP ATGM	205	4	4	33	2	3	A/T Wheel	80	4	0	10	1	100	12	120	5	0	20	0	4	0	4	163	HOT 2	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2486	6063	\N	20281	1706
47	Cyprus	26	EE-3M Milan	47	129	Light SP ATGM	191	3	3	34	0	3	A/T Wheel	81	3	0	10	1	100	12	120	0	0	40	0	4	0	0	160	Milan III	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	623	65021	\N	20282	1666
47	Cyprus	27	Jeep 106 RCL	47	39	SP Gun	21	2	4	24	0	3	A/T Wheel	60	0	0	10	8	60	12	79	2	0	0	0	6	0	2	45	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	20283	1592
47	Cyprus	28	Jeep 106 RCL	47	39	SP Gun	21	2	4	24	0	3	A/T Wheel	60	0	0	10	1	80	12	99	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	20284	1591
47	Cyprus	29	Jeep 106 RCL	47	39	SP Gun	22	2	4	24	0	3	A/T Wheel	60	0	0	10	1	100	12	120	2	0	0	0	6	0	2	49	106mm M40A2 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	20285	1591
47	Cyprus	31	Bren Carrier	47	25	APC (Track)	15	1	2	18	0	4	Track	40	3	112	10	1	46	12	74	0	0	0	0	9	0	0	54	7.7mm Bren MG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	34071	\N	20286	1954
47	Cyprus	32	M113A1	47	25	APC (Track)	31	3	2	20	2	4	Track	50	3	111	10	1	75	12	120	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	52525	\N	20287	2029
47	Cyprus	33	Leonidas	47	127	Gun APC (Tracked)	30	4	3	21	0	0	Default	61	4	108	11	1	80	12	99	0	0	10	1	9	0	0	55	12.7 M2HB AAMG	80	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	31062	\N	20288	1988
47	Cyprus	34	Leonidas II	47	127	Gun APC (Tracked)	36	4	3	21	0	0	Default	82	4	108	11	1	100	12	120	1	0	10	1	9	0	1	74	20mm 204GK	40	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25035	\N	20289	1985
47	Cyprus	35	BMP-3	47	127	Gun APC (Tracked)	225	4	2	25	2	4	Track	91	4	109	14	1	97	12	120	20	3	30	2	8	0	22	76	30mm 2A72 A/C	30	15	0	0	0	86	AT-10 Stabber	0	8	0	96	100mm 2A70 Gun	22	0	0	83	7.62-2 PKT BMG	120	0	0	9	6	3	9	5	3	1	10	9	3	10	8	6	1	0	0	0	0	0	0	0	0	1719	11066	\N	20290	766
47	Cyprus	36	BTR-152	47	251	APC	20	4	2	23	0	3	A/T Wheel	20	4	117	10	1	72	12	74	0	0	0	0	9	0	0	52	12.7 DShK AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	20291	2033
47	Cyprus	37	EE-11 Urutu	47	23	APC (Wheel)	28	4	2	33	3	3	A/T Wheel	42	4	110	10	1	75	12	85	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	65016	\N	20292	2028
47	Cyprus	38	VAB Toucan	47	126	Gun APC (Wheeled)	45	4	2	33	3	3	A/T Wheel	51	4	110	14	1	86	12	120	5	0	0	2	9	0	4	81	20mm Mle 693/F2	14	7	0	7	0	60	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2483	6063	\N	20293	1603
47	Cyprus	39	VAB VTT	47	23	APC (Wheel)	27	4	2	33	3	3	A/T Wheel	51	4	110	14	1	86	12	120	0	0	0	1	9	0	0	50	7.62mm NF1 AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	6063	\N	20294	2029
47	Cyprus	41	Jeep	47	32	Scout Vehicle	13	2	2	24	0	3	A/T Wheel	90	0	106	10	1	59	12	84	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	20295	1917
47	Cyprus	42	Bren Carrier	47	32	Scout Vehicle	15	1	2	18	0	4	Track	92	3	106	10	1	46	12	74	0	0	0	0	9	0	0	54	7.7mm Bren MG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	34071	\N	20296	1953
47	Cyprus	43	Land Rover	47	32	Scout Vehicle	13	2	2	28	0	3	A/T Wheel	92	0	106	10	1	62	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	7066	\N	20297	1877
47	Cyprus	45	Dingo	47	11	Armoured Car	13	2	2	30	0	3	A/T Wheel	91	4	0	10	1	46	12	74	0	0	0	1	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	20299	1949
47	Cyprus	46	Heavy Truck	47	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	20300	2194
47	Cyprus	47	Light Truck	47	183	Light Truck	10	3	2	20	0	3	A/T Wheel	20	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	9059	\N	20301	2040
47	Cyprus	48	Medium Truck	47	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	20302	2156
47	Cyprus	50	Bulldozer	47	37	Engineer Tank	53	2	1	6	0	4	Track	50	0	0	9	12	60	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	20303	2320
47	Cyprus	51	AMX-30 EBG	47	37	Engineer Tank	126	4	3	22	0	0	Default	90	4	0	30	1	84	12	120	12	0	20	2	5	0	5	134	142mm Demo Gun	20	0	0	0	0	50	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	16	6	3	21	6	6	3	114	8	4	38	8	7	4	0	0	0	0	0	0	0	0	93	6018	\N	20304	890
47	Cyprus	54	6 Pdr AT-Gun	47	6	AT Gun	30	0	5	2	0	0	Default	41	0	0	1	1	59	12	74	3	0	0	0	8	0	2	88	6 Pounder Gun	30	30	0	20	0	6	Sten SMG	60	0	0	120	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	20305	1298
47	Cyprus	55	76mm M42 ATG	47	6	AT Gun	25	1	5	0	0	0	Default	41	0	0	1	1	59	12	75	5	0	0	0	7	0	3	80	76.2mm M42 Gun	30	40	10	0	0	5	M3A1 SMG	60	0	0	120	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	20306	1417
47	Cyprus	56	100mm M44 ATG	47	6	AT Gun	42	1	6	0	0	0	Default	41	0	0	1	1	60	12	105	5	0	0	0	6	0	3	95	100mm M1944 49	20	20	10	10	0	6	Sten SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	20307	1256
47	Cyprus	57	106mm RCL ATG	47	6	AT Gun	23	1	6	3	0	0	Default	42	0	0	0	1	70	12	99	2	0	0	0	6	0	2	46	106mm M40A1 RCL	10	0	20	0	0	6	Sten SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	20308	1306
47	Cyprus	58	106mm RCL ATG	47	6	AT Gun	25	1	6	3	0	0	Default	42	0	0	0	1	100	12	120	2	0	0	0	6	0	2	49	106mm M40A2 RCL	10	0	20	0	0	9	Sterling SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	20309	1306
47	Cyprus	60	VAB 81	47	133	Light SP Mortar	53	4	4	28	3	3	A/T Wheel	90	4	0	10	1	85	12	120	5	0	0	1	7	0	0	40	81mm EE4 Mortar	90	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	32198	\N	20310	734
47	Cyprus	61	VAB 120	47	38	SP Mortar	60	4	5	28	3	3	A/T Wheel	90	4	0	10	1	85	12	120	5	0	0	1	5	0	0	42	120mm RT Mortar	70	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	32198	\N	20311	734
47	Cyprus	66	Mk-3F	47	21	SP Artillery	35	4	8	20	0	4	Track	90	3	0	13	1	77	12	120	0	0	0	0	4	0	0	111	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2926	6039	\N	20312	938
47	Cyprus	67	M-110A2	47	21	SP Artillery	35	6	5	18	0	4	Track	90	4	0	24	1	77	12	96	0	0	0	0	3	0	0	113	203mm M115A2 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	851	9072	\N	20313	1057
47	Cyprus	68	Zuzana	47	21	SP Artillery	58	5	5	25	0	3	A/T Wheel	90	4	0	24	1	103	12	120	0	0	0	0	4	0	0	109	155mm ShKH FH	60	0	0	0	0	52	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1839	23700	\N	20314	1055
47	Cyprus	72	3x60mm Mortars	47	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	8	60	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	39	60mm M19 Mortar	60	0	0	6	Sten SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	20315	418
47	Cyprus	74	2x3 in Mortars	47	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	8	60	12	70	0	0	0	0	7	0	0	235	3 inch Mortar	50	0	0	0	0	235	3 inch Mortar	50	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	20316	665
47	Cyprus	75	2x81mm Mortars	47	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	71	12	102	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	20317	662
47	Cyprus	76	2x81mm Mortars	47	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	102	12	120	0	0	0	0	7	0	0	40	81mm EE4 Mortar	50	0	0	0	0	40	81mm EE4 Mortar	50	0	0	9	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20318	661
47	Cyprus	77	2x107mm Mortars	47	152	Heavy Mortar	31	1	8	2	0	0	Default	91	0	0	1	1	61	12	110	0	0	0	0	6	0	0	43	107mm M2 Mortar	40	0	0	0	0	43	107mm M2 Mortar	40	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	20319	537
47	Cyprus	78	2x107mm Mortars	47	152	Heavy Mortar	38	1	8	1	0	0	Default	91	0	0	1	1	61	12	110	0	0	0	0	6	0	0	36	107mm M30 Mrtr	40	0	0	0	0	36	107mm M30 Mrtr	40	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	20320	577
47	Cyprus	79	2x120mm Mortars	47	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	42	120mm RT Mortar	40	0	0	0	0	42	120mm RT Mortar	40	0	0	9	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20321	617
47	Cyprus	82	75mm M116P How	47	9	Field Gun	20	1	5	2	0	0	Default	90	0	0	1	8	60	12	74	0	0	0	0	7	0	0	114	75/15mm M8 How	40	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	47601	\N	20322	1068
47	Cyprus	83	76mm M42 FG	47	9	Field Gun	21	1	6	0	0	0	Default	91	0	0	1	1	59	12	75	0	0	0	0	7	0	0	79	76.2mm M42 FG	60	0	0	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	20323	1108
47	Cyprus	84	100mm M44 FG	47	9	Field Gun	25	1	8	0	0	0	Default	91	0	0	3	1	60	12	75	0	0	0	0	6	0	0	94	100mm M1944 FG	40	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	20324	1067
47	Cyprus	85	105mm M56 PH	47	9	Field Gun	27	1	5	1	0	0	Default	90	0	0	1	1	75	12	120	0	0	0	0	6	0	0	102	OB 105/14mm M56	40	0	4	0	0	18	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	31310	\N	20325	1145
47	Cyprus	86	155mm M114 FH	47	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	4	0	0	110	155mm M114 FH	30	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12158	\N	20326	905
47	Cyprus	87	155mm TR F1	47	9	Field Gun	28	3	8	0	0	0	Default	91	0	0	3	1	101	12	120	0	0	0	0	6	0	0	126	155mm TR F1	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	6090	\N	20327	1098
47	Cyprus	88	155mm TR F1(+)	47	9	Field Gun	96	3	8	0	0	0	Default	91	0	0	3	1	101	12	120	0	0	0	0	4	0	0	126	155mm TR F1	24	6	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	6090	\N	20328	1098
47	Cyprus	89	120mm RT Bty	47	10	O/M Field Artillery	194	1	20	0	0	0	Default	91	0	0	2	1	80	12	120	0	0	0	0	6	0	0	42	120mm RT Mortar	70	0	0	0	0	42	120mm RT Mortar	70	0	0	42	120mm RT Mortar	70	0	0	42	120mm RT Mortar	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34115	\N	20329	175
47	Cyprus	90	75mm M116P Bty	47	10	O/M Field Artillery	139	1	20	0	0	0	Default	91	0	0	1	8	60	12	74	0	0	0	0	7	0	0	114	75/15mm M8 How	90	0	0	0	0	114	75/15mm M8 How	90	0	0	114	75/15mm M8 How	90	0	0	114	75/15mm M8 How	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47601	\N	20330	95
47	Cyprus	91	76mm M42 Bty	47	10	O/M Field Artillery	154	1	24	0	0	0	Default	91	0	0	0	1	60	12	75	0	0	0	0	7	0	0	79	76.2mm M42 FG	90	0	0	0	0	79	76.2mm M42 FG	90	0	0	79	76.2mm M42 FG	90	0	0	79	76.2mm M42 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	20331	95
47	Cyprus	92	25 Pdr Battery	47	10	O/M Field Artillery	176	0	24	0	0	0	Default	90	0	0	0	8	60	12	75	0	0	0	0	7	0	0	117	25 Pounder GH	90	0	0	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34102	\N	20332	21
47	Cyprus	93	100mm M44 Bty	47	10	O/M Field Artillery	218	1	24	0	0	0	Default	91	0	0	3	1	60	12	75	0	0	0	0	6	0	0	94	100mm M1944 FG	90	0	0	0	0	94	100mm M1944 FG	90	0	0	94	100mm M1944 FG	90	0	0	94	100mm M1944 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	20333	135
47	Cyprus	94	105mm M56 Bty	47	10	O/M Field Artillery	195	1	20	0	0	0	Default	90	0	0	3	1	75	12	120	0	0	0	0	6	0	0	102	OB 105/14mm M56	90	0	0	0	0	102	OB 105/14mm M56	90	0	0	102	OB 105/14mm M56	90	0	0	102	OB 105/14mm M56	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31310	\N	20334	94
47	Cyprus	95	155mm Battery	47	10	O/M Field Artillery	246	3	44	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	4	0	0	110	155mm M114 FH	60	0	0	0	0	110	155mm M114 FH	60	0	0	110	155mm M114 FH	60	0	0	110	155mm M114 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12158	\N	20335	175
47	Cyprus	96	155mm TR F1 Bty	47	10	O/M Field Artillery	275	3	32	0	0	0	Default	90	0	0	4	1	101	12	120	0	0	0	0	4	0	0	126	155mm TR F1	70	0	0	0	0	126	155mm TR F1	70	0	0	126	155mm TR F1	70	0	0	126	155mm TR F1	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6090	\N	20336	13
47	Cyprus	97	155mm TR Bty +	47	10	O/M Field Artillery	906	3	32	0	0	0	Default	91	0	0	4	1	101	12	120	0	0	0	0	4	0	0	126	155mm TR F1	56	14	0	0	0	126	155mm TR F1	56	14	0	126	155mm TR F1	56	14	0	126	155mm TR F1	56	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6090	\N	20337	13
47	Cyprus	98	M-63 Plaman Bty	47	31	O/M Rocket Arty	152	6	18	0	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	16	0	0	103	128mm Rocket	24	0	0	0	0	103	128mm Rocket	24	0	0	103	128mm Rocket	24	0	0	103	128mm Rocket	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	20338	336
47	Cyprus	102	40mm AA-Gun	47	8	Flak	42	1	7	0	0	0	Default	50	0	0	3	8	60	12	90	10	0	0	0	9	0	8	57	40/60mm (2) AA	35	5	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	20339	1152
47	Cyprus	103	M55 Quad 12.7mm	47	8	Flak	20	1	6	0	0	0	Default	40	0	0	2	1	61	12	120	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	5	M3A1 SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	20340	871
47	Cyprus	104	M55 (3) 20mm AA	47	8	Flak	10	1	6	0	0	0	Default	40	0	0	3	8	60	12	120	0	0	0	0	9	0	0	48	20mm (2) AA Gun	35	10	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	41242	\N	20341	1113
47	Cyprus	105	35mm (2) AA	47	8	Flak	68	1	7	0	0	0	Default	60	0	0	3	1	102	12	120	100	0	0	0	9	2	8	58	GDF5 35/90mm(2)	35	5	0	0	0	9	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	33080	\N	20342	1222
47	Cyprus	110	Skyguard Aspide	47	16	Area SAM	304	3	4	0	0	0	Default	92	0	0	5	1	90	12	120	105	0	40	0	6	8	0	133	Aspide Spada	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	20343	2377
47	Cyprus	111	S-300 Favorit	47	16	Area SAM	246	6	10	20	0	0	Default	91	0	0	45	1	97	12	120	110	0	0	0	4	7	0	129	SA-10 Favorit	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	20344	2373
47	Cyprus	113	Mistral Atlas	47	30	SP SAM	87	3	4	18	0	3	A/T Wheel	92	3	102	10	1	95	12	120	0	0	0	0	4	0	0	131	Mistral	4	0	0	0	0	131	Mistral	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	14201	\N	20345	1616
47	Cyprus	114	SA-15 Tor	47	30	SP SAM	359	5	3	22	0	4	Track	91	4	0	12	1	102	12	120	110	0	40	0	8	8	0	130	9M330 Tor	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	392	11106	\N	20346	2371
47	Cyprus	116	Strela SAM	47	29	Infantry SAM	37	1	2	6	0	0	Default	22	0	0	0	1	75	12	120	0	0	0	0	6	1	0	124	9M32 Strela-2	4	0	0	0	0	9	Sterling SMG	40	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	20347	1537
47	Cyprus	117	Mistral SAM	47	29	Infantry SAM	158	0	2	4	0	0	Default	51	0	0	0	1	90	12	120	0	0	40	0	3	3	0	131	Mistral	4	0	0	0	0	9	Sterling SMG	40	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6550	\N	20348	1620
47	Cyprus	120	Jeep FO	47	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	8	60	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	20349	1834
47	Cyprus	121	M113A1 FO	47	57	FO Vehicle	98	3	4	20	2	4	Track	90	4	4	10	1	80	12	120	0	0	30	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12060	\N	20350	1907
47	Cyprus	122	M113A3 FO	47	57	FO Vehicle	235	3	4	22	2	4	Track	90	4	4	10	1	105	12	120	0	0	40	0	9	15	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2037	12060	\N	20351	1724
47	Cyprus	123	Forward Obs	47	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	8	60	12	74	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	20352	1240
47	Cyprus	124	Forward Obs	47	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	75	12	120	0	0	10	0	9	0	0	9	Sterling SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	20353	1360
47	Cyprus	125	Forward Obs	47	63	Art Observer	81	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	30	0	9	0	0	9	Sterling SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	20354	1480
47	Cyprus	126	Forward Obs	47	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	15	20	9	Sterling SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	20355	1600
47	Cyprus	127	Dornier Do-27	47	50	Air OP Aircraft	37	2	2	2	0	0	Default	90	2	0	0	1	62	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	20356	2396
47	Cyprus	128	Piper Pa22 Colt	47	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	74	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9083	\N	20357	2280
47	Cyprus	129	PilatusC9 Scout	47	50	Air OP Aircraft	46	2	1	1	0	0	Default	90	0	0	10	1	89	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	20358	2280
47	Cyprus	132	M2 12.7mm AAMG	47	193	MG Unit	16	0	4	2	0	0	Default	32	0	0	3	8	60	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	6	Sten SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	20359	792
47	Cyprus	133	DShK 12.7 AAMG	47	193	MG Unit	16	0	4	2	0	0	Default	31	0	0	3	1	75	12	120	0	0	0	0	9	0	0	52	12.7 DShK AAMG	90	0	0	0	111	9	Sterling SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	20360	792
47	Cyprus	136	Gazelle 342L1	47	203	Attack Helicopter	140	3	2	102	0	0	Default	91	3	0	100	1	87	12	99	5	5	10	0	9	1	5	162	HOT	0	0	4	0	0	69	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	20361	2367
47	Cyprus	137	Gazelle 342L1	47	203	Attack Helicopter	172	3	2	102	0	0	Default	91	3	0	100	1	100	12	120	5	5	20	0	9	2	5	163	HOT 2	0	0	4	0	0	69	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	921	6119	\N	20362	2367
47	Cyprus	138	Hughes 500	47	203	Attack Helicopter	104	2	1	80	0	0	Default	91	3	0	100	1	90	12	120	5	5	20	0	9	1	3	69	7.62mm NF1 MG	20	0	0	0	0	69	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	927	9171	\N	20363	2299
47	Cyprus	139	Hughes 500	47	203	Attack Helicopter	104	2	1	80	0	0	Default	91	3	0	100	1	90	12	120	5	5	20	0	9	1	3	186	2x Hydra 70	3	0	0	0	0	186	2x Hydra 70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	9171	\N	20364	2365
47	Cyprus	140	Mil Mi-35P	47	203	Attack Helicopter	374	4	4	105	0	0	Default	91	5	108	100	6	102	12	120	15	5	40	0	9	3	12	152	30mm GSh-30K	11	0	0	0	0	165	9M120 Ataka	0	4	0	187	2x 80mm S-8	8	2	0	187	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	11190	\N	20365	2321
47	Cyprus	141	Mil Mi-35P	47	203	Attack Helicopter	418	4	4	105	0	0	Default	91	5	108	100	6	102	12	120	15	5	40	0	9	3	12	152	30mm GSh-30K	11	0	0	0	0	165	9M120 Ataka	0	4	0	187	2x 80mm S-8	8	2	0	132	SA-18 Igla SAM	4	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	11190	\N	20366	2321
47	Cyprus	142	AB47G	47	204	Light Helicopter	83	2	1	65	0	0	Default	90	1	2	100	1	70	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	34901	\N	20367	2388
47	Cyprus	143	AB47J	47	204	Light Helicopter	84	2	1	60	0	0	Default	91	1	4	100	1	73	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	34901	\N	20368	2388
47	Cyprus	144	Bell 206B	47	204	Light Helicopter	126	2	2	80	0	0	Default	91	3	3	100	1	90	12	120	0	0	30	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	20369	2386
47	Cyprus	145	Bell 206L	47	204	Light Helicopter	97	2	2	74	0	0	Default	91	3	106	100	1	93	12	96	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	20370	2347
47	Cyprus	146	Hughes 369	47	204	Light Helicopter	109	1	2	91	0	0	Default	91	2	4	100	1	90	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	9171	\N	20371	2388
47	Cyprus	149	Mil Mi-8	47	53	Helicopter	75	4	3	87	0	0	Default	92	4	132	100	1	105	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	20372	2345
47	Cyprus	150	AB 412	47	53	Helicopter	70	3	2	62	0	0	Default	90	4	114	100	1	95	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34909	\N	20373	2385
47	Cyprus	153	PZL Kania	47	204	Light Helicopter	105	3	2	70	0	0	Default	91	3	108	100	9	90	12	100	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	20374	2346
47	Cyprus	154	AB 205	47	204	Light Helicopter	117	3	2	68	0	0	Default	91	4	114	100	3	101	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	20375	2346
47	Cyprus	158	Earthen Bunker	47	0	Fortifications	30	1	12	0	0	0	Default	91	3	112	100	1	46	12	70	3	0	0	0	9	0	3	7	.303 Rifle	120	0	0	0	0	7	.303 Rifle	120	0	0	7	.303 Rifle	120	0	0	6	Sten SMG	120	0	0	6	8	10	2	12	14	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20376	167
47	Cyprus	159	Earthen Bunker	47	0	Fortifications	33	1	12	0	0	0	Default	92	3	112	100	1	46	12	70	3	0	0	0	9	0	3	7	.303 Rifle	120	0	0	0	0	13	7.7mm Bren LMG	120	0	0	6	Sten SMG	120	0	0	7	.303 Rifle	120	0	0	6	8	10	2	12	14	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20377	167
47	Cyprus	160	Earthen Bunker	47	0	Fortifications	39	1	12	0	0	0	Default	92	3	112	100	8	60	12	100	3	0	5	0	9	0	3	35	12.7mm DShK HMG	120	0	0	0	111	35	12.7mm DShK HMG	120	0	111	5	M3A1 SMG	120	0	0	4	M1 Rifle	120	0	119	8	10	12	2	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20378	166
47	Cyprus	161	Earthen Bunker	47	0	Fortifications	43	1	12	0	0	0	Default	92	3	112	100	8	60	12	100	3	0	10	0	9	0	3	35	12.7mm DShK HMG	120	0	0	0	111	35	12.7mm DShK HMG	120	0	111	4	M1 Rifle	120	0	119	4	M1 Rifle	120	0	119	10	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20379	166
47	Cyprus	162	Earthen Bunker	47	0	Fortifications	45	1	12	0	0	0	Default	92	3	112	100	1	80	12	120	3	0	15	0	9	0	3	35	12.7mm DShK HMG	120	0	0	0	111	35	12.7mm DShK HMG	120	0	111	26	7.62 FN-MAG MMG	120	0	0	8	G3 Rifle	120	0	0	10	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20380	165
47	Cyprus	236	Ammo Truck	47	56	Ammo Carrier	28	4	3	15	0	0	Default	90	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	7069	\N	20441	2200
47	Cyprus	163	Fortified House	47	0	Fortifications	27	6	13	0	0	0	Default	11	2	112	100	1	46	12	75	2	0	0	0	9	0	2	13	7.7mm Bren LMG	90	0	0	0	0	7	.303 Rifle	90	0	0	6	Sten SMG	90	0	0	120	Hand Grenade	24	0	0	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3316	25011	\N	20381	168
47	Cyprus	164	Fortified House	47	0	Fortifications	32	6	13	0	0	0	Default	11	2	112	100	1	76	12	120	2	0	0	0	9	0	2	14	7.62mm L4A1 LMG	90	0	0	0	0	8	G3 Rifle	90	0	0	1	Sniper Rifle	50	0	0	24	RKG-3 Grenade	3	10	0	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3315	25088	\N	20382	129
47	Cyprus	165	Concrete Bunker	47	0	Fortifications	53	2	12	0	0	0	Default	91	5	124	100	8	60	12	90	5	0	10	0	8	0	5	35	12.7mm DShK HMG	120	0	0	0	111	35	12.7mm DShK HMG	120	0	111	4	M1 Rifle	120	0	119	13	7.7mm Bren LMG	120	0	0	12	16	20	3	24	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	20383	125
47	Cyprus	166	Concrete Bunker	47	0	Fortifications	62	2	12	0	0	0	Default	91	5	124	100	8	60	12	100	5	0	15	0	8	0	5	35	12.7mm DShK HMG	120	0	0	0	111	35	12.7mm DShK HMG	120	0	111	4	M1 Rifle	120	0	119	16	M20 Bazooka	0	60	0	14	18	22	3	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	20384	82
47	Cyprus	167	Concrete Bunker	47	0	Fortifications	56	2	12	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	20	0	8	0	5	35	12.7mm DShK HMG	120	0	0	0	111	35	12.7mm DShK HMG	120	0	111	8	G3 Rifle	120	0	0	26	7.62 FN-MAG MMG	120	0	0	16	20	24	4	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	20385	124
47	Cyprus	168	Concrete Bunker	47	0	Fortifications	63	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	25	0	8	0	5	35	12.7mm DShK HMG	120	0	0	0	111	35	12.7mm DShK HMG	120	0	111	8	G3 Rifle	120	0	0	20	M72 LAW	0	20	0	18	22	26	4	30	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	20386	121
47	Cyprus	169	Marksman	47	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	7	.303 Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20387	1277
47	Cyprus	170	Sniper	47	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	20388	1476
47	Cyprus	171	Sniper	47	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	8	60	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	20389	1753
47	Cyprus	172	Sniper	47	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	8	60	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	20390	1715
47	Cyprus	173	Sniper	47	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	90	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	20391	1717
47	Cyprus	174	Sniper	47	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	20392	1759
47	Cyprus	175	Sniper	47	45	Sniper	126	0	1	6	0	0	Default	61	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	20393	1680
47	Cyprus	176	Guerilla Sniper	47	80	Partisan Scouts	8	0	1	6	0	0	Default	0	0	0	0	1	46	7	60	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	20394	1476
47	Cyprus	177	Guerillas	47	77	Partisan Support	22	1	9	7	0	0	Default	31	0	0	0	1	59	7	60	0	0	0	0	9	0	0	13	7.7mm Bren LMG	80	0	0	0	0	13	7.7mm Bren LMG	80	0	0	7	.303 Rifle	80	0	0	120	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	20395	386
47	Cyprus	178	Guerillas	47	76	Partisans	23	1	9	7	0	0	Default	31	0	0	0	1	59	7	60	0	0	0	0	9	0	0	7	.303 Rifle	80	0	0	0	0	6	Sten SMG	80	0	0	121	Molotov	0	4	0	120	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20396	476
47	Cyprus	179	Guerillas	47	78	Partisan Band	19	1	9	7	0	0	Default	31	0	0	0	1	59	7	60	0	0	0	0	9	0	0	7	.303 Rifle	80	0	0	0	0	6	Sten SMG	80	0	0	1	Sniper Rifle	50	0	0	120	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20397	186
47	Cyprus	180	Guerillas	47	76	Partisans	23	1	9	7	0	0	Default	31	0	0	0	1	59	7	60	0	0	0	0	9	0	0	6	Sten SMG	80	0	0	0	0	7	.303 Rifle	80	0	0	121	Molotov	0	6	0	21	Grenade Bundle	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	20398	396
47	Cyprus	181	Guerillas	47	78	Partisan Band	19	1	9	7	0	0	Default	31	0	0	0	1	59	7	60	0	0	0	0	9	0	0	6	Sten SMG	80	0	0	0	0	7	.303 Rifle	80	0	0	13	7.7mm Bren LMG	80	0	0	120	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	20399	226
47	Cyprus	182	Rifle Section	47	40	Heavy Infantry	23	1	10	6	0	0	Default	30	0	0	0	8	60	12	75	0	0	0	0	9	0	0	7	.303 Rifle	80	0	0	0	0	13	7.7mm Bren LMG	80	0	0	16	M20 Bazooka	0	6	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20400	398
47	Cyprus	183	Rifle Section	47	40	Heavy Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	76	12	84	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	34	7.62 FN-MAG LMG	80	0	0	28	LRAC F1 112mm	0	4	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20401	439
47	Cyprus	184	Rifle Section	47	40	Heavy Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	85	12	120	0	0	0	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	34	7.62 FN-MAG LMG	80	0	0	155	RPG-7	0	6	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20402	398
47	Cyprus	185	Rifle Section	47	1	Infantry	27	1	10	6	0	0	Default	30	0	0	0	8	60	12	75	0	0	0	0	9	0	0	7	.303 Rifle	80	0	0	0	0	13	7.7mm Bren LMG	80	0	0	121	Molotov	0	4	0	120	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20403	436
47	Cyprus	186	Rifle Section	47	1	Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	76	12	84	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	34	7.62 FN-MAG LMG	80	0	0	16	M20 Bazooka	0	3	0	120	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20404	478
47	Cyprus	187	Rifle Section	47	1	Infantry	23	1	10	6	0	0	Default	50	0	0	0	1	85	12	120	0	0	0	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	34	7.62 FN-MAG LMG	80	0	0	20	M72 LAW	0	5	0	120	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20405	438
47	Cyprus	188	Rifle Section	47	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	5	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	34	7.62 FN-MAG LMG	80	0	0	20	M72 LAW	0	5	0	120	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20406	398
47	Cyprus	190	Mech Section	47	69	Mechanised Infantry	26	1	6	6	0	0	Default	40	0	0	0	8	60	12	74	0	0	0	0	9	0	0	7	.303 Rifle	80	0	0	0	0	13	7.7mm Bren LMG	80	0	0	121	Molotov	0	2	0	16	M20 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47700	\N	20407	194
47	Cyprus	191	Mech Section	47	69	Mechanised Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	71	12	84	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	20	0	0	28	LRAC F1 112mm	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20408	34
47	Cyprus	192	Mech Section	47	69	Mechanised Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	20	0	0	155	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20409	33
47	Cyprus	193	Mech Section	47	69	Mechanised Infantry	28	1	10	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	10	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	20	0	0	155	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20410	31
47	Cyprus	195	Lt Mech Section	47	72	Light Mech Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	80	12	86	0	0	0	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	16	0	0	155	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20411	113
47	Cyprus	196	Lt Mech Section	47	72	Light Mech Infantry	25	1	8	6	0	0	Default	50	0	0	0	1	87	12	95	0	0	10	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	16	0	0	155	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20412	31
47	Cyprus	197	Lt Mech Section	47	72	Light Mech Infantry	24	1	8	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	G3 Rifle	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	20413	31
47	Cyprus	199	Pioneer Section	47	20	Engineer	24	1	10	6	0	0	Default	71	0	0	0	8	60	12	74	0	0	0	0	9	0	0	6	Sten SMG	80	0	0	0	0	120	Hand Grenade	30	0	0	115	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	20414	160
47	Cyprus	200	Pioneer Section	47	20	Engineer	24	1	10	6	0	0	Default	71	0	0	0	1	75	12	120	0	0	0	0	9	0	0	9	Sterling SMG	80	0	0	0	0	120	Hand Grenade	30	0	0	119	Satchel Charge	4	0	0	115	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	20415	158
47	Cyprus	201	Pioneer Section	47	20	Engineer	24	1	10	6	0	0	Default	92	0	0	0	8	60	12	74	0	0	0	0	9	0	0	6	Sten SMG	80	0	0	0	0	120	Hand Grenade	30	0	0	119	Satchel Charge	4	0	0	115	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	20416	158
47	Cyprus	202	Pioneer Section	47	20	Engineer	25	1	10	6	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	9	0	0	9	Sterling SMG	80	0	0	0	0	120	Hand Grenade	30	0	0	116	Anti-Tank Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	20417	160
47	Cyprus	203	12.7 DShK HMGs	47	176	Heavy MG	25	1	8	4	0	0	Default	30	0	0	0	8	60	12	74	1	0	0	0	9	0	1	35	12.7mm DShK HMG	90	0	0	0	111	35	12.7mm DShK HMG	90	0	111	7	.303 Rifle	60	0	0	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	20418	461
47	Cyprus	204	12.7 NSV HMGs	47	176	Heavy MG	27	1	8	4	0	0	Default	30	0	0	0	1	75	12	120	1	0	0	0	9	0	1	38	12.7mm NSV HMG	90	0	0	0	111	38	12.7mm NSV HMG	90	0	111	18	FN-FAL Rifle	60	0	0	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	20419	501
47	Cyprus	205	Vickers HMGs	47	4	Machine Gun Section	18	1	8	4	0	0	Default	30	0	0	0	8	60	12	74	1	0	0	0	9	0	1	44	Vickers HMG	90	0	0	0	0	44	Vickers HMG	90	0	0	7	.303 Rifle	60	0	0	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47759	\N	20420	423
47	Cyprus	206	7.62 FN-MAGs	47	4	Machine Gun Section	21	0	6	5	0	0	Default	30	0	0	1	1	75	12	120	1	0	0	0	9	0	1	26	7.62 FN-MAG MMG	90	0	0	0	0	26	7.62 FN-MAG MMG	90	0	0	18	FN-FAL Rifle	60	0	0	120	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	20421	505
47	Cyprus	208	7.7mm LMGs	47	65	LMG Section	19	1	6	6	0	0	Default	30	0	0	0	1	59	12	75	0	0	0	0	9	0	0	13	7.7mm Bren LMG	80	0	0	0	0	13	7.7mm Bren LMG	80	0	0	7	.303 Rifle	80	0	0	120	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	20422	386
47	Cyprus	209	7.62mm LMGs	47	65	LMG Section	19	1	6	6	0	0	Default	30	0	0	0	1	76	12	120	0	0	0	0	9	0	0	14	7.62mm L4A1 LMG	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	4	M1 Rifle	80	0	119	120	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	20423	386
47	Cyprus	211	57mm Recoilless	47	208	Inf-RR Team	8	1	2	6	0	0	Default	32	0	0	0	1	65	12	100	0	0	0	0	8	0	0	22	57mm M18A1 RCL	0	0	8	0	0	6	Sten SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	20424	1312
47	Cyprus	212	106mm Recoilles	47	208	Inf-RR Team	15	1	2	3	0	0	Default	40	0	0	0	1	70	12	99	2	0	0	0	6	0	2	46	106mm M40A1 RCL	0	0	8	0	0	6	Sten SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	20425	1510
47	Cyprus	213	106mm Recoilles	47	208	Inf-RR Team	16	1	2	3	0	0	Default	40	0	0	0	1	100	12	120	2	0	0	0	6	0	2	49	106mm M40A2 RCL	0	0	8	0	0	9	Sterling SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	20426	1510
47	Cyprus	214	S-Bazooka Team	47	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	8	60	12	79	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	.303 Carbine	60	0	0	25	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	20427	1388
47	Cyprus	215	LRAC F1 Team	47	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	71	12	120	0	0	0	0	6	0	0	28	LRAC F1 112mm	0	0	8	0	0	9	Sterling SMG	60	0	0	25	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6117	\N	20428	1387
47	Cyprus	216	RPG-7 Team	47	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	80	12	120	0	0	0	0	7	0	0	155	RPG-7	0	0	6	0	0	9	Sterling SMG	60	0	0	24	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	20429	1427
47	Cyprus	217	LAW Team	47	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	85	12	120	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	9	Sterling SMG	60	0	0	24	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47751	\N	20430	1427
47	Cyprus	220	PTUR 64 Team	47	206	Inf-ATGM Team	44	0	3	6	0	0	Default	30	0	0	0	1	80	12	100	0	0	0	0	4	0	0	154	PTUR 64 ATGM	0	0	4	0	0	18	FN-FAL Rifle	60	0	0	24	RKG-3 Grenade	0	3	0	155	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	20431	1460
47	Cyprus	221	PTUR 64 Team	47	206	Inf-ATGM Team	44	0	3	6	0	0	Default	33	0	0	0	1	101	12	120	0	0	0	0	4	0	0	154	PTUR 64 ATGM	0	0	4	0	0	18	FN-FAL Rifle	60	0	0	24	RKG-3 Grenade	0	3	0	155	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	20432	1460
47	Cyprus	222	Milan Team	47	206	Inf-ATGM Team	144	0	3	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	40	0	4	0	0	160	Milan III	0	0	4	0	0	18	FN-FAL Rifle	60	0	0	24	RKG-3 Grenade	0	3	0	155	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8100	\N	20433	1541
47	Cyprus	223	Scouts	47	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	71	12	84	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20434	1197
47	Cyprus	224	Scouts	47	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	9	0	0	7	.303 Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20435	1197
47	Cyprus	225	Scouts	47	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	75	12	120	0	0	5	0	9	0	0	18	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20436	1318
47	Cyprus	226	Scouts	47	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	18	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20437	1359
47	Cyprus	227	Scouts	47	58	Scout	23	0	4	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	18	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20438	1439
47	Cyprus	228	Scouts	47	58	Scout	97	0	4	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	0	0	18	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20439	1519
47	Cyprus	238	Ammo Dump	47	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	20442	2399
47	Cyprus	242	Headquarters	47	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20443	1160
47	Cyprus	244	Headquarters	47	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	75	12	94	0	0	0	0	9	0	0	9	Sterling SMG	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20444	1160
47	Cyprus	245	Headquarters	47	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	18	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20445	1360
47	Cyprus	246	Assault Boat	47	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	34006	\N	20446	2317
47	Cyprus	247	Barge	47	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	20447	2269
47	Cyprus	248	Barge Carrier	47	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	20448	2358
47	Cyprus	249	Crew	47	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	120	Hand Grenade	4	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	20449	1356
47	Cyprus	250	LCM	47	41	Landing Barge	41	8	4	0	8	0	Default	91	6	240	101	1	59	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	20450	2187
47	Cyprus	252	Support Ship	47	46	LCG	84	8	25	0	8	7	Ship	90	6	250	99	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	20451	2186
47	Cyprus	260	M-63 Plaman	47	137	SP Rocket Launcher	31	6	6	15	0	3	A/T Wheel	90	0	0	19	1	100	12	120	0	0	0	0	16	0	0	103	128mm Rocket	16	0	0	0	0	103	128mm Rocket	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	20452	819
47	Cyprus	265	6 Pdr AT-Gun	47	157	Light AT Gun	30	0	5	2	0	0	Default	42	0	0	1	1	59	12	74	3	0	0	0	8	0	2	88	6 Pounder Gun	30	30	0	20	0	6	Sten SMG	60	0	0	120	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	20453	1298
47	Cyprus	266	76mm M42 ATG	47	157	Light AT Gun	25	1	5	0	0	0	Default	41	0	0	1	1	59	12	75	5	0	0	0	7	0	3	80	76.2mm M42 Gun	30	40	10	0	0	5	M3A1 SMG	60	0	0	120	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	20454	1417
47	Cyprus	270	Guerilla MG	47	65	LMG Section	20	0	3	6	0	0	Default	31	0	0	0	1	59	7	60	0	0	0	0	9	0	0	13	7.7mm Bren LMG	80	0	0	0	0	7	.303 Rifle	60	0	0	121	Molotov	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	20455	877
47	Cyprus	271	Guerilla RG	47	2	Inf-AT	21	0	2	6	0	0	Default	21	0	0	0	1	59	12	60	0	0	0	0	6	0	0	23	Rifle-Grenade	6	0	6	0	0	7	.303 Rifle	60	0	0	25	RPG-43 Grenade	2	2	0	121	Molotov	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20456	1353
47	Cyprus	272	Guerilla AT	47	2	Inf-AT	25	0	2	6	0	0	Default	30	0	0	0	1	59	7	60	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M3A1 SMG	60	0	0	120	Hand Grenade	4	0	0	121	Molotov	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	20457	1389
47	Cyprus	274	Guerilla Scouts	47	80	Partisan Scouts	12	0	3	7	0	0	Default	90	0	0	0	1	59	7	60	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	20458	1197
47	Cyprus	279	Truck	47	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	20	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	9059	\N	20459	2157
47	Cyprus	280	Jeep	47	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	20	0	106	10	1	59	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	20460	2159
47	Cyprus	281	Land Rover	47	26	Utility Vehicle	9	2	2	28	0	3	A/T Wheel	20	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	7066	\N	20461	2159
47	Cyprus	290	60mm Mortar	47	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	59	12	70	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	20462	954
47	Cyprus	292	3 in Mortar	47	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	90	0	0	0	1	59	12	70	0	0	0	0	7	0	0	235	3 inch Mortar	50	0	0	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	20463	992
47	Cyprus	293	81mm Mortar	47	200	Mortar(Sub Type A)	21	1	4	2	0	0	Default	90	0	0	0	1	71	12	102	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	20464	990
47	Cyprus	294	81mm Mortar	47	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	0	1	102	12	120	0	0	0	0	7	0	0	40	81mm EE4 Mortar	50	0	0	0	0	9	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20465	1029
47	Cyprus	295	107mm Mortar	47	201	Mortar(Sub Type B)	20	1	4	2	0	0	Default	90	0	0	1	1	61	12	110	0	0	0	0	6	0	0	43	107mm M2 Mortar	40	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	20466	989
47	Cyprus	297	107mm Mortar	47	201	Mortar(Sub Type B)	24	1	4	1	0	0	Default	90	0	0	1	1	61	12	110	0	0	0	0	6	0	0	36	107mm M30 Mrtr	40	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	20467	948
47	Cyprus	299	120mm Mortar	47	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	42	120mm RT Mortar	40	0	0	0	0	9	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20468	986
47	Cyprus	305	Vickers HMG	47	194	MG Section	17	0	4	4	0	0	Default	30	0	0	0	8	60	12	74	1	0	0	0	9	0	1	44	Vickers HMG	90	0	0	0	0	6	Sten SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47759	\N	20469	794
47	Cyprus	306	12.7 DShK HMG	47	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	8	60	12	74	1	0	0	0	9	0	1	35	12.7mm DShK HMG	90	0	0	0	111	6	Sten SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	20470	792
47	Cyprus	308	7.62 FN-MAG	47	194	MG Section	14	0	3	5	0	0	Default	30	0	0	1	1	75	12	120	1	0	0	0	9	0	1	26	7.62 FN-MAG MMG	90	0	0	0	0	9	Sterling SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	20471	875
47	Cyprus	309	12.7 NSV HMG	47	194	MG Section	21	0	4	4	0	0	Default	30	0	0	0	1	75	12	120	1	0	0	0	9	0	1	38	12.7mm NSV HMG	90	0	0	0	111	9	Sterling SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	20472	831
47	Cyprus	330	Mil Mi-26Z	47	205	Heavy Helicopter	192	5	4	98	0	0	Default	90	4	199	130	9	101	12	120	0	4	30	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1297	11178	\N	20473	2380
47	Cyprus	331	Mil Mi-26Z	47	205	Heavy Helicopter	179	5	4	98	0	0	Default	90	4	255	130	9	101	12	120	0	4	30	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1297	11178	\N	20474	2380
47	Cyprus	370	IAI Seacher	47	50	Air OP Aircraft	91	0	1	1	0	0	Default	90	6	0	4	1	104	12	120	0	0	30	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	34886	\N	20475	2396
47	Cyprus	430	Mountain Sec	47	87	Heavy Commandos	29	1	10	6	0	0	Default	70	0	0	0	8	60	12	75	0	0	0	0	9	0	0	7	.303 Rifle	80	0	0	0	0	13	7.7mm Bren LMG	80	0	0	16	M20 Bazooka	0	6	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20476	398
47	Cyprus	431	Mountain Sec	47	87	Heavy Commandos	29	1	10	6	0	0	Default	80	0	0	0	1	76	12	84	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	34	7.62 FN-MAG LMG	80	0	0	28	LRAC F1 112mm	0	6	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20477	439
47	Cyprus	432	Mountain Sec	47	87	Heavy Commandos	34	1	10	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	15	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	34	7.62 FN-MAG LMG	80	0	0	155	RPG-7	0	6	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20478	360
47	Cyprus	434	Mountain Sec	47	85	Light Commandos	26	1	10	6	0	0	Default	40	0	0	0	8	60	12	75	0	0	0	0	9	0	0	7	.303 Rifle	80	0	0	0	0	13	7.7mm Bren LMG	80	0	0	1	Sniper Rifle	50	0	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	20479	145
47	Cyprus	435	Mountain Sec	47	85	Light Commandos	27	1	10	6	0	0	Default	50	0	0	0	1	76	12	84	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	34	7.62 FN-MAG LMG	80	0	0	1	Sniper Rifle	50	0	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20480	145
47	Cyprus	436	Mountain Sec	47	85	Light Commandos	32	1	10	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	15	0	9	0	0	18	FN-FAL Rifle	80	0	0	0	0	34	7.62 FN-MAG LMG	80	0	0	1	Sniper Rifle	50	0	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20481	105
47	Cyprus	570	76mm M42 FG	47	9	Field Gun	24	1	6	0	0	0	Default	93	0	0	1	1	76	12	120	0	0	0	0	7	0	0	79	76.2mm M42 FG	54	0	6	0	0	9	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	20482	1187
47	Cyprus	571	25 Pdr Howitzer	47	9	Field Gun	26	1	6	0	0	0	Default	93	0	0	1	1	76	12	120	0	0	0	0	7	0	0	117	25 Pounder GH	60	0	4	0	0	9	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34102	\N	20483	1147
47	Cyprus	572	100mm M44 FG	47	9	Field Gun	25	1	8	0	0	0	Default	93	0	0	3	1	76	12	120	0	0	0	0	6	0	0	94	100mm M1944 FG	40	0	0	0	0	9	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	20484	1067
47	Cyprus	575	76mm M42 Sec	47	10	O/M Field Artillery	128	1	24	0	0	0	Default	93	0	0	0	1	76	12	120	0	0	0	0	7	0	0	79	76.2mm M42 FG	90	0	0	0	0	79	76.2mm M42 FG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	20485	744
47	Cyprus	576	25 Pdr Section	47	10	O/M Field Artillery	139	0	24	0	0	0	Default	93	0	0	0	1	76	12	120	0	0	0	0	7	0	0	117	25 Pounder GH	90	0	0	0	0	117	25 Pounder GH	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34102	\N	20486	744
4	Israel	1	*****Israel****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65102	\N	1581	2279
4	Israel	2	Cromwell I	4	59	MBT	49	4	5	20	0	4	Track	40	4	10	21	5	48	1	50	3	0	0	2	8	0	2	78	6 Pounder Gun	0	50	0	14	0	70	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	71	7.9mm Besa BMG	120	0	0	8	3	3	8	7	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	348	7001	\N	1582	485
4	Israel	3	Hotchkiss H35	4	59	MBT	27	2	2	11	0	4	Track	11	3	5	10	5	48	12	49	1	0	0	0	8	0	1	242	37mm SA37 M.39	70	30	0	0	0	69	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	448	7520	\N	1583	1533
4	Israel	4	M4/Krupp 75mm	4	59	MBT	49	5	5	13	0	4	Track	41	4	10	31	3	49	1	51	3	0	0	0	7	0	2	246	75mm Krupp CSH	60	0	30	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	65	.30 M1919 BMG	120	0	210	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1320	7271	\N	1584	482
4	Israel	5	Sherman M4A3	4	59	MBT	60	5	5	13	0	4	Track	70	3	10	33	1	50	12	55	3	1	0	0	7	0	3	94	75mm M3 Gun	45	45	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1320	7244	\N	1585	490
47	Cyprus	577	100mm M44 Sec	47	10	O/M Field Artillery	160	1	24	0	0	0	Default	93	0	0	3	1	76	12	120	0	0	0	0	6	0	0	94	100mm M1944 FG	90	0	0	0	0	94	100mm M1944 FG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	20487	744
47	Cyprus	578	120mm RT Bty	47	10	O/M Field Artillery	194	1	20	0	0	0	Default	91	0	0	2	1	80	12	120	0	0	0	0	6	0	0	42	120mm RT Mortar	70	0	0	0	0	42	120mm RT Mortar	70	0	0	42	120mm RT Mortar	70	0	0	42	120mm RT Mortar	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34115	\N	20488	175
47	Cyprus	580	Fortified House	47	0	Fortifications	32	6	12	0	0	0	Default	51	2	118	100	1	46	7	60	3	0	0	0	9	0	3	7	.303 Rifle	90	0	0	0	0	7	.303 Rifle	90	0	0	6	Sten SMG	90	0	0	121	Molotov	0	12	0	2	3	4	1	4	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3317	25088	\N	20489	129
47	Cyprus	581	Fortified House	47	0	Fortifications	37	6	12	0	0	0	Default	51	2	118	100	1	59	7	60	3	0	0	0	9	0	3	13	7.7mm Bren LMG	90	0	0	0	0	7	.303 Rifle	90	0	0	1	Sniper Rifle	50	0	0	121	Molotov	0	12	0	2	3	4	1	4	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3319	25088	\N	20490	129
47	Cyprus	582	Fortified House	47	0	Fortifications	30	6	12	0	0	0	Default	51	2	118	100	1	59	7	60	3	0	0	0	9	0	3	13	7.7mm Bren LMG	90	0	0	0	0	7	.303 Rifle	90	0	0	7	.303 Rifle	90	0	0	3	.303 Carbine	90	0	0	2	3	4	1	4	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3318	25088	\N	20491	168
47	Cyprus	585	Sandbag Foxhole	47	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	46	12	74	2	0	0	0	9	0	2	7	.303 Rifle	90	0	0	0	0	13	7.7mm Bren LMG	90	0	0	13	7.7mm Bren LMG	90	0	0	120	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	20492	223
47	Cyprus	586	Sandbag Foxhole	47	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	75	12	84	2	0	0	0	9	0	2	4	M1 Rifle	90	0	0	0	0	34	7.62 FN-MAG LMG	90	0	0	34	7.62 FN-MAG LMG	90	0	0	120	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	20493	223
48	Brazil	11	M4 Sherman	48	59	MBT	58	5	5	13	0	4	Track	92	3	12	23	1	46	12	81	3	1	0	2	7	0	2	84	75mm M6 Gun	50	40	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	65	.30 Browng BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	7244	\N	20514	568
47	Cyprus	587	Sandbag Foxhole	47	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	85	12	120	2	0	0	0	9	0	2	18	FN-FAL Rifle	90	0	0	0	0	34	7.62 FN-MAG LMG	90	0	0	34	7.62 FN-MAG LMG	90	0	0	120	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	20494	223
47	Cyprus	590	Sandbag MG Pit	47	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	74	2	0	0	0	9	0	2	44	Vickers HMG	90	0	0	0	0	44	Vickers HMG	90	0	0	7	.303 Rifle	90	0	0	120	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	20495	300
48	Brazil	45	Piranha III	48	23	APC (Wheel)	112	5	2	33	3	3	A/T Wheel	91	4	110	18	1	106	12	120	0	0	40	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	65051	\N	20538	2026
47	Cyprus	591	Sandbag MG Pit	47	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	60	12	74	2	0	0	0	9	0	2	35	12.7mm DShK HMG	90	0	0	0	111	35	12.7mm DShK HMG	90	0	111	4	M1 Rifle	90	0	0	120	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	20496	339
47	Cyprus	592	Sandbag MG Pit	47	0	Fortifications	26	0	10	0	0	0	Default	31	2	0	100	1	75	12	120	2	0	0	0	9	0	2	38	12.7mm NSV HMG	90	0	0	0	111	38	12.7mm NSV HMG	90	0	111	18	FN-FAL Rifle	90	0	0	120	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	20497	339
47	Cyprus	595	Shelter Bunker	47	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	79	5	0	0	0	9	0	5	7	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	20498	1
47	Cyprus	596	Shelter Bunker	47	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	76	12	120	5	0	0	0	9	0	5	4	M1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	20499	1
47	Cyprus	597	Shelter Bunker	47	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	18	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	20500	1
47	Cyprus	598	Pack Mules	47	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	69	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Carbine	10	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	20501	1960
47	Cyprus	599	Wagon	47	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	20502	2196
47	Cyprus	600	Ammo Wagon	47	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	20503	2359
47	Cyprus	601	Ammo Container	47	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	20504	2279
48	Brazil	1	*****Brazil****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65132	\N	20505	2279
48	Brazil	2	CV-33	48	12	Light Tank	14	1	2	13	0	4	Track	21	2	0	10	1	46	12	46	0	0	0	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	240	8mm (2) BMG	120	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	629	33100	\N	20506	453
48	Brazil	3	M3 Perereca	48	12	Light Tank	44	3	4	21	0	4	Track	92	3	6	11	1	46	12	79	2	1	0	0	8	0	2	78	37mm M5 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30 Browng BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	20507	490
48	Brazil	5	M41 W. Bulldog	48	12	Light Tank	65	4	4	24	0	4	Track	92	4	6	18	8	60	12	75	5	0	0	1	7	0	8	85	76mm M32 Gun 55	35	20	10	0	0	66	.30 Browng CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	2	0	0	0	0	0	0	0	0	13	12002	\N	20508	1171
48	Brazil	6	M41 W. Bulldog	48	12	Light Tank	68	4	4	26	0	4	Track	90	4	6	18	1	76	12	95	5	0	0	1	7	0	8	85	76mm M32 Gun 55	25	15	10	15	0	66	.30 Browng CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	20509	1171
48	Brazil	7	M41C Caxias	48	12	Light Tank	83	4	4	24	0	4	Track	92	4	6	18	1	88	12	120	8	1	20	1	6	0	8	86	90mm DR/90 Gun	20	0	10	10	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	5	4	3	6	4	4	2	6	5	4	7	5	5	2	0	0	0	0	0	0	0	0	2433	65026	\N	20510	1364
48	Brazil	8	X-1A	48	12	Light Tank	63	3	4	22	0	4	Track	91	3	6	17	1	72	12	95	6	2	0	1	6	0	4	244	90mm Gun F1	30	0	29	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	7	4	3	8	7	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	590	65029	\N	20511	482
48	Brazil	9	X-1A2	48	12	Light Tank	86	3	4	24	0	4	Track	91	3	6	19	1	79	12	99	10	2	20	2	6	0	6	88	90mm Ckll 2/3	30	0	20	15	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	8	5	3	10	8	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	591	65030	\N	20512	1407
48	Brazil	10	M3 Lee	48	59	MBT	57	6	7	13	0	4	Track	42	3	12	20	1	46	12	69	2	1	0	1	7	0	2	79	37mm M6 Gun	58	120	0	0	0	66	.30 Browng CMG	120	0	0	69	.30 (2) BMG	120	0	0	84	75mm M6 Gun	25	25	0	6	4	4	10	5	5	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	443	65025	\N	20513	569
48	Brazil	12	M4 Sherman	48	59	MBT	58	5	5	13	0	4	Track	91	3	12	23	1	82	12	96	3	1	0	2	7	0	2	84	75mm M6 Gun	50	40	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	65	.30 Browng BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	7244	\N	20515	568
48	Brazil	13	M4 Sherman 76	48	59	MBT	68	5	5	13	0	4	Track	91	3	12	23	1	46	12	96	3	1	0	2	7	0	5	82	76mm M1A2 Gun	50	40	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	65	.30 Browng BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1772	45021	\N	20516	607
48	Brazil	15	M41 W. Bulldog	48	59	MBT	68	4	4	26	0	4	Track	92	4	6	18	1	82	12	86	5	0	0	1	7	0	8	85	76mm M32 Gun 55	25	15	10	15	0	66	.30 Browng CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	20517	1171
48	Brazil	16	M41 W. Bulldog	48	59	MBT	71	4	4	26	0	4	Track	92	4	6	18	1	87	12	95	5	0	0	1	7	0	8	243	76mm M32 Gun 86	25	15	10	15	0	66	.30 Browng CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	20518	1171
48	Brazil	17	M41C Caxias	48	59	MBT	83	4	4	24	0	4	Track	92	4	6	18	1	88	12	96	8	1	20	1	6	0	8	86	90mm DR/90 Gun	20	0	10	10	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	5	4	3	6	4	4	2	6	5	4	7	5	5	2	0	0	0	0	0	0	0	0	2433	65026	\N	20519	1364
48	Brazil	19	M60A3 Patton	48	59	MBT	195	5	4	16	0	4	Track	91	4	13	40	1	97	12	120	25	4	30	1	6	0	22	95	105mm M68 78	33	0	20	10	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1067	7114	\N	20520	1242
48	Brazil	20	M60A3 TTS	48	59	MBT	272	5	4	16	0	4	Track	92	4	13	40	1	96	12	120	30	4	40	1	6	0	22	95	105mm M68 78	33	0	20	10	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1069	52521	\N	20521	1241
48	Brazil	21	M60A3 TTS+	48	59	MBT	279	5	4	16	0	4	Track	92	4	13	40	1	99	12	120	30	4	40	1	6	0	22	97	105mm M68 83	30	0	15	18	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1069	52521	\N	20522	1241
48	Brazil	23	Leopard 1A1	48	59	MBT	165	5	4	23	0	4	Track	92	4	13	30	1	97	12	110	15	3	20	1	6	0	18	94	105mm L7 Be76	20	0	20	15	0	60	7.62mm MG3 CMG	120	0	117	54	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	4	38	9	8	2	0	0	0	0	0	0	0	0	1422	44010	\N	20523	1321
48	Brazil	24	Leopard 1A1-CC	48	59	MBT	285	5	4	23	0	4	Track	92	4	13	30	1	106	12	120	35	4	40	1	6	0	22	94	105mm L7 Be76	20	0	20	15	0	60	7.62mm MG3 CMG	120	0	117	54	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	4	38	9	8	2	0	0	0	0	0	0	0	0	1428	44010	\N	20524	1281
48	Brazil	25	Leopard 1A5-CC	48	59	MBT	310	5	4	22	0	4	Track	91	4	13	33	1	110	12	120	35	4	40	1	6	0	22	105	105mm L7 WG81	10	0	20	25	0	60	7.62mm MG3 CMG	120	0	117	54	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1531	44022	\N	20525	1241
48	Brazil	29	M2 Halftrack	48	25	APC (Track)	19	3	3	24	0	4	Track	22	3	112	10	1	46	12	73	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	56805	\N	20526	2035
48	Brazil	30	M3 Halftrack	48	25	APC (Track)	19	3	3	24	0	4	Track	22	3	112	10	1	55	12	83	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	56805	\N	20527	2035
48	Brazil	31	M59	48	25	APC (Track)	28	4	2	15	3	4	Track	41	4	112	15	1	64	12	100	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4	9060	\N	20528	2111
48	Brazil	32	M113A1	48	25	APC (Track)	29	3	2	20	2	4	Track	82	4	111	10	1	64	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	34075	\N	20529	2071
48	Brazil	33	Charrua	48	25	APC (Track)	27	3	2	19	2	4	Track	81	4	111	12	1	90	12	120	0	0	0	0	9	0	0	53	Uirapuru AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	681	65015	\N	20530	2071
48	Brazil	35	EE-17 Sucuri	48	18	Assault Gun	86	3	3	36	0	3	A/T Wheel	91	3	0	16	1	70	12	100	10	0	10	1	6	0	12	107	105mm Gun F 65	10	0	20	0	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	55	0	\N	0	0	55	5	4	2	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	715	65019	\N	20531	1448
48	Brazil	36	EE-18 Sucuri II	48	18	Assault Gun	147	3	3	35	0	3	A/T Wheel	93	3	0	16	1	85	12	95	18	2	30	1	6	0	22	98	105mm Gun F1 81	10	0	25	0	0	61	Uirapuru CMG	120	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	6	5	4	6	5	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	715	65020	\N	20532	1326
48	Brazil	40	EE-25 Truck	48	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	20533	2156
48	Brazil	41	VBT 2028	48	23	APC (Wheel)	32	4	6	16	0	2	Wheel	30	2	130	12	1	70	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1098	65034	\N	20534	2035
48	Brazil	42	EE-11 Urutu	48	23	APC (Wheel)	37	4	2	35	5	3	A/T Wheel	90	4	112	13	1	80	12	111	0	0	10	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	54088	\N	20535	2067
48	Brazil	43	EE-11Urutu G-II	48	23	APC (Wheel)	52	4	2	35	5	3	A/T Wheel	91	4	112	13	1	105	12	120	3	1	25	1	9	0	2	50	40mm Mk 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	702	65035	\N	20536	2025
48	Brazil	44	EE-11T G-II	48	23	APC (Wheel)	55	4	2	35	5	3	A/T Wheel	91	4	112	13	1	105	12	120	3	1	25	1	9	0	2	68	.50 Browng TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	702	65035	\N	20537	2067
48	Brazil	49	M8 Greyhound	48	11	Armoured Car	34	3	4	27	0	3	A/T Wheel	82	4	0	10	1	46	12	71	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	34052	\N	20539	613
48	Brazil	50	M8B Greyhound	48	11	Armoured Car	35	3	4	32	0	3	A/T Wheel	82	4	0	10	1	72	12	88	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	34052	\N	20540	613
48	Brazil	51	VBB	48	11	Armoured Car	33	2	3	30	0	3	A/T Wheel	81	2	0	10	1	65	12	89	2	0	0	0	8	0	2	79	37mm M6 Gun	32	80	0	0	0	0	\N	0	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	622	65028	\N	20541	453
48	Brazil	52	EE-3 Jararaca	48	11	Armoured Car	42	2	3	34	0	3	A/T Wheel	91	3	0	10	1	84	12	120	3	1	10	0	9	0	2	70	20mm Rh202 AC	30	10	0	0	92	0	\N	0	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	622	65021	\N	20542	413
48	Brazil	53	EE-3GM Jararaca	48	11	Armoured Car	44	2	3	34	0	3	A/T Wheel	91	3	0	10	1	84	12	120	3	1	10	0	7	0	2	92	60mm GunMortar	22	12	10	0	0	0	\N	0	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	622	65021	\N	20543	453
48	Brazil	54	EE-11 Urutu 60G	48	11	Armoured Car	57	4	2	35	5	3	A/T Wheel	91	4	106	13	1	80	12	120	5	1	10	2	7	0	3	92	60mm GunMortar	25	20	20	0	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	705	65035	\N	20544	1528
48	Brazil	55	M3/81	48	38	SP Mortar	25	3	4	24	0	4	Track	92	3	0	10	1	50	12	85	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	20545	1790
85	Peru	210	Bulldozer	85	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	32441	2320
48	Brazil	56	M125A1	48	38	SP Mortar	48	3	4	23	2	4	Track	91	4	0	10	1	76	12	120	0	0	0	0	7	0	0	245	81mm M29 Mortar	114	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	25073	\N	20546	814
48	Brazil	57	EE-11/60 Urutu	48	38	SP Mortar	40	4	4	35	5	3	A/T Wheel	93	4	0	13	1	80	12	120	0	0	10	2	8	0	0	39	60mm M63 Mortar	36	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	813	65016	\N	20547	734
48	Brazil	59	81mm Mortar Sec	48	5	Mortar	26	1	8	2	0	0	Default	92	0	0	0	1	86	12	120	0	0	0	0	7	0	0	247	81mm M936 Mrtr	35	0	0	0	0	247	81mm M936 Mrtr	35	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	20548	703
48	Brazil	60	81mm Mortar Sec	48	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	12	100	0	0	0	0	7	0	0	40	81mm M1 Mortar	35	0	0	0	0	40	81mm M1 Mortar	35	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	20549	664
48	Brazil	61	81mm Mortar Sec	48	5	Mortar	30	1	8	2	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	7	0	0	41	81mm L16 Mortar	35	0	0	0	0	41	81mm L16 Mortar	35	0	0	7	.45 INA 953 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	20550	701
48	Brazil	62	107mm Mortars	48	5	Mortar	33	1	8	1	0	0	Default	91	0	0	1	1	60	12	101	0	0	0	0	6	0	0	44	107mm M30 Mrtr	30	0	0	0	0	44	107mm M30 Mrtr	30	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34113	\N	20551	577
48	Brazil	63	120mm M43 Mor	48	152	Heavy Mortar	23	1	6	1	0	0	Default	90	0	0	2	1	60	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	25	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20552	947
48	Brazil	64	120mm 2B Mortar	48	152	Heavy Mortar	25	1	6	1	0	0	Default	90	0	0	2	1	90	12	120	0	0	0	0	5	0	0	43	120mm 2B18 Mrtr	25	0	0	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20553	946
48	Brazil	65	75mm M8 FH	48	9	Field Gun	20	1	8	0	0	0	Default	92	0	0	3	1	46	12	90	0	0	0	0	7	0	0	108	75mm M8 FH	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	20554	1068
48	Brazil	66	105mm Krupp FH	48	9	Field Gun	25	2	8	0	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	6	0	0	238	105mm K18 FG	40	0	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	23071	\N	20555	1026
48	Brazil	67	105mm M101 FH	48	9	Field Gun	27	1	8	0	0	0	Default	92	0	0	3	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	40	0	4	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34161	\N	20556	1145
48	Brazil	68	105mm L118 LG	48	9	Field Gun	29	1	6	0	0	0	Default	91	0	0	3	1	97	12	120	0	0	0	0	6	0	0	117	105mm L118 LG	40	0	4	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	65495	\N	20557	1104
48	Brazil	73	150mm Krupp FH	48	9	Field Gun	25	2	9	0	0	0	Default	90	0	0	3	1	46	12	69	0	0	0	0	5	0	0	239	150mm sFH-18	20	0	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23077	\N	20558	905
48	Brazil	74	155mm M114A1 FH	48	9	Field Gun	29	3	11	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	4	0	0	113	155mm M114A1 FH	25	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23546	\N	20559	905
48	Brazil	75	M7 GMC	48	21	SP Artillery	42	4	4	14	0	4	Track	92	3	0	20	1	46	12	100	0	0	0	0	6	0	0	109	105mm M101 FH	66	0	3	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	34123	\N	20560	934
48	Brazil	76	Mk F3 155mm	48	21	SP Artillery	35	4	8	21	0	4	Track	91	3	0	13	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	6039	\N	20561	938
48	Brazil	77	M108	48	21	SP Artillery	54	5	5	19	2	4	Track	92	4	0	20	1	74	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	80	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	20562	893
48	Brazil	78	M109A3	48	21	SP Artillery	52	6	6	19	0	4	Track	91	4	0	20	1	89	12	120	0	0	10	0	4	0	0	111	155mm M185 FH	36	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	65024	\N	20563	936
48	Brazil	81	106mm RCL Jeep	48	39	SP Gun	20	2	4	24	0	3	A/T Wheel	40	0	0	10	1	63	12	69	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	20564	1592
48	Brazil	82	Xingu BT-25 M40	48	39	SP Gun	21	2	4	26	0	3	A/T Wheel	50	0	0	10	1	70	12	120	2	0	0	0	6	0	2	48	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	20565	1591
48	Brazil	84	AA-Truck	48	22	SP Flak	19	3	4	18	0	2	Wheel	32	0	0	10	1	46	12	120	4	0	0	0	9	0	2	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2363	23419	\N	20566	1833
48	Brazil	85	M16 MGMC	48	22	SP Flak	26	3	4	24	0	4	Track	62	3	0	10	1	53	12	71	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	20567	1831
48	Brazil	86	X-1A AA	48	22	SP Flak	51	3	4	20	0	4	Track	61	3	0	16	1	75	12	95	5	2	0	1	9	0	3	71	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	7	6	3	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	701	34057	\N	20568	413
48	Brazil	87	Gepard A1	48	22	SP Flak	231	6	3	23	0	4	Track	90	4	0	36	1	105	12	120	105	2	40	0	9	7	6	80	35mm (2) Rh 503	20	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	44088	\N	20569	2289
48	Brazil	90	.30 Browng MMGs	48	4	Machine Gun Section	20	0	6	5	0	0	Default	32	0	0	0	1	46	12	85	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	35	.30 Browng MMG	90	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	20570	425
48	Brazil	91	7.62mm FN MMGs	48	4	Machine Gun Section	21	0	6	5	0	0	Default	32	0	0	0	1	70	12	120	1	0	0	0	9	0	1	36	7.62mm LAR MMG	90	0	0	0	0	36	7.62mm LAR MMG	90	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	20571	505
48	Brazil	92	7.62 Uirapuru	48	4	Machine Gun Section	20	0	6	5	0	0	Default	31	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	Uirapuru MMG	90	0	0	0	0	37	Uirapuru MMG	90	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	20572	465
48	Brazil	93	.50 Browng HMGs	48	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	38	.50 Browng HMG	90	0	208	4	M1 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	20573	461
48	Brazil	94	.50 Browng HMGs	48	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	38	.50 Browng HMG	90	0	208	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	20574	461
48	Brazil	95	40mm Mk 19 GL	48	7	AGL	21	0	4	4	0	0	Default	40	0	0	0	1	105	12	120	1	0	15	0	9	0	1	50	40mm Mk 19 GL	15	0	5	0	0	7	.45 INA 953 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	20575	1230
48	Brazil	100	Bazooka Team	48	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	46	12	61	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	20576	1352
48	Brazil	101	M1 Rocket Team	48	2	Inf-AT	15	0	2	6	0	0	Default	42	0	0	0	1	62	12	92	0	0	0	0	7	0	0	16	M1 Rocket Lnchr	0	0	8	0	0	7	.45 INA 953 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	20577	1390
48	Brazil	102	M-18A1 RCL Team	48	2	Inf-AT	13	0	2	6	0	0	Default	42	0	0	0	1	62	12	100	1	0	0	0	8	0	1	30	57mm M18A1 RCL	0	0	8	0	0	7	.45 INA 953 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	20578	1312
48	Brazil	103	M-20 RCL Team	48	2	Inf-AT	11	1	2	6	0	0	Default	41	0	0	0	1	72	12	98	1	0	0	0	7	0	1	45	75mm M20 RCL	0	0	8	0	0	7	.45 INA 953 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	20579	1312
48	Brazil	104	LAW Team	48	2	Inf-AT	12	0	2	6	0	0	Default	41	0	0	0	1	80	12	120	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47751	\N	20580	1471
48	Brazil	105	LAW Team	48	2	Inf-AT	13	0	2	6	0	0	Default	41	0	0	0	1	102	12	120	0	0	0	0	7	0	0	21	M136/AT4 LAW A	0	0	6	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	20581	1470
48	Brazil	106	Gustav Team	48	2	Inf-AT	13	0	2	6	0	0	Default	42	0	0	0	1	102	12	120	0	0	0	0	7	0	0	19	M2 Carl Gustav	0	0	6	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25012	\N	20582	1470
48	Brazil	109	Igla Team	48	29	Infantry SAM	57	0	2	6	0	0	Default	31	0	0	0	1	98	12	120	0	0	0	0	6	1	0	134	SA-18 Igla SAM	4	0	0	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	20583	1577
48	Brazil	110	RBS-70 Team	48	29	Infantry SAM	161	1	4	4	0	0	Default	61	0	0	0	1	90	12	120	15	0	30	0	3	6	14	132	RBS-70 SAM	4	0	0	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N	20584	1620
48	Brazil	111	Mistral Team	48	29	Infantry SAM	71	0	2	6	0	0	Default	61	0	0	0	6	96	12	120	0	0	10	0	3	2	0	133	Mistral SAM	4	0	0	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	20585	1579
48	Brazil	113	SA-550	48	204	Light Helicopter	113	2	2	81	0	0	Default	90	3	2	100	1	93	12	120	0	0	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2345	14271	\N	20586	2181
48	Brazil	114	Mil Mi-34	48	204	Light Helicopter	117	2	2	80	0	0	Default	91	3	4	100	1	94	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	345	11200	\N	20587	2386
48	Brazil	115	Bell Scout	48	204	Light Helicopter	84	2	1	68	0	0	Default	90	1	4	100	1	53	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	792	34902	\N	20588	2388
48	Brazil	116	S-55 Chickasaw	48	53	Helicopter	37	3	2	60	0	0	Default	90	3	10	100	1	56	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	20589	2389
48	Brazil	117	OH-6A	48	204	Light Helicopter	115	1	2	91	0	0	Default	90	2	4	100	1	80	12	120	0	1	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	9005	\N	20590	2259
48	Brazil	118	Wasp HAS.1	48	203	Attack Helicopter	93	2	2	73	0	0	Default	91	2	5	100	1	72	12	106	5	5	10	0	9	0	3	146	SS-11	0	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1915	28900	\N	20591	2367
48	Brazil	119	Bell 412	48	53	Helicopter	73	3	2	62	0	0	Default	91	4	114	100	1	85	12	120	0	3	20	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34908	\N	20592	2301
48	Brazil	120	UH-1H Iroquois	48	53	Helicopter	44	3	2	68	0	0	Default	92	4	114	100	1	67	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	20593	2347
48	Brazil	121	UH-1H Iroquois	48	53	Helicopter	59	3	2	68	0	0	Default	92	4	114	100	1	67	12	120	0	3	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	9011	\N	20594	2262
48	Brazil	122	SA-330 Puma	48	53	Helicopter	68	3	2	86	0	0	Default	91	3	118	100	1	81	12	110	0	0	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	28917	\N	20595	2264
48	Brazil	123	AS-532 Cougar	48	53	Helicopter	79	3	2	93	0	0	Default	91	3	120	100	1	86	12	120	0	0	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	28917	\N	20596	2264
48	Brazil	124	S-70 Blackhawk	48	53	Helicopter	157	4	3	99	0	0	Default	90	4	214	100	1	97	12	109	0	4	30	0	9	3	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	20597	2380
48	Brazil	125	S-70 Blackhawk	48	53	Helicopter	307	4	3	99	0	0	Default	91	4	214	100	1	110	12	120	0	4	40	0	9	7	0	171	.50 cal MG	20	0	0	0	208	171	.50 cal MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	12	4	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	20598	2380
48	Brazil	126	S-61 Sea King	48	53	Helicopter	133	4	4	72	0	0	Default	93	4	130	100	1	70	12	120	0	4	10	0	9	2	0	179	2x 37mm SBAT-37	9	0	0	0	0	179	2x 37mm SBAT-37	9	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	938	7095	\N	20599	2382
48	Brazil	127	S-70 Blackhawk	48	203	Attack Helicopter	447	4	3	99	0	0	Default	90	4	214	100	1	110	12	120	6	4	30	0	9	3	6	171	.50 cal MG	20	0	0	0	208	171	.50 cal MG	20	0	208	172	Hellfire B	0	8	0	172	Hellfire B	0	8	0	10	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	20600	2243
48	Brazil	128	SA-550 Fennec	48	203	Attack Helicopter	105	2	2	81	0	0	Default	90	3	2	100	1	96	12	115	5	5	20	0	9	2	3	171	.50 cal MG	20	0	0	0	208	187	2x 68mm TBA	12	4	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	25147	\N	20601	2365
48	Brazil	130	Curtiss P-40	48	44	Fighter-Bomber	89	3	1	8	0	0	Default	92	3	0	0	1	46	12	54	10	0	0	0	9	0	0	173	12.7mm MG	20	6	0	0	208	195	250lb Bomb	1	0	0	195	250lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1982	19	\N	20602	1858
48	Brazil	131	Republic P-47D	48	44	Fighter-Bomber	101	3	1	7	0	0	Default	92	3	0	0	1	46	7	59	10	0	0	0	9	0	0	173	12.7mm MG	20	8	0	0	208	194	110lb Bomb	2	0	0	196	500lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	20603	1858
48	Brazil	132	Republic P-47D	48	44	Fighter-Bomber	105	3	1	7	0	0	Default	92	3	0	0	1	46	12	49	10	0	0	0	9	0	0	173	12.7mm MG	20	8	0	0	208	201	5in FFAR	4	0	0	201	5in FFAR	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	20604	1899
48	Brazil	133	Meteor F.Mk 8	48	44	Fighter-Bomber	64	4	1	10	0	0	Default	92	4	0	0	1	53	12	74	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	203	RP3 60 HE/SAP	8	0	0	203	RP3 60 HE/SAP	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2129	8126	\N	20605	1899
48	Brazil	134	F-80C S.Star	48	44	Fighter-Bomber	59	4	1	10	0	0	Default	91	4	0	0	1	59	12	73	5	0	0	0	9	0	0	173	12.7mm MG	10	6	0	0	208	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	9150	\N	20606	1981
48	Brazil	135	F-80C S.Star	48	44	Fighter-Bomber	61	4	1	10	0	0	Default	92	4	0	0	1	59	12	73	5	0	0	0	9	0	0	173	12.7mm MG	10	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	9150	\N	20607	1980
48	Brazil	136	AT-33A	48	44	Fighter-Bomber	58	4	2	8	0	0	Default	92	4	0	0	1	56	12	75	10	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	20608	1981
48	Brazil	137	AT-33A	48	44	Fighter-Bomber	75	4	2	8	0	0	Default	92	4	0	0	1	56	12	64	10	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	0	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	20609	1776
48	Brazil	138	AT-26 Xavante	48	44	Fighter-Bomber	62	4	2	9	0	0	Default	91	4	0	0	9	71	12	90	10	0	0	0	9	0	0	183	30mm DEFA	6	2	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	560	34819	\N	20610	2101
48	Brazil	139	AT-26 Xavante	48	44	Fighter-Bomber	61	4	2	9	0	0	Default	91	4	0	0	9	71	12	95	10	0	0	0	9	0	0	183	30mm DEFA	6	2	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	560	34819	\N	20611	2141
48	Brazil	140	AT-26 Xavante	48	44	Fighter-Bomber	70	4	2	9	0	0	Default	91	4	0	0	9	71	12	95	15	0	20	0	9	0	0	183	30mm DEFA	6	2	0	0	0	177	4x 37mm SBAT-37	4	0	0	177	4x 37mm SBAT-37	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	560	34819	\N	20612	1822
48	Brazil	141	AT-27 Tucano	48	44	Fighter-Bomber	52	3	2	5	0	0	Default	91	4	0	0	1	83	12	120	10	0	0	0	9	0	0	173	12.7mm MG	10	2	0	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2891	9174	\N	20613	1981
48	Brazil	142	AT-27 Tucano	48	44	Fighter-Bomber	52	3	2	5	0	0	Default	92	4	0	0	1	96	12	120	10	0	0	0	9	0	0	173	12.7mm MG	10	2	0	0	0	221	Napalm 250	2	0	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2891	9174	\N	20614	1900
48	Brazil	143	F-103E Mirage	48	44	Fighter-Bomber	116	4	2	24	0	0	Default	90	4	0	0	3	72	12	84	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	196	500lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2107	6140	\N	20615	2127
48	Brazil	144	F-103E Mirage	48	44	Fighter-Bomber	124	4	1	24	0	0	Default	90	4	0	0	3	72	12	100	10	0	20	0	9	2	0	186	4x 68mm SNEB	8	0	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2107	6140	\N	20616	2127
48	Brazil	145	F-103E Mirage	48	44	Fighter-Bomber	127	4	2	24	0	0	Default	90	4	0	0	3	72	12	100	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	4	0	0	186	4x 68mm SNEB	4	0	0	190	AS. 30L	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2107	6140	\N	20617	2126
48	Brazil	146	Embraer A-1 AMX	48	44	Fighter-Bomber	105	3	1	21	0	0	Default	92	4	0	0	1	89	12	120	15	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	197	750lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	545	34831	\N	20618	2134
48	Brazil	147	Embraer A-1 AMX	48	44	Fighter-Bomber	132	3	1	21	0	0	Default	91	4	0	0	1	89	12	120	15	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	185	4x 68mm TBA	4	0	0	185	4x 68mm TBA	4	0	0	200	BL755 CBU	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	545	34832	\N	20619	2126
48	Brazil	148	Embraer A-1 AMX	48	44	Fighter-Bomber	149	3	1	21	0	0	Default	91	4	0	0	1	89	12	120	15	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	185	4x 68mm TBA	8	0	0	185	4x 68mm TBA	8	0	0	199	BL66/B CBU	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	545	34832	\N	20620	2126
48	Brazil	149	AF-1 Skyhawk	48	44	Fighter-Bomber	82	3	1	11	0	0	Default	91	3	0	0	1	98	12	120	15	0	10	0	9	1	0	182	20mm Colt Mk 12	12	2	0	0	0	196	500lb Bomb	6	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2102	13144	\N	20621	1980
48	Brazil	150	F-5E/F Tiger II	48	44	Fighter-Bomber	129	4	1	16	0	0	Default	92	4	0	0	3	75	12	110	15	0	20	0	9	2	0	181	20mm M39 Cannon	10	2	0	0	0	189	4x 70mm SBAT-70	9	0	0	189	4x 70mm SBAT-70	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1184	56010	\N	20622	1968
48	Brazil	151	F-5E/F Tiger II	48	44	Fighter-Bomber	117	4	1	16	0	0	Default	92	4	0	0	3	75	12	110	15	0	20	0	9	2	0	181	20mm M39 Cannon	10	2	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1184	56010	\N	20623	2213
48	Brazil	152	Super Tucano	48	44	Fighter-Bomber	55	3	2	6	0	0	Default	91	4	0	0	1	103	12	120	10	0	0	0	9	0	0	173	12.7mm MG	10	2	0	0	0	182	20mm Colt Mk 12	1	0	0	177	4x 37mm SBAT-37	4	0	0	195	250lb Bomb	4	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2891	21174	\N	20624	1814
48	Brazil	154	AT-6 Texan	48	44	Fighter-Bomber	59	3	2	6	0	0	Default	90	3	0	0	1	46	12	77	9	0	0	0	9	0	0	175	7.62mm MG	20	2	0	0	208	194	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	20625	1942
48	Brazil	155	AT-27 Tucano	48	44	Fighter-Bomber	52	3	2	5	0	0	Default	91	4	0	0	1	96	12	120	10	0	0	0	9	0	0	173	12.7mm MG	10	2	0	0	0	177	4x 37mm SBAT-37	4	0	0	177	4x 37mm SBAT-37	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2891	9174	\N	20626	1901
48	Brazil	156	Mirage 2000C	48	44	Fighter-Bomber	146	4	1	29	0	0	Default	91	4	0	0	1	106	12	120	20	0	30	0	9	5	0	184	30mm DEFA 554	4	2	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	20627	2091
48	Brazil	157	Mirage 2000C	48	44	Fighter-Bomber	170	4	1	29	0	0	Default	90	4	0	0	1	106	12	120	20	0	30	0	9	5	0	184	30mm DEFA 554	4	2	0	0	0	185	4x 68mm TBA	4	0	0	185	4x 68mm TBA	4	0	0	200	BL755 CBU	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	20628	2086
48	Brazil	159	76mm Naval Gun	48	10	O/M Field Artillery	215	1	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	20629	748
48	Brazil	160	114mm Naval Gun	48	10	O/M Field Artillery	233	1	99	0	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	8	0	0	226	4.5inNaval Gun*	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8162	\N	20630	788
48	Brazil	161	127mm Naval Gun	48	10	O/M Field Artillery	243	1	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	8	0	0	227	127mm Naval*	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	20631	787
48	Brazil	162	152mm Naval Gun	48	10	O/M Field Artillery	262	0	99	0	0	0	Default	91	0	0	0	1	52	5	80	0	0	0	0	6	0	0	229	152mm Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12163	\N	20632	827
48	Brazil	163	75mm RCL PH	48	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	72	12	100	0	0	0	0	7	0	0	47	75mm M20 RCL HE	40	0	0	0	0	7	.45 INA 953 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	20633	1032
48	Brazil	165	75mm M116 PH	48	196	Pack Howitzer	21	1	5	2	0	0	Default	92	0	0	1	1	46	12	120	0	0	0	0	7	0	0	99	75mm M116 PH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	47601	\N	20634	1187
48	Brazil	166	105mm M56 PH	48	196	Pack Howitzer	26	1	5	1	0	0	Default	92	0	0	1	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	31310	\N	20635	1145
48	Brazil	167	75mm M8 Pl	48	10	O/M Field Artillery	147	1	32	0	0	0	Default	91	0	0	0	1	46	12	80	0	0	0	0	7	0	0	108	75mm M8 FH	80	0	0	0	0	108	75mm M8 FH	80	0	0	108	75mm M8 FH	80	0	0	108	75mm M8 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9050	\N	20636	95
48	Brazil	168	105mm M56 Pl	48	10	O/M Field Artillery	184	1	20	0	0	0	Default	90	0	0	1	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	80	0	0	0	0	100	105mm M56 PH	80	0	0	100	105mm M56 PH	80	0	0	100	105mm M56 PH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34158	\N	20637	94
48	Brazil	169	105mm Krupp Pl	48	155	O/M Medium Artillery	171	1	24	0	0	0	Default	91	0	0	0	1	46	12	60	0	0	0	0	6	0	0	238	105mm K18 FG	80	0	0	0	0	238	105mm K18 FG	80	0	0	238	105mm K18 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23071	\N	20638	99
48	Brazil	170	105mm M101 Pl	48	155	O/M Medium Artillery	167	1	24	0	0	0	Default	92	0	0	0	1	50	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	80	0	0	0	0	109	105mm M101 FH	80	0	0	109	105mm M101 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	20639	99
48	Brazil	171	105mm M108 Pl	48	155	O/M Medium Artillery	145	5	18	0	0	0	Default	91	4	0	20	1	64	12	110	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	0	0	0	109	105mm M101 FH	60	0	0	109	105mm M101 FH	60	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12036	\N	20640	99
48	Brazil	172	105mm LG Pl	48	10	O/M Field Artillery	164	1	18	0	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	6	0	0	117	105mm L118 LG	80	0	0	0	0	117	105mm L118 LG	80	0	0	117	105mm L118 LG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	20641	18
48	Brazil	174	150mm Krupp Pl	48	156	O/M Heavy Artillery	170	2	27	0	0	0	Default	91	0	0	0	1	46	12	70	0	0	0	0	5	0	0	239	150mm sFH-18	40	0	0	0	0	239	150mm sFH-18	40	0	0	239	150mm sFH-18	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23077	\N	20642	218
48	Brazil	175	155mm Bg 50 Pl	48	156	O/M Heavy Artillery	159	4	33	0	0	0	Default	91	3	0	0	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	30	0	0	0	0	110	155mm Bg 50	30	0	0	110	155mm Bg 50	30	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6039	\N	20643	218
48	Brazil	176	155mm M114 Pl	48	156	O/M Heavy Artillery	189	3	33	0	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	4	0	0	113	155mm M114A1 FH	50	0	0	0	0	113	155mm M114A1 FH	50	0	0	113	155mm M114A1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44154	\N	20644	178
48	Brazil	177	155mm M185 Pl	48	156	O/M Heavy Artillery	180	6	18	0	0	0	Default	91	4	0	20	1	89	12	120	0	0	0	0	4	0	0	111	155mm M185 FH	50	0	0	0	0	111	155mm M185 FH	50	0	0	111	155mm M185 FH	50	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65024	\N	20645	219
48	Brazil	180	ASTROS 30 Bty	48	31	O/M Rocket Arty	211	6	30	0	0	0	Default	90	0	0	0	1	74	12	120	0	0	0	0	32	0	0	102	127mm Rocket	48	0	0	0	0	102	127mm Rocket	48	0	0	102	127mm Rocket	48	0	0	102	127mm Rocket	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	20646	336
48	Brazil	181	ASTROS 60 Bty	48	31	O/M Rocket Arty	192	6	30	0	0	0	Default	90	3	0	0	1	84	12	120	0	0	0	0	16	0	0	103	180mm Rocket	24	0	0	0	0	103	180mm Rocket	24	0	0	103	180mm Rocket	24	0	0	103	180mm Rocket	24	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	20647	335
48	Brazil	182	ASTROS 80 Bty	48	31	O/M Rocket Arty	193	6	30	0	0	0	Default	90	3	0	0	1	100	12	120	0	0	0	0	4	0	0	104	300mm HE Rocket	6	0	0	0	0	104	300mm HE Rocket	6	0	0	104	300mm HE Rocket	6	0	0	104	300mm HE Rocket	6	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	20648	255
48	Brazil	191	Earthen Bunker	48	0	Fortifications	31	1	12	0	0	0	Default	22	3	112	100	1	46	12	64	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	11	7.92mm ZB30 LMG	120	0	0	3	Mauser Rifle	120	0	0	3	Mauser Rifle	120	0	0	6	8	10	2	12	14	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20649	167
48	Brazil	192	Earthen Bunker	48	0	Fortifications	35	1	12	0	0	0	Default	32	3	112	100	1	55	12	74	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	11	7.92mm ZB30 LMG	120	0	0	11	7.92mm ZB30 LMG	120	0	0	3	Mauser Rifle	120	0	0	6	8	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20650	167
48	Brazil	193	Earthen Bunker	48	0	Fortifications	39	1	12	0	0	0	Default	42	3	112	100	1	65	12	89	3	0	0	0	9	0	3	38	.50 Browng HMG	120	0	0	0	208	14	SAFN M49 Rifle	120	0	0	12	7.62mm  LAR LMG	120	0	0	6	M1 Garand	120	0	0	12	14	16	2	18	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20651	126
48	Brazil	194	Earthen Bunker	48	0	Fortifications	42	1	12	0	0	0	Default	62	3	112	100	1	80	12	120	3	0	0	0	9	0	3	38	.50 Browng HMG	120	0	0	0	208	9	IMBEL LAR Rifle	120	0	0	13	FN-Minimi SAW	120	0	0	13	FN-Minimi SAW	120	0	0	12	16	18	2	22	26	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20652	85
48	Brazil	195	Earthen Bunker	48	0	Fortifications	42	1	12	0	0	0	Default	62	3	112	100	1	90	12	120	3	0	0	0	9	0	3	38	.50 Browng HMG	120	0	0	0	208	9	IMBEL LAR Rifle	120	0	0	13	FN-Minimi SAW	120	0	0	118	Claymore Mine	8	0	0	12	16	18	2	24	32	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	20653	44
48	Brazil	196	Concrete Bunker	48	0	Fortifications	46	2	12	0	0	0	Default	41	5	124	100	1	46	12	65	5	0	0	0	8	0	5	79	37mm M6 Gun	40	80	0	0	0	35	.30 Browng MMG	120	0	0	35	.30 Browng MMG	120	0	0	3	Mauser Rifle	120	0	0	16	20	24	3	25	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	20654	204
48	Brazil	197	Concrete Bunker	48	0	Fortifications	67	2	12	0	0	0	Default	61	5	124	100	1	66	12	99	5	0	0	0	7	0	5	83	75mm CN SA50	60	60	0	0	0	38	.50 Browng HMG	120	0	208	38	.50 Browng HMG	120	0	208	6	M1 Garand	120	0	0	16	20	24	4	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	20655	243
48	Brazil	198	Concrete Bunker	48	0	Fortifications	63	2	12	0	0	0	Default	81	5	124	100	1	80	12	120	5	0	0	0	6	0	5	244	90mm Gun F1	60	0	60	0	0	38	.50 Browng HMG	120	0	208	38	.50 Browng HMG	120	0	208	9	IMBEL LAR Rifle	120	0	0	20	24	28	5	32	36	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	20656	201
48	Brazil	199	Concrete Bunker	48	0	Fortifications	100	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	109	105mm M101 FH	60	0	60	0	0	38	.50 Browng HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	50	40mm Mk 19 GL	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	20657	201
48	Brazil	203	B-34A Harpoon	48	62	Level Bomber	52	4	4	5	0	0	Default	90	3	0	0	1	46	12	62	0	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	45409	\N	20658	1934
48	Brazil	204	B-17G Fortress	48	62	Level Bomber	58	6	10	5	0	0	Default	91	6	0	0	1	51	12	69	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2822	161	\N	20659	1934
48	Brazil	205	PBY Catalina	48	62	Level Bomber	48	6	7	4	0	0	Default	92	4	0	0	1	46	12	82	0	0	0	0	9	0	0	204	50kg Bomb	4	0	0	0	0	204	50kg Bomb	4	0	0	204	50kg Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	56009	\N	20660	1821
48	Brazil	206	B-26C Invader	48	62	Level Bomber	67	6	3	6	0	0	Default	92	6	0	0	1	57	12	78	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2877	12132	\N	20661	2098
48	Brazil	207	B-25J Mitchell	48	62	Level Bomber	57	5	4	6	0	0	Default	92	6	0	0	1	46	12	74	0	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	198	1000lb Bomb	1	0	0	194	110lb Bomb	4	0	0	194	110lb Bomb	4	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1923	30107	\N	20662	2097
48	Brazil	208	P2V-5 Neptune	48	62	Level Bomber	57	5	8	6	0	0	Default	90	4	0	0	1	59	9	76	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	41	\N	20663	1934
48	Brazil	210	Bulldozer	48	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	20664	2320
48	Brazil	211	Sherman Dozer	48	37	Engineer Tank	106	5	4	13	0	4	Track	90	4	0	26	1	65	12	104	3	0	0	0	6	0	3	106	105mm M101 CSH	56	0	10	0	0	55	.50 Browng AAMG	90	0	208	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34045	\N	20665	851
48	Brazil	212	M32 Sherman	48	37	Engineer Tank	89	5	6	16	0	4	Track	90	4	0	26	1	46	12	83	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34047	\N	20666	2103
48	Brazil	213	Pionierpanzer 1	48	37	Engineer Tank	90	5	4	23	0	4	Track	90	5	0	31	1	105	12	120	0	0	5	2	6	0	0	54	7.62mm MG3 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	5	4	9	6	6	3	114	9	5	9	6	6	3	0	0	0	0	0	0	0	0	657	34048	\N	20667	2104
48	Brazil	215	37mm AT-Gun	48	6	AT Gun	23	0	5	3	0	0	Default	20	0	0	1	1	46	12	79	2	0	0	0	8	0	2	78	37mm M5 Gun	30	60	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	13017	\N	20668	1342
48	Brazil	216	47mm AT-Gun	48	6	AT Gun	23	0	5	2	0	0	Default	20	0	0	1	1	48	12	80	3	0	0	0	8	0	2	81	47mm M39 Gun	30	40	10	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	20669	1343
48	Brazil	217	57mm AT-Gun	48	6	AT Gun	28	0	5	1	0	0	Default	20	0	0	1	1	46	12	80	3	0	0	0	8	0	3	89	57mm M1 Gun	30	50	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	9046	\N	20670	1340
48	Brazil	218	76mm AT-Gun	48	6	AT Gun	27	1	6	0	0	0	Default	20	0	0	3	1	46	12	120	5	0	0	0	7	0	3	90	76mm M1A1 Gun	20	40	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	9046	\N	20671	1379
48	Brazil	219	M40A1 RCL	48	6	AT Gun	23	1	8	3	0	0	Default	20	0	0	0	1	70	12	120	2	0	0	0	6	0	2	46	106mm M40 RCL	10	0	20	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	20672	1306
48	Brazil	223	Jeep FO	48	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	75	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	20673	1834
48	Brazil	224	Xingu BT-25 FO	48	57	FO Vehicle	74	2	2	26	0	3	A/T Wheel	90	0	3	10	1	76	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	65031	\N	20674	1834
48	Brazil	225	M20 FO	48	57	FO Vehicle	79	3	3	28	0	3	A/T Wheel	90	3	2	10	1	60	12	80	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	20675	1614
48	Brazil	226	EE-12 FO	48	57	FO Vehicle	124	2	2	22	0	3	A/T Wheel	90	0	2	10	1	86	12	110	0	0	10	0	9	0	20	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	65018	\N	20676	1637
48	Brazil	227	VBT 2028 FO	48	57	FO Vehicle	139	4	6	16	0	2	Wheel	93	2	4	12	1	90	12	120	0	0	20	0	9	0	20	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1098	65034	\N	20677	1637
48	Brazil	228	VBT 2028 FO	48	57	FO Vehicle	143	4	6	16	0	2	Wheel	93	2	4	12	1	110	12	120	0	0	30	0	9	0	20	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1098	65034	\N	20678	1598
48	Brazil	229	Ammo Bunker	48	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	20679	2400
48	Brazil	230	Ammo Truck	48	56	Ammo Carrier	28	4	3	15	0	2	Wheel	90	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	20680	2200
48	Brazil	231	VBT 2028 Ammo	48	56	Ammo Carrier	41	4	6	16	2	2	Wheel	93	2	0	10	1	60	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	0	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	65034	\N	20681	1869
48	Brazil	232	Ammo Carrier	48	56	Ammo Carrier	46	3	2	18	2	4	Track	90	4	0	10	1	75	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	20682	1869
48	Brazil	233	Ammo Dump	48	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	20683	2399
48	Brazil	235	DUKW	48	34	Heavy Amphibian	24	4	4	17	3	0	Default	90	4	125	100	1	46	12	79	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	20684	2150
48	Brazil	236	CAMANF	48	34	Heavy Amphibian	28	4	4	18	4	0	Default	92	0	125	100	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	20685	2150
48	Brazil	237	LVT 4	48	34	Heavy Amphibian	39	4	5	13	4	0	Default	92	4	124	100	1	65	12	83	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	51	.30 M1919 AAMG	120	0	0	51	.30 M1919 AAMG	120	0	0	2	2	2	2	2	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	34090	\N	20686	289
48	Brazil	238	LVTP 7	48	34	Heavy Amphibian	44	6	4	21	5	0	Default	90	4	126	100	1	84	12	100	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	34092	\N	20687	2148
48	Brazil	239	AAV 7A1	48	34	Heavy Amphibian	55	6	3	20	6	0	Default	92	4	126	100	1	97	12	120	1	0	30	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	0	50	40mm Mk 19 GL	8	0	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3600	34617	\N	20688	2184
48	Brazil	240	M2 EWK Ferry	48	34	Heavy Amphibian	44	8	6	9	4	0	Default	53	6	250	101	1	85	12	120	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	856	29217	\N	20689	2189
48	Brazil	242	Headquarters	48	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	6	M1 Garand	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20690	1160
48	Brazil	243	Headquarters	48	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	74	0	0	0	0	9	0	0	14	SAFN M49 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20691	1160
48	Brazil	244	Headquarters	48	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	75	12	99	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20692	1160
48	Brazil	245	Headquarters	48	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	MD-2/3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	20693	1360
48	Brazil	246	Assault Boat	48	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	20694	2317
48	Brazil	247	Barge	48	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	20695	2269
48	Brazil	248	Barge Carrier	48	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	20696	2358
48	Brazil	249	Crew	48	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	20697	1356
48	Brazil	250	LCM Mk 8	48	41	Landing Barge	41	12	4	0	8	0	Default	91	6	240	101	1	60	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	20698	2187
48	Brazil	255	M7 GMC	48	130	SP Howitzer	42	4	4	14	0	4	Track	90	3	0	20	1	46	12	100	0	0	0	0	6	0	0	109	105mm M101 FH	66	0	3	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	34123	\N	20699	934
48	Brazil	256	M108	48	130	SP Howitzer	54	5	5	19	2	4	Track	90	4	0	20	1	74	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	80	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	20700	893
48	Brazil	265	Dragon 1 Team	48	206	Inf-ATGM Team	35	1	3	6	0	0	Default	21	0	0	0	1	80	12	100	0	0	10	0	4	0	0	151	Dragon I	0	0	4	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	20701	1505
48	Brazil	266	Dragon 2 Team	48	206	Inf-ATGM Team	39	1	3	6	0	0	Default	31	0	0	0	1	96	12	102	0	0	20	0	4	0	0	152	Dragon II	0	0	4	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	20702	1545
48	Brazil	267	Cobra Team	48	206	Inf-ATGM Team	42	0	3	6	0	0	Default	42	0	0	0	1	78	12	102	0	0	20	0	4	0	0	148	Cobra	0	0	4	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34566	\N	20703	1545
48	Brazil	268	MSS 1.2 AC Team	48	206	Inf-ATGM Team	53	1	3	6	0	0	Default	51	0	0	0	1	105	12	120	0	0	20	0	4	0	0	167	MSS-1.2 AC	0	0	4	0	0	8	Taurus M9 SMG	60	0	0	19	M2 Carl Gustav	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12077	\N	20704	1541
48	Brazil	269	RBS-56 Team	48	206	Inf-ATGM Team	75	1	3	6	0	0	Default	61	0	0	0	1	103	12	120	0	0	20	0	8	0	0	157	RBS-56 Bill	0	0	4	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36580	\N	20705	1544
48	Brazil	270	Eryx Team	48	206	Inf-ATGM Team	63	0	3	6	0	0	Default	52	0	0	0	1	97	12	120	0	0	15	0	5	0	0	154	Eryx	0	0	4	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6077	\N	20706	1545
48	Brazil	271	Milan 3 Team	48	206	Inf-ATGM Team	136	0	3	6	0	0	Default	61	0	0	0	1	98	12	120	0	0	40	0	4	0	0	162	Milan III	0	0	4	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	20707	1623
48	Brazil	275	EE-T4 Ogum	48	175	Airborne Lt Tank	59	3	3	24	0	4	Track	91	3	4	14	1	86	12	96	8	1	20	1	9	0	6	70	20mm Rh202 AC	19	19	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	718	65023	\N	20708	1945
48	Brazil	276	DHC-5 Buffalo	48	60	Paratroop Transport	45	6	3	5	0	0	Default	90	6	141	0	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9190	\N	20709	2392
48	Brazil	277	C-47 Dakota	48	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	20710	2394
48	Brazil	278	DC-4	48	60	Paratroop Transport	39	5	2	4	0	0	Default	90	4	44	0	1	50	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9157	\N	20711	2394
48	Brazil	279	C-130 Hercules	48	60	Paratroop Transport	68	6	2	6	0	0	Default	91	6	254	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1187	34889	\N	20712	2392
48	Brazil	280	C-130 Hercules	48	60	Paratroop Transport	57	6	2	6	0	0	Default	90	6	164	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1187	34889	\N	20713	2392
48	Brazil	281	CASA 235	48	60	Paratroop Transport	50	4	2	5	0	0	Default	90	4	152	0	1	101	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	9137	\N	20714	2352
48	Brazil	285	Piper Cub	48	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	1	0	10	1	46	1	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2771	23537	\N	20715	2280
48	Brazil	286	Bird Dog	48	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	1	0	0	1	57	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2772	9083	\N	20716	2279
48	Brazil	291	Spotter Plane	48	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	20717	2280
48	Brazil	295	Jeep	48	32	Scout Vehicle	15	2	2	24	0	3	A/T Wheel	90	0	104	10	1	46	12	75	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	20718	1877
48	Brazil	296	M3A1 Scout Car	48	32	Scout Vehicle	18	3	3	21	0	3	A/T Wheel	91	2	108	10	1	46	12	79	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	209	51	.30 M1919 AAMG	90	0	209	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	20719	1652
48	Brazil	297	M20 Scout	48	32	Scout Vehicle	19	3	3	28	0	3	A/T Wheel	90	3	0	10	1	60	12	80	0	0	0	0	9	0	0	68	.50 Browng TMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	20720	1614
48	Brazil	298	Xingu BT-25	48	32	Scout Vehicle	15	2	2	26	0	3	A/T Wheel	90	0	104	10	1	76	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	65031	\N	20721	1877
48	Brazil	299	EE-12	48	32	Scout Vehicle	15	2	2	22	0	3	A/T Wheel	90	1	105	10	1	86	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	65018	\N	20722	1916
48	Brazil	300	EE-3S Jararaca	48	11	Armoured Car	31	3	3	34	0	3	A/T Wheel	91	3	0	10	1	80	12	120	0	0	10	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	745	65021	\N	20723	412
48	Brazil	301	EE-3T Jararaca	48	11	Armoured Car	35	3	3	34	0	3	A/T Wheel	91	3	0	10	1	80	12	120	2	0	10	0	9	0	2	59	Uirapuru TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	622	65021	\N	20724	412
48	Brazil	307	BT-50 Lt Truck	48	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	65014	\N	20727	2157
48	Brazil	308	EE-12	48	26	Utility Vehicle	8	2	2	22	0	3	A/T Wheel	10	1	106	10	1	86	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	65018	\N	20728	2040
48	Brazil	309	Brnardini AM-IV	48	26	Utility Vehicle	19	3	2	25	0	3	A/T Wheel	90	2	106	10	1	81	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	899	65036	\N	20729	2038
48	Brazil	314	M55 Quad .50	48	8	Flak	20	1	6	0	0	0	Default	32	0	0	2	1	46	12	95	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	20730	871
48	Brazil	315	40mm AA-Gun	48	8	Flak	35	1	7	0	0	0	Default	32	0	0	3	1	46	12	120	10	0	0	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	34204	\N	20731	1152
48	Brazil	316	35mm Radar AAA	48	8	Flak	57	2	6	0	0	0	Default	80	0	0	3	1	95	12	120	100	0	15	0	9	0	8	80	35mm (2) Rh 503	35	5	0	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25023	\N	20732	1220
48	Brazil	317	40mm Radar AAG	48	8	Flak	43	1	7	0	0	0	Default	90	0	0	3	1	90	12	120	100	0	0	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	34204	\N	20733	1222
48	Brazil	320	Policia Militar	48	178	Police	14	1	6	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	26	9mm Uru SMG	60	0	0	0	0	27	Shotgun	30	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65027	\N	20734	956
48	Brazil	325	Infantry Sec	48	1	Infantry	15	1	11	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	20735	1036
48	Brazil	326	Infantry Sec	48	1	Infantry	19	1	11	6	0	0	Default	22	0	0	0	1	55	12	56	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	20736	632
48	Brazil	327	Infantry Sec	48	1	Infantry	21	1	11	6	0	0	Default	21	0	0	0	1	46	12	55	0	0	0	0	9	0	0	6	M1 Garand	80	0	0	0	0	24	BAR	80	0	56	17	Rifle-Grenade	8	3	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20737	475
48	Brazil	328	Infantry Sec	48	1	Infantry	22	1	11	6	0	0	Default	30	0	0	0	1	56	12	75	0	0	0	0	9	0	0	6	M1 Garand	80	0	0	0	0	24	BAR	80	0	56	17	Rifle-Grenade	8	3	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20738	475
48	Brazil	329	Infantry Sec	48	1	Infantry	22	1	11	6	0	0	Default	30	0	0	0	1	72	12	109	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	56	17	Rifle-Grenade	6	5	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20739	435
48	Brazil	330	Infantry Sec	48	1	Infantry	23	1	11	6	0	0	Default	32	0	0	0	1	88	12	120	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	0	20	M72 LAW	0	4	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20740	438
48	Brazil	331	Infantry Sec	48	1	Infantry	23	1	11	6	0	0	Default	42	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	20	M72 LAW	0	4	0	124	40mm Mod GL6	33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20741	440
48	Brazil	335	Motor Section	48	148	Motorised Inf Section	23	1	10	6	0	0	Default	40	0	0	0	1	70	12	91	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	56	121	Hand Grenade	20	0	0	16	M1 Rocket Lnchr	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20742	34
48	Brazil	336	Motor Section	48	148	Motorised Inf Section	21	1	10	6	0	0	Default	50	0	0	0	1	82	12	109	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	56	121	Hand Grenade	20	0	0	123	40mm M79 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20743	473
48	Brazil	337	Motor Section	48	148	Motorised Inf Section	22	1	10	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	121	Hand Grenade	20	0	0	124	40mm Mod GL6	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20744	271
48	Brazil	345	Special Forces	48	83	Commandos	28	1	8	6	1	0	Default	90	0	0	0	1	74	12	101	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	12	7.62mm  LAR LMG	80	0	0	22	FN-FAP SAW	80	0	0	123	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20745	64
48	Brazil	346	Special Forces	48	83	Commandos	28	1	8	6	1	0	Default	90	0	0	0	1	82	12	101	0	0	5	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	12	7.62mm  LAR LMG	80	0	0	20	M72 LAW	0	4	0	248	60mm Cmdo V Mtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20746	399
48	Brazil	347	Special Forces	48	83	Commandos	31	1	8	6	1	0	Default	90	0	0	0	1	102	12	120	0	0	10	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	21	M136/AT4 LAW A	0	4	0	248	60mm Cmdo V Mtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20747	360
48	Brazil	348	Special Forces	48	83	Commandos	32	1	8	6	1	0	Default	90	0	0	0	1	102	12	120	0	0	10	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	13	FN-Minimi SAW	80	0	0	124	40mm Mod GL6	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20748	26
48	Brazil	355	Engineers	48	20	Engineer	22	1	9	6	0	0	Default	21	0	0	0	1	46	12	62	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	15	M9A1 Bazooka	0	9	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	20749	200
85	Peru	904	F-86F Sabre	85	44	Fighter-Bomber	59	4	1	11	0	0	Default	92	4	0	0	1	55	12	79	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	32632	1977
48	Brazil	356	Engineers	48	20	Engineer	21	1	9	6	0	0	Default	42	0	0	0	1	46	12	72	0	0	0	0	9	0	0	23	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	122	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	20750	160
48	Brazil	357	Engineers	48	20	Engineer	23	1	9	6	0	0	Default	21	0	0	0	1	62	12	79	0	0	0	0	9	0	0	23	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	16	M1 Rocket Lnchr	0	9	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	20751	200
48	Brazil	358	Engineers	48	20	Engineer	25	1	9	6	0	0	Default	51	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	Taurus M9 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	16	M1 Rocket Lnchr	0	9	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65027	\N	20752	200
48	Brazil	359	Engineers	48	20	Engineer	25	1	9	6	0	0	Default	82	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	Taurus M9 SMG	80	0	0	0	0	22	FN-FAP SAW	80	0	56	122	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65027	\N	20753	199
48	Brazil	360	Engineers	48	20	Engineer	31	1	9	6	0	0	Default	81	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	Taurus M9 SMG	80	0	0	0	0	22	FN-FAP SAW	80	0	0	119	M1 Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65027	\N	20754	80
48	Brazil	362	Marksman	48	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Mauser Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	20755	1277
48	Brazil	363	Marksman	48	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	6	M1 Garand	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20756	1277
48	Brazil	364	Marksman	48	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20757	1277
48	Brazil	365	Sniper	48	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	20758	1476
48	Brazil	366	Sniper	48	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	20759	1753
48	Brazil	367	Sniper	48	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	20760	1715
48	Brazil	368	Sniper	48	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	91	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	20761	1717
48	Brazil	369	Sniper	48	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	101	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	20762	1759
48	Brazil	370	Sniper	48	45	Sniper	55	0	1	6	0	0	Default	41	0	0	0	1	106	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	20763	1760
48	Brazil	371	Sniper	48	45	Sniper	126	0	1	6	0	0	Default	51	0	0	0	1	111	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	20764	1680
48	Brazil	374	Mech Section	48	69	Mechanised Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	48	12	70	0	0	0	0	9	0	0	6	M1 Garand	80	0	0	0	0	24	BAR	80	0	0	15	M9A1 Bazooka	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20765	436
48	Brazil	375	Mech Section	48	69	Mechanised Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	65	12	75	0	0	0	0	9	0	0	14	SAFN M49 Rifle	80	0	0	0	0	24	BAR	80	0	56	16	M1 Rocket Lnchr	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	96	\N	20766	478
48	Brazil	376	Mech Section	48	69	Mechanised Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	76	12	99	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	0	16	M1 Rocket Lnchr	0	6	0	123	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20767	440
48	Brazil	377	Mech Section	48	69	Mechanised Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	20	M72 LAW	0	3	0	124	40mm Mod GL6	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20768	317
48	Brazil	380	Para Section	48	96	Paratroops	25	1	9	6	0	0	Default	90	0	0	0	1	80	12	100	0	0	5	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	8	Taurus M9 SMG	80	0	0	17	Rifle-Grenade	3	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20769	435
48	Brazil	381	Para Section	48	96	Paratroops	28	1	9	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	8	Taurus M9 SMG	80	0	0	20	M72 LAW	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20770	358
48	Brazil	382	Para Section	48	96	Paratroops	29	1	9	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	8	Taurus M9 SMG	80	0	0	20	M72 LAW	0	6	0	124	40mm Mod GL6	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20771	317
48	Brazil	385	Scouts	48	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	20772	1197
48	Brazil	386	Scouts	48	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	M1 Garand	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	20773	1197
48	Brazil	387	Scouts	48	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	79	0	0	0	0	9	0	0	14	SAFN M49 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	20774	1197
48	Brazil	388	Scouts	48	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	20775	1197
48	Brazil	389	Scouts	48	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	MD-2/3 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	124	40mm Mod GL6	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	20776	1398
48	Brazil	395	SF Scouts	48	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	72	12	99	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	20777	720
48	Brazil	396	SF Scouts	48	88	Commando Scouts	28	0	4	7	1	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	MD-2/3 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	20778	720
48	Brazil	397	SF Scouts	48	88	Commando Scouts	28	0	4	7	1	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	MD-2/3 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	124	40mm Mod GL6	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	20779	720
48	Brazil	400	Art Observer	48	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	7	.45 INA 953 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64536	\N	20780	1240
48	Brazil	401	Art Observer	48	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	.45 INA 953 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64536	\N	20781	1240
48	Brazil	402	Art Observer	48	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	Taurus M9 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65027	\N	20782	1240
48	Brazil	403	Art Observer	48	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	Taurus M9 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65027	\N	20783	1360
48	Brazil	404	Art Observer	48	63	Art Observer	144	0	2	6	0	0	Default	93	0	0	0	1	110	12	120	0	0	30	0	9	15	20	8	Taurus M9 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65027	\N	20784	1600
48	Brazil	405	Marine Section	48	110	Marines	16	1	10	6	0	0	Default	40	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	4	M1 Carbine	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	20785	628
48	Brazil	406	Marine Section	48	110	Marines	22	1	10	6	0	0	Default	51	0	0	0	1	50	12	64	0	0	0	0	9	0	0	6	M1 Garand	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	17	Rifle-Grenade	5	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	20786	435
48	Brazil	407	Marine Section	48	110	Marines	24	1	10	6	0	0	Default	60	0	0	0	1	65	12	73	0	0	0	0	9	0	0	14	SAFN M49 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	20	0	0	18	Energa Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	20787	151
48	Brazil	408	Marine Section	48	110	Marines	23	1	10	6	0	0	Default	70	0	0	0	1	74	12	109	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	12	7.62mm  LAR LMG	80	0	0	121	Hand Grenade	20	0	0	123	40mm M79 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	20788	271
48	Brazil	409	Marine Section	48	110	Marines	23	1	10	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	25	M16A2 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	121	Hand Grenade	20	0	0	124	40mm Mod GL6	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	20789	271
48	Brazil	414	Conscripts	48	160	Reserve Infantry	15	1	11	6	0	0	Default	11	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	20790	1036
48	Brazil	415	Conscripts	48	160	Reserve Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	60	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	20791	631
48	Brazil	416	Conscripts	48	160	Reserve Infantry	20	1	11	6	0	0	Default	30	0	0	0	1	46	12	79	0	0	0	0	9	0	0	6	M1 Garand	80	0	0	0	0	24	BAR	80	0	56	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20792	673
48	Brazil	417	Conscripts	48	160	Reserve Infantry	20	1	11	6	0	0	Default	30	0	0	0	1	74	12	120	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20793	632
48	Brazil	418	Conscripts	48	160	Reserve Infantry	21	1	11	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	0	121	Hand Grenade	11	0	0	7	.45 INA 953 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20794	511
48	Brazil	420	Jungle Section	48	111	Rangers	24	1	11	6	0	0	Default	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	6	M1 Garand	80	0	0	0	0	6	M1 Garand	80	0	0	121	Hand Grenade	11	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20795	391
48	Brazil	421	Jungle Section	48	111	Rangers	27	1	11	6	0	0	Default	30	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	SAFN M49 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	20796	391
48	Brazil	422	Jungle Section	48	111	Rangers	28	1	11	6	0	0	Default	50	0	0	0	1	70	12	79	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20797	391
48	Brazil	423	Jungle Section	48	111	Rangers	28	1	11	6	0	0	Default	60	0	0	0	1	80	12	99	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	12	7.62mm  LAR LMG	80	0	0	121	Hand Grenade	22	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20798	391
48	Brazil	518	Tank Transport	48	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	20837	2233
48	Brazil	424	Jungle Section	48	111	Rangers	29	1	11	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	12	7.62mm  LAR LMG	80	0	0	121	Hand Grenade	22	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20799	391
48	Brazil	425	Jungle Section	48	111	Rangers	22	1	11	6	0	0	Default	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	6	M1 Garand	80	0	0	0	0	6	M1 Garand	80	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	20800	596
48	Brazil	426	Jungle Section	48	111	Rangers	26	1	11	6	0	0	Default	30	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	SAFN M49 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	6	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	20801	230
48	Brazil	427	Jungle Section	48	111	Rangers	27	1	11	6	0	0	Default	50	0	0	0	1	70	12	79	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	6	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20802	230
48	Brazil	428	Jungle Section	48	111	Rangers	26	1	11	6	0	0	Default	60	0	0	0	1	80	12	99	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	22	FN-FAP SAW	80	0	0	121	Hand Grenade	22	0	0	123	40mm M79 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20803	473
48	Brazil	429	Jungle Section	48	111	Rangers	28	1	11	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	MD-2/3 Rifle	80	0	0	0	0	12	7.62mm  LAR LMG	80	0	0	121	Hand Grenade	22	0	0	124	40mm Mod GL6	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	20804	271
48	Brazil	445	EE-3M3 Jararaca	48	129	Light SP ATGM	120	3	3	34	0	3	A/T Wheel	90	3	0	10	1	106	12	120	0	0	20	0	4	0	0	162	Milan III	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	64	.50 Browng BMG	120	0	208	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	623	65021	\N	20805	1666
48	Brazil	460	EE-11T Urutu	48	122	Light Support APC	51	4	2	35	5	3	A/T Wheel	91	4	109	13	1	80	12	120	3	1	10	1	9	0	2	68	.50 Browng TMG	120	0	0	0	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	702	65035	\N	20806	1611
48	Brazil	461	EE-11/20 Urutu	48	122	Light Support APC	63	4	3	35	5	3	A/T Wheel	91	4	109	13	1	80	12	120	8	0	10	1	9	0	6	70	20mm Rh202 AC	35	15	0	0	92	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	704	65035	\N	20807	1604
48	Brazil	462	EE-11/25 Urutu	48	122	Light Support APC	81	4	3	35	5	3	A/T Wheel	91	4	109	13	1	80	12	120	8	2	30	1	9	0	6	74	25mm KBA BA01	45	25	0	0	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	704	65035	\N	20808	1603
48	Brazil	463	M59	48	25	APC (Track)	29	4	2	15	3	4	Track	91	4	112	15	1	101	12	105	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4	9060	\N	20809	2111
48	Brazil	470	EE-9 Cascavel	48	108	Heavy Armoured Car	46	3	3	28	0	3	A/T Wheel	91	3	0	10	1	70	12	74	3	1	10	1	6	0	3	79	37mm M6 Gun	50	57	0	0	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2392	65032	\N	20810	1494
48	Brazil	471	EE9 Cascavel II	48	108	Heavy Armoured Car	55	3	5	28	0	3	A/T Wheel	93	3	0	10	1	73	12	80	2	1	10	2	6	0	6	244	90mm Gun F1	23	0	22	0	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2393	65032	\N	20811	1448
48	Brazil	472	EE9 Cascvel III	48	108	Heavy Armoured Car	63	3	5	28	0	3	A/T Wheel	92	3	0	10	1	75	12	106	5	1	10	2	6	0	6	88	90mm Ckll 2/3	20	0	25	0	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	228	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2391	65032	\N	20812	1407
48	Brazil	473	EE9 Cascavel IV	48	108	Heavy Armoured Car	109	3	5	28	0	3	A/T Wheel	91	3	0	10	1	80	12	88	10	1	10	2	6	0	22	91	EC-90 Gun 75	20	0	20	5	0	61	Uirapuru CMG	120	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2398	65032	\N	20813	1365
48	Brazil	474	EE9 Cascavel IV	48	108	Heavy Armoured Car	110	3	5	28	0	3	A/T Wheel	92	3	0	10	1	89	12	120	10	1	10	2	6	0	22	93	EC-90 Gun 88	20	0	20	4	0	61	Uirapuru CMG	120	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2393	65032	\N	20814	1365
50	Algeria	580	Wagon	50	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	21644	2196
48	Brazil	475	EE-9 G-II	48	108	Heavy Armoured Car	133	3	5	28	0	3	A/T Wheel	90	3	0	10	1	106	12	120	15	3	30	2	6	0	22	93	EC-90 Gun 88	20	0	10	14	0	61	Uirapuru CMG	120	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2392	65032	\N	20815	1365
48	Brazil	476	EE-11 Urutu 90	48	108	Heavy Armoured Car	70	4	3	35	5	3	A/T Wheel	91	4	107	13	1	80	12	120	6	1	10	2	6	0	4	87	90mm Gun F3	23	0	11	11	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	6	4	3	5	4	2	2	0	0	0	0	0	0	0	0	703	65017	\N	20816	1445
48	Brazil	480	Motorcycles	48	188	Motorcycle(Heavy Inf)	18	2	10	30	0	3	A/T Wheel	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	M2 Carbine	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	20817	997
48	Brazil	481	Motorcycles	48	188	Motorcycle(Heavy Inf)	20	2	10	30	0	3	A/T Wheel	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	5	M2 Carbine	80	0	0	0	0	7	.45 INA 953 SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	20818	596
48	Brazil	482	Motorcycles	48	188	Motorcycle(Heavy Inf)	21	2	10	30	0	3	A/T Wheel	60	0	0	0	1	70	12	79	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	8	Taurus M9 SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	20819	596
48	Brazil	483	Motorcycles	48	188	Motorcycle(Heavy Inf)	22	2	10	30	0	3	A/T Wheel	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	8	Taurus M9 SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	20820	596
48	Brazil	484	Motorcycles	48	188	Motorcycle(Heavy Inf)	22	2	10	30	0	3	A/T Wheel	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	IMBEL LAR Rifle	80	0	0	0	0	8	Taurus M9 SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	20821	596
48	Brazil	490	MC Scouts	48	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	833	25137	\N	20822	1119
4	Israel	363	Hummer FO	4	57	FO Vehicle	140	2	4	27	0	3	A/T Wheel	90	2	4	10	1	95	12	120	0	0	30	0	9	0	20	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	862	7230	\N	1924	1598
48	Brazil	491	MC Scouts	48	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	7	.45 INA 953 SMG	60	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	833	25137	\N	20823	1119
48	Brazil	492	MC Scouts	48	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	Taurus M9 SMG	60	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	833	25137	\N	20824	1119
48	Brazil	500	Patrol Craft	48	199	Patrol Boat	50	2	6	0	15	0	Default	90	6	115	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	20825	130
48	Brazil	501	[frigates]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	20826	2279
48	Brazil	502	Patrol Ship	48	199	Patrol Boat	125	12	50	0	9	7	Ship	91	6	125	255	8	48	12	120	8	2	10	0	5	0	0	76	20mm Polsten	35	10	0	0	128	55	.50 Browng AAMG	90	0	208	55	.50 Browng AAMG	90	0	208	57	40mm Bofors AAG	35	5	0	6	6	6	8	6	6	4	8	8	8	6	8	8	4	0	0	0	0	0	0	0	0	1955	34227	\N	20827	251
48	Brazil	509	Horse Transport	48	3	Cavalry	14	2	4	12	0	0	Default	10	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	20828	1355
48	Brazil	510	Pack Mules	48	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	20829	1960
48	Brazil	511	Wagon	48	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	20830	2196
48	Brazil	512	Ammo Wagon	48	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	20831	2359
48	Brazil	513	Ammo Container	48	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	20832	2279
48	Brazil	514	SdKfz 6	48	180	Artillery Prime Mover	13	4	4	17	0	4	Track	21	2	115	10	1	46	1	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2976	41074	\N	20833	2115
48	Brazil	515	Truck	48	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	20834	2156
48	Brazil	516	VBT 2028	48	180	Artillery Prime Mover	27	4	6	16	0	2	Wheel	61	2	130	12	1	70	12	105	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	0	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	65034	\N	20835	2035
48	Brazil	517	Prime Mover	48	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	12061	\N	20836	2154
48	Brazil	520	IMBEL XA-185	48	217	MRV APC	46	4	2	33	2	3	A/T Wheel	80	4	113	10	1	108	12	120	0	0	20	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	41016	\N	20838	2068
48	Brazil	529	60mm Mortar Sec	48	153	Light Mortar	20	1	6	3	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	9	0	0	34	60mm M19 Mortar	45	0	0	0	0	34	60mm M19 Mortar	45	0	0	23	M3A1 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20839	586
48	Brazil	530	60mm Mortar Sec	48	153	Light Mortar	19	1	6	3	0	0	Default	90	0	0	0	1	66	12	85	0	0	0	0	9	0	0	39	60mm M63 Mortar	45	0	0	0	0	39	60mm M63 Mortar	45	0	0	23	M3A1 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20840	586
48	Brazil	531	60mm Mortar Sec	48	153	Light Mortar	20	1	6	3	0	0	Default	90	0	0	0	1	86	12	120	0	0	0	0	9	0	0	246	60mm M949 Mrtr	45	0	0	0	0	246	60mm M949 Mrtr	45	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20841	626
48	Brazil	538	Roland	48	30	SP SAM	122	6	6	23	0	4	Track	90	4	0	25	1	79	12	101	100	0	0	0	4	4	0	241	Roland I SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	3	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	117	44090	\N	20842	2331
48	Brazil	550	HAWK SAM	48	16	Area SAM	164	6	3	0	0	0	Default	91	0	0	10	1	78	12	106	105	0	0	0	3	5	0	137	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	20843	2376
48	Brazil	552	Roland I	48	16	Area SAM	276	5	6	0	0	0	Default	92	0	0	10	1	84	12	105	100	0	40	0	4	6	6	241	Roland I SAM	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	20844	2370
48	Brazil	553	Roland II	48	16	Area SAM	294	5	6	0	0	0	Default	92	0	0	10	1	106	12	120	100	0	40	0	4	6	6	242	Roland II SAM	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	20845	2370
48	Brazil	555	.30 Browng MMG	48	193	MG Unit	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	85	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	20846	835
48	Brazil	556	7.62mm FN MMG	48	193	MG Unit	15	0	3	5	0	0	Default	50	0	0	0	1	70	12	120	1	0	0	0	9	0	1	36	7.62mm LAR MMG	90	0	0	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	20847	875
48	Brazil	557	7.62mm Uirapuru	48	193	MG Unit	15	0	3	5	0	0	Default	51	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	Uirapuru MMG	90	0	0	0	0	8	Taurus M9 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	20848	835
48	Brazil	558	60mm M19 Mortar	48	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	9	0	0	34	60mm M19 Mortar	45	0	0	0	0	23	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20849	993
48	Brazil	559	60mm M63 Mortar	48	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	90	0	0	0	1	66	12	86	0	0	0	0	9	0	0	39	60mm M63 Mortar	45	0	0	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20850	993
48	Brazil	560	60mm M949 Mrtr	48	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	90	0	0	0	1	86	12	120	0	0	0	0	9	0	0	246	60mm M949 Mrtr	45	0	0	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20851	993
48	Brazil	561	81mm M1 Mortar	48	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	90	0	0	0	1	46	12	100	0	0	0	0	7	0	0	40	81mm M1 Mortar	35	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	20852	1031
48	Brazil	562	81mm L16 Mortar	48	200	Mortar(Sub Type A)	20	1	4	2	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	7	0	0	41	81mm L16 Mortar	35	0	0	0	0	7	.45 INA 953 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	20853	1029
48	Brazil	563	81mm M936 Mrtr	48	200	Mortar(Sub Type A)	18	1	4	2	0	0	Default	90	0	0	0	1	86	12	100	0	0	0	0	7	0	0	247	81mm M936 Mrtr	35	0	0	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	20854	990
48	Brazil	567	60mm M19 Mortar	48	201	Mortar(Sub Type B)	15	1	3	3	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	9	0	0	34	60mm M19 Mortar	45	0	0	0	0	23	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20855	993
48	Brazil	568	60mm M63 Mortar	48	201	Mortar(Sub Type B)	15	1	3	3	0	0	Default	90	0	0	0	1	66	12	86	0	0	0	0	9	0	0	39	60mm M63 Mortar	45	0	0	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20856	993
48	Brazil	569	60mm M949 Mrtr	48	201	Mortar(Sub Type B)	15	1	3	3	0	0	Default	90	0	0	0	1	86	12	120	0	0	0	0	9	0	0	246	60mm M949 Mrtr	45	0	0	0	0	8	Taurus M9 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	20857	993
48	Brazil	575	M113 ACAV	48	127	Gun APC (Tracked)	33	3	4	20	2	4	Track	90	4	110	10	1	75	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	52	7.62mm M60 AAMG	90	0	206	52	7.62mm M60 AAMG	90	0	206	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	9071	\N	20858	1691
48	Brazil	578	EE9 Cascavel IV	48	132	Light Cavalry Tank	109	3	5	28	0	3	A/T Wheel	91	3	0	10	1	80	12	87	10	1	10	2	6	0	22	91	EC-90 Gun 75	20	0	20	5	0	61	Uirapuru CMG	120	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2399	65032	\N	20859	1365
48	Brazil	579	EE9 Cascavel IV	48	132	Light Cavalry Tank	109	3	5	28	0	3	A/T Wheel	92	3	0	10	1	88	12	120	10	1	10	2	6	0	22	93	EC-90 Gun 88	20	0	25	0	0	61	Uirapuru CMG	120	0	0	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2399	65032	\N	20860	1365
48	Brazil	580	Kuerassier	48	132	Light Cavalry Tank	153	4	3	21	0	4	Track	90	4	6	12	1	99	12	120	25	0	20	6	6	0	22	101	105mm Gun G2	14	0	20	10	0	62	7.62mm MG74 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	594	25099	\N	20861	1366
48	Brazil	588	Light Truck	48	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	20862	2040
48	Brazil	589	Medium Truck	48	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	5069	\N	20863	2156
48	Brazil	590	Heavy Truck	48	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	20864	2194
48	Brazil	595	MB3 Tamoio	48	103	Medium Tank	147	5	4	23	0	4	Track	91	4	13	30	1	82	12	95	15	3	20	2	6	0	18	87	90mm Gun F3	30	0	25	13	0	72	.50 Browng CMG	120	0	208	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	15	8	6	16	8	6	3	16	16	6	19	12	6	3	0	0	0	0	0	0	0	0	721	65007	\N	20865	1321
48	Brazil	596	MB3 Tamoio II	48	103	Medium Tank	160	5	4	23	0	4	Track	91	4	13	30	1	84	12	96	20	3	20	2	6	0	18	98	105mm Gun F1 81	25	0	15	10	0	72	.50 Browng CMG	120	0	208	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	15	8	6	16	8	6	3	16	16	6	19	12	6	3	0	0	0	0	0	0	0	0	721	65007	\N	20866	1321
48	Brazil	597	MB3 Tamoio III	48	103	Medium Tank	185	5	4	23	0	4	Track	91	4	13	30	1	88	12	100	25	4	20	2	6	0	22	94	105mm L7 Be76	25	0	15	10	0	72	.50 Browng CMG	120	0	208	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	15	8	6	16	8	6	3	16	16	6	19	12	6	3	0	0	0	0	0	0	0	0	721	65007	\N	20867	1321
48	Brazil	600	EE-T1 Osorio	48	103	Medium Tank	204	6	4	24	0	4	Track	91	4	13	40	1	85	12	95	30	4	30	2	6	0	22	94	105mm L7 Be76	15	0	15	15	0	72	.50 Browng CMG	120	0	208	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	24	9	6	23	11	5	4	26	18	6	25	14	5	4	0	0	0	0	0	0	0	0	717	65033	\N	20868	1241
48	Brazil	601	EE-T2 Osorio	48	103	Medium Tank	258	6	4	23	0	4	Track	91	4	13	40	1	90	12	100	35	4	35	2	6	0	22	114	120mm Gun G1 90	0	0	25	15	0	72	.50 Browng CMG	120	0	208	53	Uirapuru AAMG	90	0	0	0	\N	0	0	0	24	9	6	23	11	5	4	26	18	6	29	16	7	4	0	0	0	0	0	0	0	0	717	65022	\N	20869	1241
48	Brazil	605	M1A1B Abrams	48	135	Main Battle Tank	373	5	4	22	0	4	Track	90	6	0	50	1	105	12	120	40	5	40	1	6	0	22	97	105mm M68 83	0	0	25	15	0	67	7.62mm M240 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	53	Uirapuru AAMG	90	0	0	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	378	12022	\N	20870	1041
48	Brazil	902	S-70 Blackhawk	48	203	Attack Helicopter	183	4	3	99	0	0	Default	90	4	214	100	1	110	12	120	6	4	30	0	9	3	6	171	.50 cal MG	20	0	0	0	208	171	.50 cal MG	20	0	208	187	2x 68mm TBA	7	2	0	187	2x 68mm TBA	7	2	0	10	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	20871	2244
48	Brazil	903	AH-2 Sabre	48	203	Attack Helicopter	646	4	4	107	0	0	Default	91	5	108	100	1	110	12	120	20	5	40	0	9	2	12	140	23mm GSh-23L	20	6	0	0	0	141	9M120M Ataka-M	0	16	0	142	2x122mm S13 Kor	4	1	0	143	2x 80mm S-8	6	4	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	11190	\N	20872	2321
48	Brazil	910	Republic P-47D	48	44	Fighter-Bomber	117	3	1	7	0	0	Default	92	3	0	0	1	50	7	59	10	0	0	0	9	0	0	173	12.7mm MG	20	8	0	0	208	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	20873	1776
48	Brazil	911	F-103E Mirage	48	44	Fighter-Bomber	134	4	2	24	0	0	Default	90	4	0	0	1	85	12	100	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	185	4x 68mm TBA	8	0	0	185	4x 68mm TBA	8	0	0	196	500lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2107	6140	\N	20874	2126
48	Brazil	912	AT-33A	48	44	Fighter-Bomber	86	4	2	8	0	0	Default	92	4	0	0	1	65	12	75	10	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	0	178	127mm SBAT-127	4	0	0	178	127mm SBAT-127	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	20875	1776
48	Brazil	913	AT-26 Xavante	48	44	Fighter-Bomber	88	4	2	9	0	0	Default	91	4	0	0	9	71	12	95	15	0	20	0	9	0	0	183	30mm DEFA	6	2	0	0	0	189	4x 70mm SBAT-70	5	0	0	189	4x 70mm SBAT-70	5	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	560	34819	\N	20876	1969
49	Cuba	1	******Cuba*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	210	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65133	\N	20877	2279
49	Cuba	2	M3A1 Stuart	49	12	Light Tank	41	3	4	20	0	4	Track	41	3	6	11	1	46	12	62	2	1	0	0	8	0	2	78	37mm M5 Gun	43	60	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	20878	490
49	Cuba	3	CTMS ITB1	49	12	Light Tank	27	3	3	16	0	4	Track	31	2	6	10	1	46	12	61	2	0	0	0	9	0	1	71	20mm Bofors M38	9	9	0	0	0	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	58	.30in (2) BMG	120	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	445	23901	\N	20879	448
49	Cuba	5	Sherman M4A3 W	49	13	Medium Tank	62	5	5	14	0	4	Track	51	4	12	33	1	57	12	62	3	1	0	2	7	0	4	84	76mm M1A1 Gun	40	23	0	8	0	66	.30in M1919 CMG	120	0	0	55	.50 cal AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	24015	\N	20880	607
49	Cuba	6	Comet	49	103	Medium Tank	53	4	5	17	0	4	Track	60	4	13	30	1	58	12	63	4	0	0	2	7	0	3	85	77mm Gun	31	20	0	10	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.92mm (2) BMG	120	0	0	8	3	3	10	6	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	274	7002	\N	20881	485
49	Cuba	9	T-34/85 M1947	49	59	MBT	60	5	5	18	0	4	Track	52	3	13	22	12	60	12	64	3	0	0	0	7	0	4	86	85mm S-53 44	20	25	10	0	0	61	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	60	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	20882	441
49	Cuba	10	T-34/85 M1947	49	59	MBT	60	5	5	18	0	4	Track	51	3	13	22	12	65	12	69	3	0	0	0	7	0	4	86	85mm S-53 44	20	20	15	0	0	61	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	60	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	20883	441
49	Cuba	11	T-34/85M	49	59	MBT	65	5	5	19	0	4	Track	51	3	13	22	12	70	12	74	3	0	0	0	7	0	4	96	85mm S-53 69	20	20	15	0	0	61	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	60	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	20884	441
49	Cuba	12	T-55	49	59	MBT	92	4	4	18	0	4	Track	52	4	13	27	6	63	12	65	5	2	20	0	6	0	6	91	100mm D10TG 60	20	17	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	52659	\N	20885	1370
49	Cuba	13	T-55A	49	59	MBT	97	4	4	18	0	4	Track	50	4	13	27	1	65	12	71	5	2	20	0	6	0	6	91	100mm D10TG 60	17	20	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	52660	\N	20886	601
49	Cuba	14	T-55M	49	59	MBT	99	4	4	18	0	4	Track	62	4	13	27	1	72	12	77	5	2	20	0	6	0	6	92	100mm D10TG 68	17	14	9	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	52661	\N	20887	1249
49	Cuba	15	T-55M	49	59	MBT	100	4	4	18	0	4	Track	60	4	13	27	1	78	12	79	5	2	20	0	6	0	6	92	100mm D10TG 68	17	10	9	7	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	52661	\N	20888	1249
49	Cuba	16	T-55M	49	59	MBT	101	4	4	18	0	4	Track	60	4	13	27	1	80	12	90	5	2	20	0	6	0	6	98	100mm D10TG 79	17	10	9	7	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	52661	\N	20889	1249
49	Cuba	17	T-55 M1975	49	59	MBT	147	4	4	18	0	4	Track	61	4	13	27	1	76	12	77	10	2	20	0	6	0	22	92	100mm D10TG 68	19	6	12	6	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11150	\N	20890	1249
49	Cuba	18	T-55 M1975	49	59	MBT	147	4	4	18	0	4	Track	60	4	13	27	1	78	12	79	10	2	20	0	6	0	22	92	100mm D10TG 68	19	6	12	6	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11150	\N	20891	1249
49	Cuba	19	T-55 M1975	49	59	MBT	148	4	4	18	0	4	Track	70	4	13	27	1	80	12	92	10	2	20	0	6	0	22	98	100mm D10TG 79	19	6	12	6	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11150	\N	20892	1249
49	Cuba	20	T-55 M1975	49	59	MBT	146	4	4	18	0	4	Track	70	4	13	27	1	93	12	105	10	2	20	0	6	0	22	98	100mm D10TG 79	22	6	12	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11150	\N	20893	1249
49	Cuba	21	T-62M	49	59	MBT	111	4	4	21	0	4	Track	61	4	13	31	1	76	12	84	5	2	20	0	6	0	6	99	115mm 3BM-21 75	20	0	10	10	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	32143	\N	20894	1287
49	Cuba	22	T-62 M1975	49	59	MBT	159	4	4	21	0	4	Track	71	4	13	33	1	80	12	87	10	2	20	0	6	0	22	99	115mm 3BM-21 75	20	0	10	10	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1299	32145	\N	20895	1287
49	Cuba	23	T-62 M1975	49	59	MBT	162	4	4	21	0	4	Track	70	4	13	33	1	88	12	92	10	2	20	0	6	0	22	100	115mm 2A20 85	20	0	10	10	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1299	32145	\N	20896	1287
49	Cuba	24	T-62 M1975	49	59	MBT	162	4	4	21	0	4	Track	70	4	13	33	1	93	12	110	10	2	20	0	6	0	22	100	115mm 2A20 85	20	0	10	10	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1299	32145	\N	20897	1287
49	Cuba	26	T-72	49	59	MBT	200	4	3	22	0	4	Track	93	4	13	41	1	79	12	88	25	3	30	1	6	0	22	101	125mm D81T 75	20	0	6	13	0	67	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1472	11129	\N	20898	1203
49	Cuba	27	T-72	49	59	MBT	233	4	3	22	0	4	Track	91	4	13	41	1	89	12	92	25	3	30	1	6	0	22	102	125mm D81T 88	15	0	12	12	0	67	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1474	11129	\N	20899	1084
49	Cuba	28	T-72	49	59	MBT	221	4	3	22	0	4	Track	90	4	13	41	1	93	12	120	25	3	30	1	6	0	22	102	125mm D81T 88	20	0	9	10	0	67	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1475	11129	\N	20900	1085
49	Cuba	30	IS-IIM	49	14	Heavy Tank	60	5	4	13	0	4	Track	50	5	13	31	12	60	12	84	2	0	0	0	6	0	2	94	122mm D-25T Gun	13	12	10	0	0	61	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1865	11006	\N	20901	601
49	Cuba	32	SU-100	49	18	Assault Gun	60	4	4	17	0	4	Track	51	3	13	24	1	61	12	92	3	0	0	0	6	0	4	91	100mm D10TG 60	15	18	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	20902	1451
49	Cuba	33	SU-100M	49	18	Assault Gun	72	4	4	15	0	4	Track	71	3	13	24	1	89	12	110	5	1	0	0	6	0	4	98	100mm D10TG 79	15	8	10	0	0	235	14.5 ZPU-1 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	20903	1291
49	Cuba	35	PT-76	49	35	Amphibian Tank	51	3	3	15	4	4	Track	60	3	6	10	1	65	12	83	5	0	0	0	7	0	5	104	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1622	7138	\N	20905	1333
49	Cuba	36	PT-76B	49	35	Amphibian Tank	63	3	3	15	4	4	Track	60	3	6	10	1	84	12	120	5	2	0	0	7	0	5	105	76mm D56TS	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1621	7138	\N	20906	1333
49	Cuba	37	UAZ-SPG9	49	18	Assault Gun	20	2	4	24	0	3	A/T Wheel	60	0	0	10	1	77	12	120	2	0	0	0	7	0	2	48	73mm SPG-9 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7026	\N	20907	1592
49	Cuba	41	BTR-152	49	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	40	4	115	10	12	60	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	20909	2033
49	Cuba	42	BTR-152K	49	23	APC (Wheel)	22	4	2	22	0	3	A/T Wheel	41	4	115	10	1	69	12	115	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2028	11056	\N	20910	2033
49	Cuba	43	BTR-60P	49	23	APC (Wheel)	32	4	3	28	4	3	A/T Wheel	51	4	116	10	1	65	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2044	11061	\N	20911	1650
49	Cuba	44	BTR-60PK	49	23	APC (Wheel)	47	4	2	28	4	3	A/T Wheel	60	4	114	10	1	70	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	20912	1608
49	Cuba	50	M-3 Halftrack	49	25	APC (Track)	17	3	3	24	0	4	Track	41	3	112	10	1	46	12	65	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	20913	2035
49	Cuba	51	BTR-50PK	49	25	APC (Track)	26	4	2	16	4	4	Track	60	4	112	12	1	62	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	20914	2111
49	Cuba	52	BMP-1R	49	25	APC (Track)	64	4	3	22	2	4	Track	60	4	109	11	1	91	12	120	10	0	20	0	7	0	5	127	73mm 2A28 Grom	20	0	20	0	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1700	11037	\N	20915	1529
49	Cuba	53	BMP-1	49	25	APC (Track)	91	4	3	22	2	4	Track	61	4	109	11	1	81	12	90	5	0	20	0	7	0	5	127	73mm 2A28 Grom	20	0	20	0	0	147	9M14 Malutka	0	5	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	20916	1841
49	Cuba	54	BMP-1	49	25	APC (Track)	97	4	3	22	2	4	Track	60	4	109	11	1	91	12	102	10	0	20	0	7	0	5	127	73mm 2A28 Grom	20	0	20	0	0	147	9M14 Malutka	0	5	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	20917	1841
49	Cuba	55	BMP-1D	49	25	APC (Track)	110	4	3	22	2	4	Track	60	4	109	11	1	103	12	120	10	0	20	0	7	0	5	127	73mm 2A28 Grom	20	0	20	0	0	149	9M113 Konkurs	0	5	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3409	11037	\N	20918	1841
49	Cuba	60	2x60mm Mortars	49	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	15	Thompson SMG	60	0	168	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	20919	586
49	Cuba	62	2x81mm Mortars	49	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	1	46	12	63	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	15	Thompson SMG	60	0	167	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	20920	664
49	Cuba	63	2x82mm Mortars	49	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	9	60	12	120	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	41	82mm M37 Mortar	50	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	20921	663
49	Cuba	65	2x120mm Mortars	49	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	61	12	120	0	0	0	0	5	0	0	43	120mm M43 Mrtr	40	0	0	0	0	43	120mm M43 Mrtr	40	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	20922	659
49	Cuba	67	160mm Mortar	49	152	Heavy Mortar	28	1	8	0	0	0	Default	93	0	0	3	1	65	12	120	0	0	0	0	3	0	0	44	160mm M43 Mrtr	24	0	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	20923	945
49	Cuba	70	.30cal MMGs	49	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	1	46	12	61	1	0	0	0	9	0	1	35	.30 cal MMG	90	0	0	0	0	35	.30 cal MMG	90	0	0	3	M03 Springfield	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	20924	425
49	Cuba	71	.50cal HMGs	49	4	Machine Gun Section	23	1	8	4	0	0	Default	10	0	0	0	1	46	12	61	1	0	0	0	9	0	1	36	.50 cal M2 HMG	90	0	0	0	208	36	.50 cal M2 HMG	90	0	208	3	M03 Springfield	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	20925	461
49	Cuba	72	7.62mm PKM MMGs	49	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	9	60	12	120	1	0	0	0	9	0	1	46	7.62mm PKMS MMG	90	0	0	0	0	46	7.62mm PKMS MMG	90	0	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	20926	424
49	Cuba	74	12.7 DShK HMGs	49	4	Machine Gun Section	23	1	8	4	0	0	Default	20	0	0	0	9	60	12	120	1	0	0	0	9	0	1	47	12.7mm DShK HMG	90	0	0	0	111	47	12.7mm DShK HMG	90	0	111	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	20927	461
49	Cuba	77	30mm AGS-17 GL	49	7	AGL	13	0	3	4	0	0	Default	60	0	0	0	1	82	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	20928	1233
49	Cuba	80	75mm M8 PH	49	196	Pack Howitzer	21	1	5	2	0	0	Default	92	0	0	1	1	46	12	90	0	0	0	0	7	0	0	128	75mm M8 PH	36	0	4	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	20929	1187
49	Cuba	81	105mm M56 PH	49	196	Pack Howitzer	27	1	5	1	0	0	Default	91	0	0	1	1	58	12	84	0	0	0	0	6	0	0	129	105mm M56 PH	32	0	8	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34161	\N	20930	1225
49	Cuba	83	76mm M1942 FG	49	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	59	12	120	0	0	0	0	7	0	0	83	76.2mm M1942 FG	54	0	6	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	20931	1187
49	Cuba	84	85mm D-44 FG	49	9	Field Gun	22	1	6	0	0	0	Default	91	0	0	3	1	61	12	120	0	0	0	0	7	0	0	88	85mm D44 FG	50	0	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	20932	1068
49	Cuba	87	122mm M1937 FH	49	9	Field Gun	33	2	8	0	0	0	Default	90	0	0	0	1	62	12	120	0	0	0	0	6	0	0	93	122mm M1937 FH	40	0	4	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	41091	\N	20933	1064
49	Cuba	88	122mm D-74 FH	49	9	Field Gun	33	2	7	0	0	0	Default	92	0	0	4	1	70	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	40	0	5	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	20934	1100
49	Cuba	90	152mm D-1 FG	49	9	Field Gun	29	3	8	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	5	0	0	110	152mm D-1 FH	30	0	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36139	\N	20935	1023
49	Cuba	91	152mm D-20 FG	49	9	Field Gun	29	3	8	0	0	0	Default	91	0	0	4	1	88	12	95	0	0	0	0	5	0	0	111	152mm D-20 FH	30	0	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	20936	1098
49	Cuba	94	100mm T-12 ATG	49	6	AT Gun	89	1	7	0	0	0	Default	90	0	0	3	1	90	12	120	10	0	20	0	6	0	6	108	100mm 2A29 79	10	0	30	20	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	20937	1216
49	Cuba	95	UAZ 469 Shmel	49	19	SP ATGM	30	2	3	24	0	3	A/T Wheel	61	0	0	10	1	64	12	120	0	0	0	0	4	0	0	145	Shmel ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	64504	\N	20938	1670
49	Cuba	96	BRDM-1 Shmel	49	19	SP ATGM	54	3	3	27	2	3	A/T Wheel	60	3	0	10	1	64	12	92	0	0	10	0	3	0	0	145	Shmel ATGM	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11052	\N	20939	1748
49	Cuba	97	BRDM-1 Falanga	49	19	SP ATGM	76	3	3	27	2	3	A/T Wheel	60	3	0	10	1	66	12	92	0	0	10	0	4	0	0	146	9M17 Falanga	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11052	\N	20940	1747
49	Cuba	98	BRDM-2 Malutka	49	19	SP ATGM	102	2	3	32	3	3	A/T Wheel	72	3	0	10	1	72	12	102	0	0	0	0	4	0	0	147	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	20941	1708
49	Cuba	99	BRDM-2 Konkurs	49	19	SP ATGM	115	2	3	32	3	3	A/T Wheel	72	3	0	10	1	103	12	120	0	0	0	0	4	0	0	149	9M113 Konkurs	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	20942	1708
49	Cuba	100	Bazooka Team	49	2	Inf-AT	14	0	2	6	0	0	Default	10	0	0	0	1	56	12	69	0	0	0	0	7	0	0	20	M20 Bazooka	0	0	8	0	0	15	Thompson SMG	60	0	167	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	20943	1390
49	Cuba	102	RPG-7 Team	49	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	62	12	120	0	0	0	0	7	0	0	22	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	0	118	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	20944	1427
49	Cuba	103	RPG-7 Team	49	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	73	12	120	0	0	0	0	7	0	0	22	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	0	125	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	20945	1427
49	Cuba	104	RPG-7V Team	49	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	96	12	120	0	0	0	0	7	0	0	23	RPG-7V	0	0	6	0	0	8	AK47 Rifle	60	0	0	125	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	20946	1427
49	Cuba	105	Malutka ATGM Tm	49	206	Inf-ATGM Team	42	0	3	6	0	0	Default	12	0	0	0	1	69	12	90	0	0	0	0	4	0	0	147	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	0	118	RPG-43 Grenade	0	3	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	20947	1460
49	Cuba	106	Fagot ATGM Tm	49	206	Inf-ATGM Team	50	0	3	6	0	0	Default	11	0	0	0	1	82	12	120	0	0	0	0	4	0	0	148	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	0	125	RKG-3 Grenade	0	3	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	20948	1460
49	Cuba	107	Malutka ATGM Tm	49	206	Inf-ATGM Team	42	0	3	6	0	0	Default	13	0	0	0	1	91	12	120	0	0	0	0	4	0	0	147	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	0	118	RPG-43 Grenade	0	3	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	20949	1460
49	Cuba	110	Strela-2M Team	49	29	Infantry SAM	40	0	3	6	0	0	Default	12	0	0	0	1	68	12	85	0	0	0	0	6	1	0	135	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	20950	1537
49	Cuba	111	Strela-3 Team	49	29	Infantry SAM	47	0	2	6	0	0	Default	10	0	0	0	1	79	12	120	0	0	0	0	6	1	0	142	9M36 Strela-3	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45375	\N	20951	1577
49	Cuba	112	Igla Team	49	29	Infantry SAM	57	0	2	6	0	0	Default	10	0	0	0	1	88	12	120	0	0	0	0	6	1	0	144	9M39 Igla	4	0	0	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	20952	1577
49	Cuba	119	Hiller UH-12	49	204	Light Helicopter	78	2	1	64	0	0	Default	90	1	1	100	1	49	12	56	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	28902	\N	20953	2388
49	Cuba	120	Bell 47G/J	49	204	Light Helicopter	84	2	1	65	0	0	Default	90	1	4	100	8	56	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	8131	\N	20954	2388
49	Cuba	122	Mil Mi-1	49	204	Light Helicopter	89	2	1	67	0	0	Default	92	1	2	100	1	62	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	1908	9120	\N	20955	2388
49	Cuba	124	Mil Mi-2	49	204	Light Helicopter	105	3	2	70	0	0	Default	91	3	108	100	1	81	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	931	11116	\N	20956	2346
49	Cuba	130	Mil Mi-4A	49	53	Helicopter	52	4	2	70	0	0	Default	90	4	112	100	1	61	12	92	0	2	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	20957	2222
49	Cuba	131	Mil Mi-4C	49	53	Helicopter	65	4	2	70	0	0	Default	91	4	8	100	1	74	12	89	0	2	10	0	9	1	0	174	7.62mm SGM MG	20	0	0	0	0	174	7.62mm SGM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	20958	2299
49	Cuba	133	Mil Mi-8A	49	53	Helicopter	75	4	3	87	0	0	Default	92	4	132	100	1	70	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	20959	2345
49	Cuba	134	Mil Mi-8C	49	53	Helicopter	94	4	3	87	0	0	Default	91	4	132	100	1	70	12	98	0	4	10	0	9	1	0	185	2x57mm S-5K	8	0	0	0	0	185	2x57mm S-5K	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	20960	2342
49	Cuba	138	Mil Mi-17H	49	53	Helicopter	118	4	3	83	0	0	Default	91	4	136	100	1	83	12	95	0	4	20	0	9	2	0	185	2x57mm S-5K	16	0	0	0	0	185	2x57mm S-5K	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	20961	2382
49	Cuba	139	Mil Mi-17H	49	53	Helicopter	119	4	3	83	0	0	Default	91	4	136	100	1	83	12	95	0	4	20	0	9	2	0	49	30mm AGS-17 GL	23	0	0	0	0	49	30mm AGS-17 GL	23	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	20962	2381
49	Cuba	143	Mil Mi-8TB	49	203	Attack Helicopter	157	4	3	87	0	0	Default	91	4	124	100	1	70	12	120	6	4	10	0	9	1	4	176	12.7mm NSV MG	20	0	0	0	111	146	9M17 Falanga	0	4	0	185	2x57mm S-5K	16	0	0	185	2x57mm S-5K	16	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	20963	2362
49	Cuba	145	Mi-24D	49	203	Attack Helicopter	261	4	4	107	0	0	Default	92	4	108	100	1	80	12	120	15	5	30	0	9	3	12	171	12.7mm (4) YaKB	10	0	0	0	111	146	9M17 Falanga	0	4	0	185	2x57mm S-5K	6	2	0	185	2x57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11122	\N	20964	2361
49	Cuba	154	AT-6 Texan	49	44	Fighter-Bomber	67	3	2	6	0	0	Default	92	3	0	0	1	46	12	63	9	0	0	0	9	0	0	179	12.7mm MG	20	2	0	0	208	188	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	20965	1942
49	Cuba	155	T-33A	49	44	Fighter-Bomber	59	4	2	8	0	0	Default	91	4	0	0	6	54	12	68	10	0	0	0	9	0	0	179	12.7mm MG	20	2	0	0	208	190	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	20966	1980
49	Cuba	156	F-51D Mustang	49	44	Fighter-Bomber	86	3	1	7	0	0	Default	91	3	0	0	1	59	4	61	10	0	0	0	9	0	0	177	.50 cal MG	10	6	0	0	208	203	5in HVAR RAM	3	0	0	203	5in HVAR RAM	3	0	0	0	\N	0	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2846	12124	\N	20967	1776
49	Cuba	157	Republic F-47D	49	44	Fighter-Bomber	102	3	1	7	0	0	Default	92	3	0	0	5	52	12	63	10	0	0	0	9	0	0	179	12.7mm MG	20	8	0	0	208	196	250kg Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	20968	1980
49	Cuba	158	P-38L Lightning	49	44	Fighter-Bomber	96	4	1	7	0	0	Default	90	4	0	0	8	47	12	50	10	0	0	0	9	0	0	180	20mm Hispano	15	1	0	0	0	177	.50 cal MG	20	4	208	187	50lb Bomb	6	0	221	187	50lb Bomb	6	0	221	11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	526	34802	\N	20969	1694
49	Cuba	159	Sea Fury FB.11	49	44	Fighter-Bomber	68	3	1	7	0	0	Default	92	3	0	0	1	59	6	61	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	0	207	RP3 60 HE/SAP	4	0	0	207	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	1173	8009	\N	20970	1899
49	Cuba	161	B-26C Invader	49	44	Fighter-Bomber	130	5	7	7	0	0	Default	91	6	0	0	11	56	12	67	15	0	0	0	9	0	0	177	.50 cal MG	20	6	0	0	208	202	20mm M39 Cannon	10	4	0	190	500lb Bomb	4	0	0	190	500lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2877	12132	\N	20971	1893
49	Cuba	163	MiG-15bis	49	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	5	61	12	65	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	20972	1772
49	Cuba	164	MiG-15bis	49	44	Fighter-Bomber	64	4	1	11	0	0	Default	93	4	0	0	1	66	12	88	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	20973	1772
49	Cuba	165	MiG-17AS	49	44	Fighter-Bomber	56	4	1	11	0	0	Default	92	4	0	0	10	64	12	88	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	20974	1770
49	Cuba	166	MiG-17F	49	44	Fighter-Bomber	51	4	1	11	0	0	Default	91	4	0	0	1	65	9	89	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	20975	1779
49	Cuba	167	MiG-17F	49	44	Fighter-Bomber	56	4	1	11	0	0	Default	93	4	0	0	10	89	12	100	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	20976	1770
49	Cuba	169	MiG-19P	49	44	Fighter-Bomber	64	4	1	14	0	0	Default	90	4	0	0	11	61	12	66	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2154	11138	\N	20977	1980
49	Cuba	170	MiG-19P	49	44	Fighter-Bomber	69	4	1	14	0	0	Default	90	4	0	0	1	62	12	66	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2154	11138	\N	20978	1768
49	Cuba	171	MiG-19P	49	44	Fighter-Bomber	69	4	1	14	0	0	Default	93	4	0	0	1	67	12	100	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	20979	1769
49	Cuba	173	MiG-21F	49	44	Fighter-Bomber	80	4	1	22	0	0	Default	92	4	0	0	9	62	12	80	5	0	10	0	9	1	0	183	30mm NR30-1	4	1	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	41219	\N	20980	1807
49	Cuba	174	MiG-21PF/MF	49	44	Fighter-Bomber	87	4	1	22	0	0	Default	91	4	0	0	4	63	12	80	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	196	250kg Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	41219	\N	20981	1814
49	Cuba	175	MiG-21MF	49	44	Fighter-Bomber	88	4	1	22	0	0	Default	91	4	0	0	1	81	12	120	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	189	4x 57mm S-5	4	0	0	197	500kg Bomb	2	0	0	196	250kg Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	41219	\N	20982	1854
49	Cuba	177	MiG-21bis	49	44	Fighter-Bomber	97	4	1	22	0	0	Default	92	4	0	0	1	76	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	193	PB-250	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	41219	\N	20983	2207
49	Cuba	178	MiG-21bis	49	44	Fighter-Bomber	100	4	1	22	0	0	Default	92	4	0	0	1	81	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	189	4x 57mm S-5	8	0	0	189	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	41219	\N	20984	1807
49	Cuba	179	MiG-21bis	49	44	Fighter-Bomber	109	4	1	22	0	0	Default	91	4	0	0	1	81	12	98	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	41219	\N	20985	2213
49	Cuba	180	MiG-21bis	49	44	Fighter-Bomber	109	4	1	22	0	0	Default	91	4	0	0	1	78	12	98	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	41219	\N	20986	2213
49	Cuba	181	MiG-23BN	49	44	Fighter-Bomber	115	5	1	25	0	0	Default	90	5	0	0	9	78	12	98	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	193	PB-250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1929	11143	\N	20987	2134
49	Cuba	182	MiG-23BN	49	44	Fighter-Bomber	133	5	1	25	0	0	Default	91	5	0	0	1	82	12	98	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1929	11143	\N	20988	2213
49	Cuba	183	MiG-23BN	49	44	Fighter-Bomber	154	5	1	25	0	0	Default	91	5	0	0	1	99	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	210	Kh-23 Kerry	2	0	0	199	RBK-250 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1929	11143	\N	20989	2003
49	Cuba	184	MiG-23BN	49	214	SEAD Aircraft	159	5	1	25	0	0	Default	90	5	0	0	1	88	12	99	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	211	AS-9 ARM	2	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1929	11143	\N	20990	2005
49	Cuba	185	MiG-27	49	214	SEAD Aircraft	182	5	1	19	0	0	Default	90	5	0	0	1	78	12	90	15	0	30	0	9	5	0	186	30mm GSh-30-2	5	1	0	0	0	211	AS-9 ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11156	\N	20991	1885
49	Cuba	187	MiG-23MF	49	44	Fighter-Bomber	120	5	1	25	0	0	Default	90	5	0	0	1	84	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	193	PB-250	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1929	11143	\N	20992	2207
49	Cuba	188	MiG-23ML	49	44	Fighter-Bomber	150	5	1	25	0	0	Default	91	5	0	0	1	85	12	120	10	0	30	0	9	3	0	182	23mm GSh-23L	4	1	0	0	0	210	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1929	11143	\N	20993	1925
49	Cuba	189	MiG-29B	49	44	Fighter-Bomber	231	5	1	23	0	0	Default	91	5	0	0	10	89	1	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2886	45300	\N	20994	2207
49	Cuba	190	MiG-29B	49	214	SEAD Aircraft	286	5	1	23	0	0	Default	91	5	0	0	9	89	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	212	Kh-27 Kegler	2	0	0	189	4x 57mm S-5	4	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2885	41221	\N	20995	2085
49	Cuba	192	L-39C Albatros	49	44	Fighter-Bomber	78	4	2	9	0	0	Default	92	3	0	0	1	82	12	120	15	0	20	0	9	2	0	182	23mm GSh-23L	3	1	0	0	0	193	PB-250	1	0	0	193	PB-250	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9145	\N	20996	2011
49	Cuba	193	L-39C Albatros	49	44	Fighter-Bomber	83	4	2	9	0	0	Default	92	3	0	0	1	82	12	120	15	0	20	0	9	2	0	182	23mm GSh-23L	3	1	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9145	\N	20997	1807
49	Cuba	194	OA-10 Catalina	49	62	Level Bomber	56	6	7	4	0	0	Default	90	4	0	0	1	46	12	59	0	0	0	0	9	0	0	190	500lb Bomb	4	0	0	0	0	190	500lb Bomb	4	0	0	190	500lb Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	56009	\N	20998	2016
49	Cuba	195	B-26C Invader	49	62	Level Bomber	72	5	7	6	0	0	Default	91	4	0	0	11	56	12	67	0	0	0	0	9	0	0	190	500lb Bomb	6	0	0	0	0	190	500lb Bomb	2	0	0	190	500lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	281	12132	\N	20999	2016
49	Cuba	198	MiG-21PF	49	62	Level Bomber	65	4	1	22	0	0	Default	92	4	0	0	6	63	8	78	0	0	0	0	9	1	0	197	500kg Bomb	2	0	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	23808	\N	21001	2055
49	Cuba	199	Ilyushin-28	49	62	Level Bomber	79	6	3	9	0	0	Default	91	6	0	0	1	62	12	62	0	0	0	0	9	0	0	195	1000kg Bomb	1	0	0	0	0	195	1000kg Bomb	1	0	0	195	1000kg Bomb	1	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	165	11137	\N	21002	2016
49	Cuba	200	MiG-23BN	49	62	Level Bomber	92	5	1	25	0	0	Default	91	5	0	0	9	78	12	120	0	0	0	0	9	2	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1929	11143	\N	21003	2137
49	Cuba	205	Bulldozer	49	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	21004	2320
49	Cuba	206	T-55/BTU Dozer	49	37	Engineer Tank	142	4	4	16	0	4	Track	92	4	0	29	1	61	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	21005	969
49	Cuba	207	T-62M KMT-5	49	37	Engineer Tank	152	4	4	18	0	4	Track	92	4	0	30	1	80	12	120	5	2	20	0	6	0	6	99	115mm 3BM-21 75	30	0	10	0	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	22	8	5	28	18	11	4	120	8	5	28	18	11	4	0	0	0	0	0	0	0	0	1331	11008	\N	21006	1205
49	Cuba	210	2S1 Gvozdika	49	21	SP Artillery	51	4	4	21	2	4	Track	90	4	0	12	1	75	12	120	0	0	20	0	6	0	0	107	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2313	11039	\N	21007	1019
49	Cuba	211	2S3 Akatsiya	49	21	SP Artillery	55	5	4	18	0	4	Track	91	5	0	24	1	76	12	86	0	0	20	0	5	0	0	111	152mm D-20 FH	37	0	3	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11040	\N	21008	1135
49	Cuba	215	Mambi Team	49	146	Commando Inf-AT	58	0	2	6	0	0	Default	50	0	0	0	1	96	12	120	10	0	30	0	8	0	10	25	Mambi 1	30	20	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64508	\N	21009	1720
49	Cuba	216	Mambi Team	49	146	Commando Inf-AT	128	0	2	6	0	0	Default	51	0	0	0	1	103	12	120	10	0	40	0	8	0	10	25	Mambi 1	30	20	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64508	\N	21010	1680
49	Cuba	219	Douglas C-47	49	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	21011	2394
49	Cuba	220	Douglas C-54	49	60	Paratroop Transport	43	5	6	4	0	0	Default	91	0	49	0	12	57	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9142	\N	21012	2315
49	Cuba	221	Curtiss C-46	49	60	Paratroop Transport	37	5	2	4	0	0	Default	90	4	40	0	12	46	12	63	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2866	9082	\N	21013	2394
49	Cuba	222	Ilyushin-14	49	60	Paratroop Transport	31	4	2	4	0	0	Default	90	6	26	0	1	61	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	21014	2394
49	Cuba	223	Antonov-24	49	60	Paratroop Transport	42	5	5	4	0	0	Default	90	6	138	0	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2171	41268	\N	21015	2392
49	Cuba	230	M-53	49	22	SP Flak	24	4	4	22	0	3	A/T Wheel	40	4	0	10	1	61	12	95	2	0	0	0	9	0	2	50	12.7mm (4) AAMG	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	23492	\N	21016	1790
49	Cuba	231	BTR-60P AA	49	22	SP Flak	49	4	4	28	4	3	A/T Wheel	41	4	0	10	1	65	12	120	10	0	10	0	9	0	6	240	30mm(2) M53/M59	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1666	65402	\N	21017	1905
49	Cuba	232	ZSU-23-4 Shilka	49	22	SP Flak	109	3	4	17	0	4	Track	92	4	0	15	1	66	12	120	100	2	20	0	9	4	6	73	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	21018	2289
49	Cuba	235	SA-9 Gaskin	49	30	SP SAM	60	4	3	32	2	3	A/T Wheel	92	3	0	10	1	69	12	120	0	0	10	0	4	1	0	138	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	21019	1786
49	Cuba	236	Sa-13 Gopher	49	30	SP SAM	121	4	3	20	2	4	Track	90	4	0	12	1	88	12	94	3	0	20	0	4	2	0	141	SA-13 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	21020	1786
49	Cuba	237	SA-8b Gecko	49	30	SP SAM	202	6	3	15	1	3	A/T Wheel	90	5	0	20	1	88	12	120	105	0	30	0	6	6	8	136	9M33 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	21021	2370
49	Cuba	238	SA-6 Gainful	49	30	SP SAM	164	2	10	16	0	4	Track	91	0	0	0	1	74	12	120	100	0	0	0	3	5	0	134	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11050	\N	21022	2334
49	Cuba	239	Sa-13b Gopher	49	30	SP SAM	135	4	3	20	2	4	Track	92	4	0	12	1	95	12	120	3	0	30	0	4	3	0	141	SA-13 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	21023	1786
49	Cuba	242	Headquarters	49	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	15	Thompson SMG	60	0	0	0	169	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21024	1160
49	Cuba	243	Headquarters	49	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	59	12	64	0	0	0	0	9	0	0	14	Beretta M.4 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21025	1160
49	Cuba	244	Headquarters	49	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	65	12	84	0	0	0	0	9	0	0	16	vz.23/25 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21026	1160
49	Cuba	245	Headquarters	49	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	9	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21027	1360
49	Cuba	246	Assault Boat	49	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	21028	2317
49	Cuba	247	Barge	49	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	21029	2269
49	Cuba	248	Barge Carrier	49	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	21030	2358
49	Cuba	249	Crew	49	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	21031	1356
49	Cuba	254	Beaver	49	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	51	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	21032	2279
49	Cuba	256	Polikarpov Po-2	49	50	Air OP Aircraft	46	2	1	1	0	0	Default	0	0	0	10	1	61	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	41264	\N	21034	2280
49	Cuba	259	Yak	49	50	Air OP Aircraft	56	2	1	2	0	0	Default	0	3	0	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2862	9144	\N	21035	2396
49	Cuba	265	76mm M42 FG Pl	49	10	O/M Field Artillery	154	1	24	0	0	0	Default	90	0	0	3	9	60	12	120	0	0	0	0	7	0	0	83	76.2mm M1942 FG	90	0	0	0	0	83	76.2mm M1942 FG	90	0	0	83	76.2mm M1942 FG	90	0	0	83	76.2mm M1942 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	21036	95
49	Cuba	266	85mm D44 FG Pl	49	10	O/M Field Artillery	176	1	24	0	0	0	Default	92	0	0	3	1	61	12	120	0	0	0	0	7	0	0	88	85mm D44 FG	90	0	0	0	0	88	85mm D44 FG	90	0	0	88	85mm D44 FG	90	0	0	88	85mm D44 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	21037	135
49	Cuba	267	105mm M56 PH Pl	49	10	O/M Field Artillery	199	1	24	0	0	0	Default	91	0	0	1	1	58	12	84	0	0	0	0	6	0	0	129	105mm M56 PH	90	0	0	0	0	129	105mm M56 PH	90	0	0	129	105mm M56 PH	90	0	0	129	105mm M56 PH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	21038	94
49	Cuba	270	122mm M37FH Pl	49	155	O/M Medium Artillery	223	2	32	0	0	0	Default	90	0	0	0	1	62	12	120	0	0	0	0	6	0	0	93	122mm M1937 FH	70	0	0	0	0	93	122mm M1937 FH	70	0	0	93	122mm M1937 FH	70	0	0	93	122mm M1937 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	21039	133
49	Cuba	271	122mm D74FH Pl	49	155	O/M Medium Artillery	239	2	28	0	0	0	Default	92	0	0	4	1	70	12	120	0	0	0	0	6	0	1	95	122mm D-74 FG	80	0	0	0	0	95	122mm D-74 FG	80	0	0	95	122mm D-74 FG	80	0	0	95	122mm D-74 FG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	21040	54
49	Cuba	275	152mm D-1 FG Pl	49	156	O/M Heavy Artillery	211	3	32	0	0	0	Default	90	0	0	4	1	65	12	120	0	0	0	0	5	0	0	110	152mm D-1 FH	50	0	0	0	0	110	152mm D-1 FH	50	0	0	110	152mm D-1 FH	50	0	0	110	152mm D-1 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	21041	173
49	Cuba	276	152mm D20 FG Pl	49	156	O/M Heavy Artillery	244	1	32	0	0	0	Default	90	0	0	4	1	88	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	21042	53
49	Cuba	279	Earthen Bunker	49	0	Fortifications	29	1	12	0	0	0	Default	22	3	112	100	1	46	12	62	3	0	0	0	9	0	3	3	M03 Springfield	120	0	0	0	0	35	.30 cal MMG	120	0	0	3	M03 Springfield	120	0	0	3	M03 Springfield	120	0	0	6	8	10	3	10	12	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21043	167
49	Cuba	280	Earthen Bunker	49	0	Fortifications	33	1	12	0	0	0	Default	42	3	112	100	1	46	12	62	3	0	0	0	9	0	3	3	M03 Springfield	120	0	0	0	0	35	.30 cal MMG	120	0	0	35	.30 cal MMG	120	0	0	36	.50 cal M2 HMG	120	0	208	6	8	10	3	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21044	7
49	Cuba	281	Earthen Bunker	49	0	Fortifications	39	1	12	0	0	0	Default	62	3	112	100	1	61	12	120	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	11	7.62mm RP46 LMG	120	0	0	11	7.62mm RP46 LMG	120	0	0	47	12.7mm DShK HMG	120	0	111	8	10	12	3	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21045	6
49	Cuba	282	Earthen Bunker	49	0	Fortifications	41	1	12	0	0	0	Default	82	3	112	100	1	64	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	12	7.62mm RPD LMG	120	0	0	46	7.62mm PKMS MMG	120	0	0	47	12.7mm DShK HMG	120	0	111	14	16	18	3	22	26	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21046	85
49	Cuba	283	Earthen Bunker	49	0	Fortifications	46	1	12	0	0	0	Default	92	3	112	100	1	74	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	13	7.62mm PKM LMG	120	0	0	47	12.7mm DShK HMG	120	0	111	47	12.7mm DShK HMG	120	0	111	16	18	24	3	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21047	85
49	Cuba	284	Earthen Bunker	49	0	Fortifications	44	1	12	0	0	0	Default	92	3	112	100	1	74	12	120	3	0	0	0	9	0	3	9	AKM Rifle	120	0	0	0	0	13	7.62mm PKM LMG	120	0	0	47	12.7mm DShK HMG	120	0	111	123	MON-50 Mine	8	0	0	16	18	24	4	32	36	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21048	44
49	Cuba	285	Concrete Bunker	49	0	Fortifications	67	2	12	0	0	0	Default	81	5	124	100	9	61	12	100	5	0	0	0	7	0	5	116	76mm M1943 ATG	30	30	30	30	0	47	12.7mm DShK HMG	120	0	111	47	12.7mm DShK HMG	120	0	111	41	82mm M37 Mortar	120	0	0	10	20	30	3	30	40	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	21049	281
49	Cuba	286	Concrete Bunker	49	0	Fortifications	80	2	12	0	0	0	Default	91	5	124	100	1	70	12	110	5	0	0	0	7	0	5	87	85mm D44 Gun	30	30	30	30	0	47	12.7mm DShK HMG	120	0	111	47	12.7mm DShK HMG	120	0	111	41	82mm M37 Mortar	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	21050	281
49	Cuba	287	Concrete Bunker	49	0	Fortifications	111	2	12	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	20	0	6	0	5	90	100mm M44 49	30	30	30	30	0	47	12.7mm DShK HMG	120	0	111	47	12.7mm DShK HMG	120	0	111	41	82mm M37 Mortar	120	0	0	30	40	50	4	50	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	21051	281
49	Cuba	288	Coastal Bunker	49	0	Fortifications	131	7	12	0	0	0	Default	93	6	136	100	1	65	12	120	5	0	20	0	5	0	5	110	152mm D-1 FH	120	0	0	0	0	47	12.7mm DShK HMG	120	0	111	47	12.7mm DShK HMG	120	0	111	43	120mm M43 Mrtr	120	0	0	40	50	60	8	60	70	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	407	23496	\N	21052	162
49	Cuba	290	Heavy Truck	49	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	21053	2194
49	Cuba	291	Medium Truck	49	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	5069	\N	21054	2156
49	Cuba	292	Light Truck	49	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	21055	2157
49	Cuba	294	M-3 Halftrack	49	122	Light Support APC	22	3	3	24	0	4	Track	91	3	112	10	1	46	12	65	0	0	0	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	21056	2035
49	Cuba	295	Lt Truck	49	122	Light Support APC	15	3	4	20	0	3	A/T Wheel	90	0	108	12	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	64502	\N	21057	1917
49	Cuba	296	Jeep	49	122	Light Support APC	13	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	61	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	21058	1917
49	Cuba	297	UAZ 469	49	122	Light Support APC	13	2	2	24	0	3	A/T Wheel	90	1	106	10	6	61	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	64503	\N	21059	1916
49	Cuba	298	M3A1 White S/C	49	122	Light Support APC	19	3	3	21	0	3	A/T Wheel	90	2	8	10	1	48	12	65	0	0	0	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	21060	1832
49	Cuba	299	BTR-40	49	122	Light Support APC	17	3	4	27	0	3	A/T Wheel	92	3	106	10	1	62	12	115	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	21061	1953
49	Cuba	301	M8 Greyhound	49	11	Armoured Car	34	3	4	27	0	3	A/T Wheel	51	3	0	10	1	56	12	62	3	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30in M1919 CMG	120	0	0	55	.50 cal AAMG	90	0	208	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	21062	613
49	Cuba	302	T17E1	49	11	Armoured Car	37	3	5	24	0	3	A/T Wheel	42	3	0	10	1	58	12	65	3	0	0	1	8	0	3	79	37mm M6 Gun	34	69	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	21063	570
49	Cuba	303	BRDM-1	49	11	Armoured Car	27	3	3	27	2	3	A/T Wheel	51	3	103	10	1	61	12	120	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	21064	1610
49	Cuba	304	BRDM-2	49	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	80	3	104	10	1	66	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	21065	1647
49	Cuba	305	BRDM-2b	49	11	Armoured Car	117	3	3	32	3	3	A/T Wheel	81	3	104	10	1	110	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	21066	1647
49	Cuba	306	BTR-60PK-100	49	23	APC (Wheel)	63	4	2	28	4	3	A/T Wheel	60	4	114	10	1	70	12	120	2	0	20	0	9	0	3	98	100mm D10TG 79	17	10	9	7	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3608	32008	\N	21067	1293
49	Cuba	310	Lt Truck	49	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	64502	\N	21068	2157
49	Cuba	311	UAZ 469	49	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	1	106	10	1	61	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	64504	\N	21069	2159
49	Cuba	314	ZIL-485	49	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	70	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	21070	2150
49	Cuba	315	PTS-M	49	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3222	65382	\N	21071	2310
49	Cuba	319	Ammo Bunker	49	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	21072	2400
49	Cuba	320	Ammo Truck	49	56	Ammo Carrier	27	4	3	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	21073	2200
49	Cuba	321	BTR Carrier	49	56	Ammo Carrier	42	4	2	16	4	4	Track	82	2	0	12	1	63	12	95	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	21074	1828
49	Cuba	322	MTLB Carrier	49	56	Ammo Carrier	46	3	3	22	2	4	Track	90	2	0	10	1	73	12	95	1	0	0	0	9	0	1	69	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1739	11035	\N	21075	1869
49	Cuba	323	Ammo Dump	49	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	21076	2399
49	Cuba	324	Ammo Container	49	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	21077	2279
49	Cuba	325	85mm Empl	49	0	Fortifications	53	1	10	0	0	0	Default	93	2	0	100	1	61	12	120	12	0	20	0	7	0	8	89	85mm KS-12 AAG	60	40	10	10	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	16	vz.23/25 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	21078	364
49	Cuba	326	23mm AA Empl	49	0	Fortifications	47	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	20	0	9	0	8	72	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	16	vz.23/25 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	21079	326
49	Cuba	327	57mm AA Empl	49	0	Fortifications	172	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	100	0	20	0	9	0	8	81	57mm S-60 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	16	vz.23/25 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	21080	326
49	Cuba	330	57mm M1 ATG	49	6	AT Gun	28	0	5	1	0	0	Default	30	0	0	1	1	46	12	62	3	0	0	0	8	0	2	113	57mm M1 L52 ATG	30	60	0	0	0	15	Thompson SMG	60	0	167	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	53019	\N	21081	1340
49	Cuba	331	57mm ZiS-2 ATG	49	6	AT Gun	33	0	6	1	0	0	Default	30	0	0	1	1	61	12	110	3	0	0	0	8	0	3	114	57mm ZiS-2 Gun	10	50	10	10	0	15	Thompson SMG	60	0	168	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	21082	1337
49	Cuba	332	57mm CH-26 ATG	49	6	AT Gun	55	0	6	1	0	0	Default	30	0	0	2	1	63	12	120	5	0	20	0	8	0	10	115	57mm CH-26 Gun	10	30	20	20	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	21083	1256
49	Cuba	333	76mm M1943 ATG	49	6	AT Gun	26	1	6	0	0	0	Default	30	0	0	3	1	62	12	83	5	0	0	0	7	0	3	116	76mm M1943 ATG	20	50	10	0	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	21084	1417
49	Cuba	334	76mm M1943 ATG	49	6	AT Gun	26	1	6	0	0	0	Default	30	0	0	3	1	84	12	120	5	0	0	0	7	0	3	116	76mm M1943 ATG	20	20	20	20	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	21085	1296
49	Cuba	335	85mm D-44 ATG	49	6	AT Gun	34	1	8	0	0	0	Default	30	0	0	2	1	62	12	120	5	0	0	0	7	0	3	87	85mm D44 Gun	15	25	10	20	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	21086	1296
49	Cuba	336	85mm D-48 ATG	49	6	AT Gun	45	1	8	0	0	0	Default	30	0	0	2	1	64	12	69	6	0	0	0	7	0	4	117	85mm D-48 Gun	20	50	0	0	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	21087	1379
49	Cuba	337	85mm D-48 ATG	49	6	AT Gun	50	1	8	0	0	0	Default	30	0	0	2	1	70	12	120	8	0	0	0	7	0	6	117	85mm D-48 Gun	10	40	0	20	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	21088	1297
49	Cuba	338	B11 Recoilless	49	6	AT Gun	22	1	6	2	0	0	Default	90	0	0	1	1	66	12	120	2	0	0	0	6	0	2	97	107mm B11 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	21089	1306
49	Cuba	339	SPG9 Recoilless	49	6	AT Gun	33	0	6	4	0	0	Default	62	0	0	0	1	69	12	100	2	0	20	0	7	0	2	48	73mm SPG-9 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11117	\N	21090	1547
49	Cuba	340	40mm AA-Gun	49	8	Flak	27	1	7	0	0	0	Default	21	0	0	3	1	46	12	70	10	0	0	0	9	0	3	242	40mm Bofors AAG	35	5	0	0	0	15	Thompson SMG	60	0	167	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	21091	1112
49	Cuba	341	ZPU-1 AAMG	49	8	Flak	12	1	4	1	0	0	Default	21	0	0	2	9	60	12	120	1	0	0	0	9	0	0	235	14.5 ZPU-1 AAMG	60	0	0	0	111	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	21092	911
49	Cuba	342	ZPU-2 AAMG	49	8	Flak	15	1	4	1	0	0	Default	20	0	0	2	1	63	12	120	2	0	0	0	9	0	1	236	14.5 ZPU-2 AAMG	60	0	0	0	111	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	21093	911
49	Cuba	343	ZPU-4 AAMG	49	8	Flak	17	1	4	1	0	0	Default	21	0	0	3	1	64	12	120	3	0	0	0	9	0	1	237	14.5 ZPU-4 AAMG	60	0	0	0	111	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	21094	870
49	Cuba	344	ZU-23 AA-Gun	49	8	Flak	26	1	4	1	0	0	Default	22	0	0	4	1	64	12	120	6	0	10	0	9	0	3	72	23mm (2) ZU-23	35	5	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	21095	1191
49	Cuba	345	37mm AA-Gun	49	8	Flak	29	1	8	0	0	0	Default	20	0	0	3	1	64	12	120	10	0	0	0	9	0	3	241	37mm M1939 Gun	35	5	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	6080	\N	21096	1112
49	Cuba	346	57mm AA-Gun	49	8	Flak	37	2	8	0	0	0	Default	20	0	0	3	1	64	12	95	5	0	10	0	9	0	6	81	57mm S-60 AAG	35	5	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	21097	1140
49	Cuba	347	57mm (2) AA-Gun	49	8	Flak	47	2	8	0	0	0	Default	21	0	0	3	1	64	12	95	10	0	20	0	9	0	6	82	57mm (2) S-60	35	5	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	21098	1140
49	Cuba	348	57mm (2) Radar	49	8	Flak	79	2	8	0	0	0	Default	31	0	0	3	1	75	12	120	102	0	20	0	9	2	6	82	57mm (2) S-60	35	5	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	21099	1182
49	Cuba	355	.30cal MMG	49	194	MG Section	12	0	3	5	0	0	Default	10	0	0	0	1	46	12	62	1	0	0	0	9	0	1	35	.30 cal MMG	90	0	0	0	114	3	M03 Springfield	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	21100	835
49	Cuba	356	.50cal HMG	49	194	MG Section	18	0	4	4	0	0	Default	10	0	0	0	1	46	12	62	1	0	0	0	9	0	1	36	.50 cal M2 HMG	90	0	0	0	208	3	M03 Springfield	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	21101	792
49	Cuba	357	7.62mm PKM MMG	49	194	MG Section	13	0	3	5	0	0	Default	20	0	0	0	10	60	12	120	1	0	0	0	9	0	1	46	7.62mm PKMS MMG	90	0	0	0	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	21102	835
49	Cuba	358	12.7 DShK HMG	49	194	MG Section	18	0	4	4	0	0	Default	20	0	0	0	9	60	12	120	1	0	0	0	9	0	1	47	12.7mm DShK HMG	90	0	0	0	111	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	21103	792
49	Cuba	362	T-55	49	102	Obsolete Tank	92	4	4	18	0	4	Track	51	4	13	27	1	66	12	75	5	2	20	0	6	0	6	91	100mm D10TG 60	20	17	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	52659	\N	21104	1370
49	Cuba	363	T-55A	49	102	Obsolete Tank	97	4	4	18	0	4	Track	51	4	13	27	1	72	12	85	5	2	20	0	6	0	6	91	100mm D10TG 60	17	20	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	52660	\N	21105	601
49	Cuba	364	T-34/85M	49	102	Obsolete Tank	64	5	5	19	0	4	Track	32	3	13	22	12	75	12	110	3	0	0	0	7	0	4	96	85mm S-53 69	20	20	15	0	0	61	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	60	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	21106	441
49	Cuba	365	T-34/85M	49	102	Obsolete Tank	59	5	5	19	0	4	Track	32	3	13	22	1	85	12	110	3	0	0	0	7	0	4	87	85mm D44 Gun	20	25	10	0	0	61	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	60	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	744	55002	\N	21107	441
49	Cuba	366	IS-IIM	49	102	Obsolete Tank	66	5	4	13	0	4	Track	33	5	13	31	1	85	12	110	2	0	0	0	6	0	2	103	122mm D-25T 68	15	0	10	10	0	61	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1865	11006	\N	21108	1210
49	Cuba	367	T-55 M1975	49	103	Medium Tank	140	4	4	18	0	4	Track	70	4	13	27	1	106	12	120	10	2	20	0	6	0	22	92	100mm D10TG 68	23	10	5	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	11150	\N	21109	1249
49	Cuba	368	T-62 M1975	49	13	Medium Tank	151	4	4	21	0	4	Track	72	4	13	33	1	111	12	120	10	2	20	0	6	0	22	100	115mm 2A20 85	30	0	10	0	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1299	32145	\N	21110	1287
49	Cuba	370	60mm Mortar	49	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	92	0	0	0	1	46	12	64	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	15	Thompson SMG	60	0	168	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21111	954
49	Cuba	371	81mm Mortar	49	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	46	12	64	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	15	Thompson SMG	60	0	167	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	21112	1031
49	Cuba	372	82mm Mortar	49	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	10	60	12	120	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	21113	990
49	Cuba	373	120mm Mortar	49	200	Mortar(Sub Type A)	27	1	6	1	0	0	Default	91	0	0	2	1	64	12	120	0	0	0	0	5	0	0	43	120mm M43 Mrtr	40	0	0	0	0	16	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21114	947
49	Cuba	377	Marksman	49	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	M03 Springfield	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	21115	1277
49	Cuba	378	Marksman	49	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	64	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21116	1277
49	Cuba	379	Marksman	49	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21117	1277
49	Cuba	380	Sniper	49	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	21118	1476
49	Cuba	381	Sniper	49	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	21119	1753
49	Cuba	382	Sniper	49	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	21120	1715
49	Cuba	383	Sniper	49	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	72	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21121	1676
49	Cuba	384	Sniper	49	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	76	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21122	1717
49	Cuba	385	Sniper	49	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21123	1718
49	Cuba	386	Sniper	49	45	Sniper	51	0	1	6	0	0	Default	41	0	0	0	1	88	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21124	1759
49	Cuba	389	M-3 FO	49	57	FO Vehicle	78	3	5	24	0	4	Track	91	3	4	10	1	46	12	65	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	21125	1872
49	Cuba	390	Lt Truck FO	49	57	FO Vehicle	73	3	4	20	0	3	A/T Wheel	90	0	4	12	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	897	65014	\N	21126	1834
49	Cuba	391	UAZ 469u	49	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	4	10	1	62	12	120	0	0	0	0	6	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	64503	\N	21127	1834
49	Cuba	392	MT-LBu	49	57	FO Vehicle	98	3	4	22	2	4	Track	91	3	4	10	1	74	12	120	1	0	20	0	9	0	3	69	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3240	41036	\N	21128	1907
49	Cuba	393	BTR-40u	49	57	FO Vehicle	80	3	3	27	0	3	A/T Wheel	91	3	4	10	1	64	12	100	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	21129	1872
49	Cuba	394	BRDM-2u	49	57	FO Vehicle	99	3	3	32	3	3	A/T Wheel	91	3	3	10	1	76	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	25	0	0	0	111	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2971	11053	\N	21130	1688
49	Cuba	395	T-55u	49	57	FO Vehicle	117	4	4	20	0	4	Track	93	4	4	27	1	80	12	120	2	0	30	0	9	0	2	62	7.62mm SGMT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11005	\N	21131	1947
49	Cuba	396	MT-LBu	49	57	FO Vehicle	229	3	4	22	2	4	Track	93	3	4	10	1	110	12	120	1	0	40	0	9	15	20	69	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3240	41036	\N	21132	1724
49	Cuba	400	Rifle Section	49	1	Infantry	14	1	10	6	0	0	Default	11	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	M03 Springfield	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	21133	1036
49	Cuba	401	Rifle Section	49	1	Infantry	15	1	10	6	0	0	Default	21	0	0	0	1	59	12	64	0	0	0	0	9	0	0	6	M52 Rifle	80	0	0	0	0	14	Beretta M.4 SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	21134	676
49	Cuba	402	Rifle Section	49	1	Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	61	12	84	0	0	0	0	9	0	0	6	M52 Rifle	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	21135	632
49	Cuba	403	Rifle Section	49	1	Infantry	19	1	10	6	0	0	Default	31	0	0	0	1	69	12	94	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21136	632
49	Cuba	404	Rifle Section	49	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	76	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21137	145
49	Cuba	405	Rifle Section	49	1	Infantry	20	1	10	6	0	0	Default	41	0	0	0	1	74	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	28	30mm M26A2 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21138	432
49	Cuba	406	Rifle Section	49	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	76	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	29	30mm M30 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21139	64
49	Cuba	407	Rifle Section	49	1	Infantry	27	1	10	6	0	0	Default	50	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21140	68
49	Cuba	408	Rifle Section	49	1	Infantry	25	1	10	6	0	0	Default	50	0	0	0	1	96	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	23	RPG-7V	0	3	0	29	30mm M30 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21141	317
49	Cuba	409	Rifle Section	49	1	Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	74	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	22	RPG-7	0	3	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21142	478
49	Cuba	410	Motor Section	49	148	Motorised Inf Section	18	1	10	6	0	0	Default	21	0	0	0	1	62	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21143	632
49	Cuba	411	Motor Section	49	148	Motorised Inf Section	24	1	10	6	0	0	Default	61	0	0	0	1	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21144	145
49	Cuba	412	Motor Section	49	148	Motorised Inf Section	21	1	10	6	0	0	Default	51	0	0	0	1	72	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	28	30mm M26A2 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21145	432
49	Cuba	413	Motor Section	49	148	Motorised Inf Section	21	1	10	6	0	0	Default	60	0	0	0	1	75	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	29	30mm M30 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21146	473
49	Cuba	414	Motor Section	49	148	Motorised Inf Section	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	22	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21147	72
49	Cuba	415	Motor Section	49	148	Motorised Inf Section	25	1	10	6	0	0	Default	60	0	0	0	1	84	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	29	30mm M30 GL	30	10	0	22	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21148	275
49	Cuba	416	Motor Section	49	148	Motorised Inf Section	22	1	10	6	0	0	Default	20	0	0	0	1	62	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	20	0	0	22	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21149	113
49	Cuba	417	Motor Section	49	148	Motorised Inf Section	24	1	10	6	0	0	Default	50	0	0	0	1	72	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	22	RPG-7	0	4	0	28	30mm M26A2 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21150	480
49	Cuba	419	Mech Section	49	69	Mechanised Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	64	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	18	0	0	22	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21151	73
49	Cuba	420	Mech Section	49	69	Mechanised Infantry	18	1	9	6	0	0	Default	31	0	0	0	1	64	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21152	632
49	Cuba	421	Mech Section	49	69	Mechanised Infantry	24	1	9	6	0	0	Default	71	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21153	145
49	Cuba	422	Mech Section	49	69	Mechanised Infantry	20	1	9	6	0	0	Default	61	0	0	0	1	70	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	28	30mm M26A2 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21154	432
49	Cuba	423	Mech Section	49	69	Mechanised Infantry	21	1	9	6	0	0	Default	71	0	0	0	1	73	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	29	30mm M30 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21155	473
49	Cuba	424	Mech Section	49	69	Mechanised Infantry	24	1	9	6	0	0	Default	72	0	0	0	1	78	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	22	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21156	73
49	Cuba	425	Mech Section	49	69	Mechanised Infantry	27	1	9	6	0	0	Default	70	0	0	0	1	86	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	22	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21157	28
49	Cuba	426	Mech Section	49	69	Mechanised Infantry	25	1	9	6	0	0	Default	70	0	0	0	1	82	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	29	30mm M30 GL	27	9	0	22	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21158	275
49	Cuba	427	Mech Section	49	69	Mechanised Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	70	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	22	RPG-7	0	5	0	28	30mm M26A2 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21159	440
49	Cuba	430	Reserve Section	49	160	Reserve Infantry	13	1	10	6	0	0	Default	1	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	M03 Springfield	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	21160	1036
49	Cuba	431	Reserve Section	49	160	Reserve Infantry	15	1	10	6	0	0	Default	11	0	0	0	1	59	12	72	0	0	0	0	9	0	0	3	M03 Springfield	80	0	0	0	0	14	Beretta M.4 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	21161	676
49	Cuba	432	Reserve Section	49	160	Reserve Infantry	18	1	10	6	0	0	Default	11	0	0	0	1	61	12	72	0	0	0	0	9	0	0	3	M03 Springfield	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	21162	632
49	Cuba	433	Reserve Section	49	160	Reserve Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	69	12	90	0	0	0	0	9	0	0	6	M52 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	21163	673
49	Cuba	434	Reserve Section	49	160	Reserve Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	72	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21164	673
49	Cuba	435	Reserve Section	49	160	Reserve Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	28	30mm M26A2 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21165	432
49	Cuba	440	Engineer Sec	49	20	Engineer	20	1	9	6	0	0	Default	41	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M03 Springfield	80	0	0	0	0	15	Thompson SMG	80	0	166	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	21166	37
49	Cuba	441	Engineer Sec	49	20	Engineer	21	1	9	6	0	0	Default	41	0	0	0	1	59	12	69	0	0	0	0	9	0	0	6	M52 Rifle	80	0	0	0	0	14	Beretta M.4 SMG	80	0	0	122	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	21167	160
49	Cuba	442	Engineer Sec	49	20	Engineer	21	1	9	6	0	0	Default	60	0	0	0	1	70	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	16	vz.23/25 SMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21168	37
49	Cuba	443	Engineer Sec	49	20	Engineer	26	1	9	6	0	0	Default	41	0	0	0	1	69	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21169	80
49	Cuba	444	Engineer Sec	49	20	Engineer	27	1	9	6	0	0	Default	61	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21170	80
49	Cuba	445	Engineer Sec	49	20	Engineer	24	1	9	6	0	0	Default	80	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21171	37
49	Cuba	446	Engineer Sec	49	20	Engineer	21	1	9	6	0	0	Default	41	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	122	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21172	160
49	Cuba	451	Scouts	49	58	Scout	13	0	3	7	0	0	Default	60	0	0	0	1	59	12	64	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	21174	1237
49	Cuba	452	Scouts	49	58	Scout	14	0	3	7	0	0	Default	70	0	0	0	1	65	12	84	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	21175	1197
49	Cuba	453	Scouts	49	58	Scout	15	0	3	7	0	0	Default	80	0	0	0	1	85	12	120	0	0	5	0	9	0	0	9	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	21176	1318
49	Cuba	454	Scouts	49	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	21177	1359
49	Cuba	460	Para Section	49	96	Paratroops	28	1	9	6	0	0	Default	80	0	0	0	1	72	12	120	0	0	0	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21178	64
49	Cuba	461	Para Section	49	96	Paratroops	28	1	9	6	0	0	Default	81	0	0	0	1	72	12	120	0	0	0	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21179	64
49	Cuba	462	Para Section	49	96	Paratroops	26	1	9	6	0	0	Default	81	0	0	0	1	72	12	120	0	0	0	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	36	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21180	37
49	Cuba	463	Para Section	49	96	Paratroops	26	1	9	6	0	0	Default	80	0	0	0	1	73	12	120	0	0	0	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	36	0	0	125	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21181	189
49	Cuba	469	Para Support	49	97	Paratroop Support	31	1	9	6	0	0	Default	80	0	0	0	1	72	12	77	0	0	0	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	22	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21182	28
49	Cuba	470	Para Support	49	97	Paratroop Support	27	1	9	6	0	0	Default	81	0	0	0	1	72	12	120	0	0	0	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	29	30mm M30 GL	27	9	0	29	30mm M30 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21183	316
49	Cuba	471	Para Support	49	97	Paratroop Support	27	1	9	6	0	0	Default	81	0	0	0	1	72	12	120	0	0	0	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	29	30mm M30 GL	27	9	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21184	240
49	Cuba	472	Para Support	49	97	Paratroop Support	29	1	9	6	0	0	Default	80	0	0	0	1	78	12	120	0	0	0	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	22	RPG-7	0	6	0	29	30mm M30 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	21185	317
49	Cuba	473	Para Support	49	97	Paratroop Support	28	1	9	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	0	0	9	0	0	21	AKS-74U Rifle	80	0	0	0	0	25	Mambi 1	25	25	0	23	RPG-7V	0	6	0	29	30mm M30 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	21186	317
49	Cuba	480	Para Scouts	49	101	Paratroop Scouts	22	0	4	7	0	0	Default	60	0	0	0	1	72	12	120	0	0	5	0	9	0	0	16	vz.23/25 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	21187	1119
49	Cuba	481	Para Scouts	49	101	Paratroop Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	82	12	91	0	0	10	0	9	0	0	21	AKS-74U Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	21188	1398
49	Cuba	482	Para Scouts	49	101	Paratroop Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	92	12	120	0	0	20	0	9	0	0	21	AKS-74U Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	21189	1439
49	Cuba	490	Art Observer	49	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	M03 Springfield	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21190	1240
49	Cuba	491	Art Observer	49	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21191	1240
49	Cuba	492	Art Observer	49	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	70	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34393	\N	21192	1240
49	Cuba	493	Art Observer	49	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	9	AKM Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34393	\N	21193	1440
49	Cuba	500	Motorcycles	49	188	Motorcycle(Heavy Inf)	18	2	10	30	0	0	Default	0	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	M1 Carbine	80	0	0	0	0	15	Thompson SMG	80	0	167	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	830	25137	\N	21194	596
49	Cuba	501	Motorcycles	49	188	Motorcycle(Heavy Inf)	19	2	10	30	0	0	Default	10	0	0	0	1	59	12	69	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	14	Beretta M.4 SMG	80	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	830	25137	\N	21195	596
49	Cuba	502	Motorcycles	49	188	Motorcycle(Heavy Inf)	20	2	10	30	0	0	Default	30	0	0	0	1	70	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	Beretta M.4 SMG	80	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	830	34507	\N	21196	596
49	Cuba	503	Motorcycles	49	188	Motorcycle(Heavy Inf)	21	2	10	30	0	0	Default	50	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	Beretta M.4 SMG	80	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	830	34507	\N	21197	596
49	Cuba	504	Motorcycles	49	188	Motorcycle(Heavy Inf)	24	2	10	30	0	0	Default	60	0	0	0	1	100	12	120	0	0	10	0	9	0	0	17	AKMS Rifle	80	0	0	0	0	14	Beretta M.4 SMG	80	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	830	34507	\N	21198	596
49	Cuba	510	MC Scouts	49	187	Motorcycle(Light Inf)	14	1	4	30	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	15	Thompson SMG	60	0	0	0	166	121	Hand Grenade	6	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25137	\N	21199	1119
49	Cuba	511	MC Scouts	49	187	Motorcycle(Light Inf)	14	1	4	30	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	9	0	0	14	Beretta M.4 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25137	\N	21200	1119
49	Cuba	512	MC Scouts	49	187	Motorcycle(Light Inf)	15	1	4	30	0	0	Default	90	0	0	0	1	70	12	120	0	0	5	0	9	0	0	14	Beretta M.4 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25137	\N	21201	1119
49	Cuba	513	MC Scouts	49	187	Motorcycle(Light Inf)	17	1	4	30	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	17	AKMS Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25137	\N	21202	1398
49	Cuba	520	Militia Section	49	189	Militia	13	1	10	6	0	0	Default	1	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	M03 Springfield	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	21203	1036
49	Cuba	521	Militia Section	49	189	Militia	14	1	10	6	0	0	Default	1	0	0	0	1	59	12	80	0	0	0	0	9	0	0	3	M03 Springfield	80	0	0	0	0	14	Beretta M.4 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64505	\N	21204	676
49	Cuba	522	Militia Section	49	189	Militia	18	1	10	6	0	0	Default	11	0	0	0	1	72	12	110	0	0	0	0	9	0	0	6	M52 Rifle	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64505	\N	21205	632
49	Cuba	523	Militia Section	49	189	Militia	18	1	10	6	0	0	Default	20	0	0	0	1	84	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64505	\N	21206	673
49	Cuba	524	Militia Section	49	189	Militia	19	1	10	6	0	0	Default	30	0	0	0	1	89	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64505	\N	21207	673
49	Cuba	530	Frontier Troops	49	82	Patrol	11	1	6	7	0	0	Default	20	0	0	0	1	60	12	72	0	0	0	0	9	0	0	6	M52 Rifle	80	0	0	0	0	14	Beretta M.4 SMG	40	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64507	\N	21208	916
49	Cuba	531	Frontier Troops	49	82	Patrol	14	1	6	7	0	0	Default	20	0	0	0	1	60	12	92	0	0	0	0	9	0	0	6	M52 Rifle	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64507	\N	21209	672
49	Cuba	532	Frontier Troops	49	82	Patrol	15	1	6	7	0	0	Default	30	0	0	0	1	69	12	94	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	11	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64507	\N	21210	672
49	Cuba	533	Frontier Troops	49	82	Patrol	17	1	6	7	0	0	Default	70	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64507	\N	21211	672
49	Cuba	534	Frontier Troops	49	82	Patrol	18	1	6	7	0	0	Default	80	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	6	0	0	28	30mm M26A2 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64507	\N	21212	473
49	Cuba	535	Frontier Troops	49	82	Patrol	18	1	6	7	0	0	Default	81	0	0	0	1	94	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	6	0	0	29	30mm M30 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64507	\N	21213	473
49	Cuba	536	Frontier Troops	49	82	Patrol	21	1	6	7	0	0	Default	80	0	0	0	1	96	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	29	30mm M30 GL	24	0	0	22	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64507	\N	21214	193
49	Cuba	537	Frontier Troops	49	82	Patrol	19	1	6	7	0	0	Default	81	0	0	0	1	96	12	120	0	0	0	0	9	0	0	9	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	29	30mm M30 GL	24	0	0	125	RKG-3 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64507	\N	21215	190
49	Cuba	540	LMG Team	49	65	LMG Section	17	0	3	6	0	0	Default	31	0	0	0	1	59	12	64	1	0	0	0	9	0	1	18	BAR	80	0	0	0	56	15	Thompson SMG	60	0	166	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36976	\N	21216	796
49	Cuba	541	LMG Team	49	65	LMG Section	17	0	3	6	0	0	Default	31	0	0	0	9	60	12	69	1	0	0	0	9	0	1	11	7.62mm RP46 LMG	80	0	0	0	0	14	Beretta M.4 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65409	\N	21217	796
49	Cuba	542	LMG Team	49	65	LMG Section	17	0	3	6	0	0	Default	31	0	0	0	1	64	12	92	1	0	0	0	9	0	1	12	7.62mm RPD LMG	80	0	0	0	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	21218	796
49	Cuba	543	LMG Team	49	65	LMG Section	17	0	3	6	0	0	Default	31	0	0	0	1	72	12	120	1	0	0	0	9	0	1	13	7.62mm PKM LMG	80	0	0	0	0	16	vz.23/25 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	21219	796
49	Cuba	550	Prime Mover	49	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1989	12061	\N	21220	2154
49	Cuba	551	MTLB-T	49	180	Artillery Prime Mover	28	3	4	22	0	4	Track	80	3	125	10	1	68	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	21221	2313
49	Cuba	552	Tank Transport	49	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	21222	2233
49	Cuba	555	Sandbag Foxhole	49	0	Fortifications	24	0	10	0	0	0	Default	91	2	0	100	1	46	12	64	2	0	5	0	9	0	2	3	M03 Springfield	90	0	0	0	0	3	M03 Springfield	90	0	0	18	BAR	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	21223	223
49	Cuba	556	Sandbag Foxhole	49	0	Fortifications	24	0	10	0	0	0	Default	91	2	0	100	9	60	12	75	2	0	5	0	9	0	2	6	M52 Rifle	90	0	0	0	0	6	M52 Rifle	90	0	0	11	7.62mm RP46 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	21224	223
49	Cuba	557	Sandbag Foxhole	49	0	Fortifications	24	0	10	0	0	0	Default	91	2	0	100	1	69	12	94	2	0	5	0	9	0	2	7	FN-FAL Rifle	90	0	0	0	0	7	FN-FAL Rifle	90	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	21225	223
49	Cuba	558	Sandbag Foxhole	49	0	Fortifications	24	0	10	0	0	0	Default	91	2	0	100	1	69	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	9	AKM Rifle	90	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	21226	223
49	Cuba	559	Ammo Wagon	49	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	21227	2359
49	Cuba	560	Pack Mules	49	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M03 Springfield	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	21228	1960
49	Cuba	562	Sandbag MG Pit	49	0	Fortifications	29	0	10	0	0	0	Default	91	2	12	100	1	46	12	64	2	0	5	0	9	0	2	36	.50 cal M2 HMG	90	0	0	0	208	36	.50 cal M2 HMG	90	0	208	15	Thompson SMG	90	0	166	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	21230	339
49	Cuba	563	Sandbag MG Pit	49	0	Fortifications	29	0	10	0	0	0	Default	91	2	12	100	1	61	12	120	2	0	5	0	9	0	2	47	12.7mm DShK HMG	90	0	0	0	111	47	12.7mm DShK HMG	90	0	111	16	vz.23/25 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	21231	339
49	Cuba	565	BM-14-16	49	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	94	12	120	0	0	0	0	8	0	0	206	140mm Rocket	8	0	0	0	0	206	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	21232	782
49	Cuba	570	BM-13 Katyusha	49	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	90	0	0	12	1	64	12	88	0	0	0	0	8	0	0	205	132mm M-13 Rckt	8	0	0	0	0	205	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	21233	821
49	Cuba	572	BM-21 Grad	49	137	SP Rocket Launcher	38	6	6	25	0	0	Default	92	0	0	19	1	74	12	120	0	0	0	0	20	0	0	204	122mm Rocket LR	20	0	0	0	0	204	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	21234	819
49	Cuba	575	BM-21 Grad Pl	49	31	O/M Rocket Arty	166	6	18	0	0	0	Default	90	0	0	19	1	74	12	120	0	0	0	0	20	0	0	204	122mm Rocket LR	30	0	0	0	0	204	122mm Rocket LR	30	0	0	204	122mm Rocket LR	30	0	0	204	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	21235	336
49	Cuba	580	SA-2 Dvina	49	16	Area SAM	78	2	10	0	0	0	Default	91	0	0	10	1	61	12	120	100	0	0	0	1	2	0	130	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	41214	\N	21236	2374
49	Cuba	581	SA-3 Neva	49	16	Area SAM	142	2	10	0	0	0	Default	92	0	0	15	1	62	12	120	100	0	0	0	2	3	0	131	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	21237	2374
49	Cuba	585	Patrol Craft	49	199	Patrol Boat	56	2	6	0	20	7	Ship	90	6	115	99	1	62	12	89	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	21238	130
49	Cuba	586	Patrol Craft	49	199	Patrol Boat	60	2	6	0	24	7	Ship	90	6	112	101	1	90	12	120	0	0	0	0	9	0	0	49	30mm AGS-17 GL	30	0	0	0	0	52	12.7 NSVT AAMG	90	0	111	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	2	2	2	2	2	1	1	3	3	3	3	3	2	2	0	0	0	0	0	0	0	0	1101	23515	\N	21239	170
49	Cuba	590	Dug-In T-34	49	0	Fortifications	35	1	3	0	0	0	Default	53	3	0	99	1	75	12	120	3	0	10	0	7	0	3	96	85mm S-53 69	25	20	10	0	0	61	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	49	46	47	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	424	25041	\N	21240	363
49	Cuba	591	Dug-In T-55A	49	0	Fortifications	60	1	4	0	0	0	Default	63	6	0	99	1	75	12	94	5	2	20	0	6	0	6	92	100mm D10TG 68	18	0	15	10	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	59	48	45	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	21241	1289
49	Cuba	592	Dug-In T-55M	49	0	Fortifications	58	1	4	0	0	0	Default	63	5	0	99	1	95	12	120	5	2	20	0	6	0	6	98	100mm D10TG 79	18	0	10	15	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	59	48	45	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	21242	1329
49	Cuba	593	Dug-In IS-II	49	0	Fortifications	40	1	3	0	0	0	Default	63	6	0	99	1	85	12	110	2	0	20	0	6	0	2	103	122mm D-25T 68	8	10	10	0	0	54	12.7 DShK AAMG	120	0	111	0	\N	0	0	0	0	\N	0	0	0	64	49	49	16	11	12	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	422	11503	\N	21243	1290
49	Cuba	596	Undrground Bnkr	49	0	Fortifications	71	0	13	0	0	0	Default	93	6	250	100	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	90	90	90	60	90	90	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	418	23496	\N	21244	41
49	Cuba	597	Shelter Bunker	49	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	M03 Springfield	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	21245	1
49	Cuba	598	Shelter Bunker	49	0	Fortifications	44	0	10	0	0	0	Default	63	6	40	100	1	61	12	120	5	0	0	0	9	0	5	7	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	10	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	21246	1
49	Cuba	599	Shelter Bunker	49	0	Fortifications	51	0	10	0	0	0	Default	63	6	40	100	1	63	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	12	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	21247	1
49	Cuba	610	T-34/85M	49	104	CS MBT	59	5	5	19	0	4	Track	50	3	13	22	12	70	12	110	3	0	0	0	7	0	4	96	85mm S-53 69	45	0	10	0	0	61	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	60	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	21248	481
49	Cuba	611	T-55	49	104	CS MBT	88	4	4	18	0	4	Track	50	4	13	27	6	63	12	65	5	2	20	0	6	0	6	91	100mm D10TG 60	34	0	9	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	52659	\N	21249	1370
49	Cuba	612	T-55A	49	104	CS MBT	92	4	4	18	0	4	Track	50	4	13	27	1	65	12	71	5	2	20	0	6	0	6	91	100mm D10TG 60	34	0	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	52660	\N	21250	601
49	Cuba	613	T-55M	49	104	CS MBT	92	4	4	18	0	4	Track	60	4	13	27	1	72	12	90	5	2	20	0	6	0	6	91	100mm D10TG 60	34	0	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	52661	\N	21251	601
49	Cuba	614	T-55 M1975	49	104	CS MBT	139	4	4	18	0	4	Track	60	4	13	27	1	76	12	120	10	2	20	0	6	0	22	91	100mm D10TG 60	34	0	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11150	\N	21252	601
49	Cuba	615	T-62M	49	104	CS MBT	97	4	4	21	0	4	Track	60	4	13	31	1	76	12	84	5	2	20	0	6	0	6	99	115mm 3BM-21 75	34	0	6	0	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	32143	\N	21253	1287
49	Cuba	616	T-62 M1975	49	104	CS MBT	145	4	4	21	0	4	Track	70	4	13	33	1	80	12	120	10	2	20	0	6	0	22	99	115mm 3BM-21 75	34	0	6	0	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1299	32145	\N	21254	1287
49	Cuba	617	T-72	49	104	CS MBT	196	4	3	22	0	4	Track	90	4	13	41	1	93	12	120	25	3	30	1	6	0	22	102	125mm D81T 88	33	0	6	0	0	67	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1475	11129	\N	21255	1046
49	Cuba	800	Rifle Section	49	1	Infantry	23	1	10	6	0	0	Default	31	0	0	0	1	69	12	94	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	22	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21256	113
49	Cuba	801	Rifle Section	49	1	Infantry	23	1	10	6	0	0	Default	41	0	0	0	1	74	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	22	RPG-7	0	4	0	28	30mm M26A2 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21257	480
50	Algeria	2	**11/54 - 2020*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	21259	2279
50	Algeria	5	M-4A3	50	59	MBT	59	5	5	14	0	4	Track	61	3	10	31	1	46	12	68	3	1	0	2	7	0	3	81	75mm M3 Gun	49	48	0	0	0	59	.30 Browng CMG	120	0	0	55	.50 cal AAMG	90	0	208	65	.30 Browng BMG	120	0	0	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	21260	568
50	Algeria	7	AMX-13	50	59	MBT	68	3	3	20	0	4	Track	61	3	6	14	1	54	12	69	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	55	.50 cal AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2215	6003	\N	21261	612
50	Algeria	9	T-34/85 M1947	50	59	MBT	58	5	5	18	0	4	Track	32	3	13	22	1	68	12	74	3	0	0	0	7	0	4	90	85mm S-53 44	25	25	5	0	0	71	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	69	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	744	52603	\N	21262	441
50	Algeria	11	T-54B	50	59	MBT	91	4	4	16	0	4	Track	42	4	13	27	1	68	12	100	5	2	20	0	6	0	6	91	100mm D10TG 55	16	15	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	7522	\N	21263	603
50	Algeria	13	T-55A	50	59	MBT	94	4	4	18	0	4	Track	42	4	13	27	1	72	12	85	5	2	20	0	6	0	6	91	100mm D10TG 55	18	19	6	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	41272	\N	21264	601
50	Algeria	14	T-55M	50	59	MBT	97	4	4	18	0	4	Track	42	4	13	27	1	86	12	105	5	2	20	0	6	0	6	92	100mm D10TG 79	19	12	9	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	41272	\N	21265	1249
50	Algeria	15	T-55AM2	50	59	MBT	167	4	4	18	0	4	Track	61	4	13	27	1	96	12	120	20	2	20	0	6	0	22	92	100mm D10TG 79	16	9	9	9	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11151	\N	21266	1126
50	Algeria	16	T-55AMV	50	59	MBT	244	4	4	17	0	4	Track	61	4	0	31	1	103	12	120	20	2	30	1	6	0	22	110	100mm D10T Be99	10	9	9	9	0	148	9M117 Basnya	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	30	9	6	35	16	6	4	35	13	6	37	18	6	6	13	13	0	13	13	0	13	0	1446	11154	\N	21267	882
50	Algeria	18	T-62M M75	50	59	MBT	158	4	4	21	0	4	Track	51	4	13	33	1	80	12	109	10	2	20	0	6	0	22	99	115mm 3BM-21 75	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	7525	\N	21268	1287
50	Algeria	19	T-62M M75	50	59	MBT	162	4	4	21	0	4	Track	71	4	13	33	1	110	12	120	10	2	20	0	6	0	22	100	115mm BD36-2 83	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	7525	\N	21269	1287
50	Algeria	21	T-72A	50	59	MBT	170	4	3	22	0	4	Track	70	4	13	41	1	80	12	95	10	2	20	1	6	0	18	101	125mm D81T 72	20	0	0	20	0	64	7.62mm PKT CMG	120	0	0	47	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	10	6	45	20	7	5	45	24	6	56	25	7	5	0	0	0	0	0	0	0	0	1475	11127	\N	21270	1125
50	Algeria	22	T-72M	50	59	MBT	190	4	3	22	0	4	Track	71	4	13	41	1	86	12	105	20	2	20	1	6	0	22	102	125mm D81T 75	19	0	9	12	0	64	7.62mm PKT CMG	120	0	0	47	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1473	11127	\N	21271	1203
50	Algeria	23	T-72S	50	59	MBT	223	4	3	25	0	4	Track	80	4	13	41	1	95	12	120	25	3	30	2	7	0	22	102	125mm D81T 75	18	0	12	9	0	64	7.62mm PKT CMG	120	0	0	47	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	44	13	8	49	26	13	6	51	23	12	53	40	20	7	0	0	0	0	0	0	3	0	1449	11129	\N	21272	1163
50	Algeria	24	T-72B1	50	59	MBT	302	4	3	25	0	4	Track	80	4	13	41	1	100	12	120	25	3	30	2	7	0	22	103	125mm D81T 86	16	0	9	9	0	153	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	47	12.7 NSVT AAMG	90	0	111	44	13	8	49	26	13	6	51	23	12	53	40	20	9	0	0	0	0	0	0	0	0	1472	11129	\N	21273	841
50	Algeria	25	T-72M4	50	59	MBT	412	4	3	25	0	4	Track	90	4	0	41	1	105	12	120	40	4	40	1	7	4	22	126	125mm D81 Cz03	10	0	16	16	0	64	7.62mm PKT CMG	120	0	0	52	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	40	9	6	38	23	8	5	49	24	6	49	30	8	5	18	6	0	18	4	0	5	0	2676	11015	\N	21274	964
50	Algeria	27	T-90S	50	59	MBT	479	4	3	22	0	4	Track	91	6	0	47	1	107	12	120	35	4	40	2	7	0	22	129	125mm D81T 00	20	0	9	14	0	153	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	14.5 KPV AAMG	90	0	208	61	13	10	72	33	16	8	91	25	15	108	49	24	12	14	14	0	14	14	0	14	0	1462	45432	\N	21275	921
50	Algeria	31	Walid	50	23	APC (Wheel)	16	4	2	22	0	0	Default	30	4	115	10	1	60	12	95	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2929	7504	\N	21277	2033
50	Algeria	32	BTR-152	50	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	30	4	115	10	1	68	12	80	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	21278	2033
50	Algeria	33	BTR-152K	50	23	APC (Wheel)	22	4	2	22	0	3	A/T Wheel	41	4	115	10	1	72	12	80	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	21279	2033
50	Algeria	34	BTR-60P	50	23	APC (Wheel)	27	4	2	28	2	3	A/T Wheel	32	4	112	10	1	68	12	95	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2044	11061	\N	21280	1650
50	Algeria	35	BTR-60PB	50	23	APC (Wheel)	44	4	2	28	2	3	A/T Wheel	62	4	112	10	1	80	12	110	2	0	20	0	9	0	3	70	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1478	11058	\N	21281	1608
50	Algeria	36	OT-64A	50	23	APC (Wheel)	32	4	2	34	3	3	A/T Wheel	61	4	115	10	6	94	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2057	9126	\N	21282	2311
50	Algeria	39	BTR-80	50	23	APC (Wheel)	52	4	3	30	3	3	A/T Wheel	81	4	109	10	1	95	12	115	3	0	20	1	9	0	4	38	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1484	11070	\N	21283	1606
50	Algeria	40	BTR-80A	50	23	APC (Wheel)	82	4	3	28	3	3	A/T Wheel	81	4	109	10	1	100	12	120	15	3	30	1	9	0	4	84	30mm 2A72 A/C	12	9	0	9	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1491	11063	\N	21284	1641
50	Algeria	41	BTR-80 +	50	121	Light APC	54	4	3	30	3	3	A/T Wheel	81	4	109	10	1	102	12	120	3	0	20	1	9	0	4	38	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	124	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1485	11070	\N	21285	1605
50	Algeria	43	M3	50	25	APC (Track)	19	3	3	24	0	4	Track	12	3	112	10	1	46	12	68	0	0	0	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	21286	2035
50	Algeria	44	M3	50	25	APC (Track)	19	3	3	24	0	4	Track	11	3	112	10	1	69	12	80	0	0	0	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	21287	2035
50	Algeria	45	BTR-50	50	25	APC (Track)	25	4	2	16	4	4	Track	31	4	112	12	1	69	12	105	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2081	11057	\N	21288	2111
50	Algeria	47	BMP-1 (-)	50	25	APC (Track)	54	4	3	22	2	4	Track	42	4	109	11	1	78	12	120	5	0	10	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1702	11037	\N	21289	1529
50	Algeria	48	BMP-2 (-)	50	25	APC (Track)	94	4	2	24	3	4	Track	62	4	109	11	1	90	12	120	15	2	20	1	9	0	12	78	30mm 2A42 A/C	40	10	0	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11174	\N	21290	1641
50	Algeria	49	BMP-2D (-)	50	25	APC (Track)	112	3	2	24	0	4	Track	61	4	109	11	1	95	12	120	20	3	30	1	9	0	12	78	30mm 2A42 A/C	30	15	0	15	0	64	7.62mm PKT CMG	120	0	0	124	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	6	5	2	5	4	3	1	9	8	2	8	6	5	1	0	0	0	0	0	0	0	0	1710	11174	\N	21291	1522
50	Algeria	50	BMP-3A (-)	50	25	APC (Track)	138	4	2	25	2	4	Track	71	4	109	14	1	105	12	120	15	3	30	2	8	0	22	84	30mm 2A72 A/C	30	15	0	0	0	87	100mm 2A70 Gun	22	0	0	0	\N	0	0	0	114	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1718	11046	\N	21292	765
50	Algeria	51	BMP-3A	50	25	APC (Track)	210	4	2	25	2	4	Track	81	4	109	14	1	105	12	120	15	3	40	2	8	0	22	84	30mm 2A72 A/C	30	15	0	0	0	87	100mm 2A70 Gun	22	0	0	124	30mm AGS-17 GL	30	0	0	114	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1717	11046	\N	21293	765
50	Algeria	52	BMP-1	50	25	APC (Track)	94	4	3	22	2	4	Track	42	4	109	11	1	68	12	73	5	0	10	0	7	0	5	82	73mm 2A28 Grom	0	0	40	0	0	145	9M17 Falanga	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11037	\N	21294	1841
50	Algeria	53	BMP-2	50	25	APC (Track)	127	4	2	24	3	4	Track	60	4	109	11	1	80	12	120	15	2	20	1	9	0	12	78	30mm 2A42 A/C	40	10	0	10	0	146	9K11 Malyutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11174	\N	21295	1761
50	Algeria	54	BMP-2D	50	25	APC (Track)	159	3	2	24	0	4	Track	71	4	109	11	1	95	12	120	20	3	30	1	9	0	12	78	30mm 2A42 A/C	30	15	0	15	0	147	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	124	30mm AGS-17 GL	30	0	0	6	5	2	5	4	3	1	9	8	2	8	6	5	1	0	0	0	0	0	0	0	0	1712	11174	\N	21296	767
50	Algeria	55	BMP-3A (+)	50	25	APC (Track)	335	4	2	25	2	4	Track	91	4	109	14	1	105	12	120	15	3	40	2	8	2	22	84	30mm 2A72 A/C	30	15	0	0	0	149	9M117M1 Arkan	0	8	0	87	100mm 2A70 Gun	22	0	0	114	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1722	11046	\N	21297	766
50	Algeria	56	BMP-1	50	25	APC (Track)	88	4	3	22	2	4	Track	42	4	109	11	1	74	12	120	5	0	10	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	145	9M17 Falanga	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11037	\N	21298	1841
50	Algeria	60	2x60mm Mortars	50	5	Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	46	12	70	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	40	60mm M2 Mortar	60	0	0	11	M38/49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21299	586
50	Algeria	61	2x60mm Mortars	50	5	Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	56	12	70	0	0	0	0	8	0	0	41	60mm M19 Mortar	60	0	0	0	0	41	60mm M19 Mortar	60	0	0	20	Vigneron SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21300	586
50	Algeria	63	2x81mm Mortars	50	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	68	0	0	0	0	7	0	0	42	81mm M1 Mortar	50	0	0	0	0	42	81mm M1 Mortar	50	0	0	11	M38/49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	21301	664
50	Algeria	65	2x82mm Mortars	50	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	68	12	120	0	0	0	0	7	0	0	44	82mm M37 Mortar	50	0	0	0	0	44	82mm M37 Mortar	50	0	0	12	Gustav M45 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	21302	663
50	Algeria	67	120mm Mortar	50	5	Mortar	27	1	6	1	0	0	Default	91	0	0	2	1	85	12	120	0	0	0	0	5	0	0	45	120mm M43 Mrtr	40	0	0	0	0	14	Gustav K SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21303	947
50	Algeria	70	2x120mm Mortars	50	152	Heavy Mortar	45	1	12	1	0	0	Default	92	0	0	2	1	69	12	85	0	0	0	0	5	0	0	45	120mm M43 Mrtr	40	0	0	0	0	45	120mm M43 Mrtr	40	0	0	12	Gustav M45 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21304	659
50	Algeria	71	2x120mm Mortars	50	152	Heavy Mortar	50	1	12	1	0	0	Default	92	0	0	2	1	75	12	120	0	0	0	0	5	0	0	46	120mm 2B11 Mrtr	40	0	0	0	0	46	120mm 2B11 Mrtr	40	0	0	14	Gustav K SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21305	659
50	Algeria	72	160mm Mortar	50	152	Heavy Mortar	28	1	8	0	0	0	Default	93	0	0	3	1	81	12	120	0	0	0	0	3	0	0	39	160mm M43 Mrtr	24	0	0	0	0	14	Gustav K SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	21306	945
50	Algeria	75	.30 Brwnng MGs	50	4	Machine Gun Section	20	0	6	5	0	0	Default	31	0	0	0	1	46	12	79	1	0	0	0	9	0	1	29	.30 Browng MMG	90	0	0	0	0	29	.30 Browng MMG	90	0	0	11	M38/49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	21307	425
50	Algeria	80	50cal M2 HMGs	50	4	Machine Gun Section	24	1	8	4	0	0	Default	32	0	0	0	1	46	12	79	1	0	0	0	9	0	1	35	50 cal M2 HMG	90	0	0	0	208	35	50 cal M2 HMG	90	0	208	11	M38/49 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	21308	461
50	Algeria	81	12.7 DShK HMGs	50	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	72	12	120	1	0	0	0	9	0	1	36	12.7mm DShK HMG	90	0	0	0	111	36	12.7mm DShK HMG	90	0	111	12	Gustav M45 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	21309	461
50	Algeria	90	30mm AGS-17 GL	50	7	AGL	14	0	3	4	0	0	Default	50	0	0	0	1	92	12	120	1	0	5	0	9	0	1	124	30mm AGS-17 GL	20	0	0	0	0	14	Gustav K SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	21310	1232
50	Algeria	95	M-9 Team	50	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	7	0	0	105	M9A1 Bazooka	0	0	8	0	0	11	M38/49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	21311	1352
50	Algeria	96	M-20 Team	50	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	46	12	80	0	0	0	0	7	0	0	106	M20 Bazooka	0	0	8	0	0	12	Gustav M45 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	21312	1390
50	Algeria	97	RPG-2 Team	50	2	Inf-AT	11	0	2	6	0	0	Default	22	0	0	0	1	69	12	80	0	0	0	0	7	0	0	107	RPG-2	0	0	6	0	0	12	Gustav M45 SMG	60	0	0	227	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	21313	1388
50	Algeria	98	RPG-7 Team	50	2	Inf-AT	16	0	2	6	0	0	Default	22	0	0	0	1	69	12	120	0	0	0	0	7	0	0	108	RPG-7	4	0	8	0	0	14	Gustav K SMG	60	0	0	230	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	21314	1427
50	Algeria	100	LAW Team	50	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	102	12	120	0	0	0	0	7	0	0	240	M136/AT4 LAW A	0	0	6	0	0	14	Gustav K SMG	60	0	0	231	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	21315	1427
50	Algeria	102	Metis Team	50	206	Inf-ATGM Team	142	0	3	6	0	0	Default	51	0	0	0	1	108	12	120	0	0	40	0	4	0	0	155	9M131M Metis-M1	0	0	4	0	0	14	Gustav K SMG	60	0	0	231	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23745	\N	21316	1542
50	Algeria	103	Kornet Team	50	206	Inf-ATGM Team	154	0	3	6	0	0	Default	60	0	0	0	1	108	12	120	0	0	40	0	4	0	0	156	9M133 Kornet	0	0	4	0	0	14	Gustav K SMG	60	0	0	231	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11204	\N	21317	1542
50	Algeria	105	M-18 RCL Team	50	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	52	12	82	0	0	0	0	8	0	0	104	57mm M18A1 CSR	0	0	8	0	0	20	Vigneron SMG	60	0	0	227	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12072	\N	21318	1312
50	Algeria	106	B-10 RCL Team	50	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	80	12	120	0	0	0	0	7	0	0	25	82mm B10 RCL	0	0	8	0	0	13	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	21319	1350
50	Algeria	110	B-10 RCL PH	50	196	Pack Howitzer	24	0	6	2	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	26	82mm B10 HE	40	0	0	0	0	9	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	21320	1070
50	Algeria	111	M-40A1 RCL PH	50	196	Pack Howitzer	26	1	6	1	0	0	Default	92	0	0	0	1	90	12	120	0	0	0	0	6	0	0	113	106mm M40A1 HE	40	0	0	0	0	9	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	21321	1027
50	Algeria	115	Sagger Team	50	206	Inf-ATGM Team	47	0	3	6	0	0	Default	30	0	0	0	1	80	12	110	0	0	10	0	4	0	0	146	9K11 Malyutka	0	0	4	0	0	14	Gustav K SMG	60	0	0	108	RPG-7	0	3	0	230	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	21322	1460
50	Algeria	118	Milan 1 Team	50	206	Inf-ATGM Team	51	0	3	6	0	0	Default	20	0	0	0	1	85	12	110	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	14	Gustav K SMG	30	0	0	108	RPG-7	0	3	0	230	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	21323	1460
50	Algeria	119	Milan 2 Team	50	206	Inf-ATGM Team	59	0	3	6	0	0	Default	40	0	0	0	1	95	12	120	0	0	20	0	4	0	0	161	Milan II	0	0	4	0	0	14	Gustav K SMG	60	0	0	108	RPG-7	0	3	0	230	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	21324	1541
50	Algeria	120	Milan 3 Team	50	206	Inf-ATGM Team	144	0	3	6	0	0	Default	60	0	0	0	1	105	12	120	0	0	40	0	4	0	0	162	Milan III	0	0	4	0	0	14	Gustav K SMG	60	0	0	108	RPG-7	0	3	0	230	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	21325	1541
50	Algeria	124	76mm M42 FG	50	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	52	12	105	0	0	0	0	7	0	0	95	76.2mm M1942 FG	54	0	6	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	21326	1187
50	Algeria	125	85mm M52 FG	50	9	Field Gun	24	1	6	0	0	0	Default	92	0	0	3	1	79	12	120	0	0	0	0	7	0	0	88	85mm M52 FG	40	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11084	\N	21327	1146
50	Algeria	126	105mm M101 FH	50	9	Field Gun	28	1	8	0	0	0	Default	90	0	0	3	1	46	12	75	0	0	0	0	6	0	0	109	105mm M101 FH	40	0	5	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	21328	1145
50	Algeria	127	122mm M31/37 FG	50	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	4	1	55	12	105	0	0	0	0	6	0	0	245	122mm M31/37 FH	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	21329	1024
50	Algeria	128	122mm M38 FG	50	9	Field Gun	33	2	8	0	0	0	Default	92	0	0	4	1	60	12	110	0	0	0	0	6	0	0	246	122mm M38 FH	40	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	21330	1064
50	Algeria	129	122mm D30 FH	50	9	Field Gun	42	2	8	0	0	0	Default	92	0	0	4	1	75	12	120	0	0	20	0	6	0	0	96	122mm D-30 FH	40	0	3	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	21331	1062
50	Algeria	130	122mm D74 FH	50	9	Field Gun	32	2	8	0	0	0	Default	92	0	0	4	1	80	12	120	0	0	0	0	6	0	0	247	122mm D-74 FG	40	0	3	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	21332	1100
50	Algeria	132	130mm M46 FG	50	9	Field Gun	35	2	8	0	0	0	Default	93	0	0	3	1	75	12	120	0	0	0	0	5	0	0	248	130mm M46 FG	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	21333	1063
50	Algeria	134	152mm M31 FG	50	9	Field Gun	33	3	12	0	0	0	Default	91	0	0	4	1	68	12	120	0	0	0	0	5	0	0	97	152mm M31 FG	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	64533	\N	21334	905
50	Algeria	135	152mm M38 FH	50	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	68	12	120	0	0	0	0	5	0	0	98	152mm M38 FH	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	64533	\N	21335	905
50	Algeria	140	76mm M1942 Pl	50	10	O/M Field Artillery	135	1	18	0	0	0	Default	90	0	0	3	1	52	12	120	0	0	0	0	7	0	0	95	76.2mm M1942 FG	90	0	0	0	0	95	76.2mm M1942 FG	90	0	0	95	76.2mm M1942 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	21336	101
50	Algeria	141	85mm D44 Pl	50	10	O/M Field Artillery	152	1	18	0	0	0	Default	92	0	0	3	1	79	12	120	0	0	0	0	7	0	0	88	85mm M52 FG	90	0	0	0	0	88	85mm M52 FG	90	0	0	88	85mm M52 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	21337	101
50	Algeria	142	105mm M101 Pl	50	10	O/M Field Artillery	175	1	24	0	0	0	Default	90	0	0	3	1	46	12	75	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	21338	60
50	Algeria	143	122mm M31/37 Pl	50	155	O/M Medium Artillery	187	2	24	0	0	0	Default	90	0	0	4	1	55	12	105	0	0	0	0	6	0	0	245	122mm M31/37 FH	70	0	0	0	0	245	122mm M31/37 FH	70	0	0	245	122mm M31/37 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	21339	58
50	Algeria	144	122mm M38 Pl	50	155	O/M Medium Artillery	187	2	24	0	0	0	Default	90	0	0	4	1	60	12	110	0	0	0	0	6	0	0	246	122mm M38 FH	70	0	0	0	0	246	122mm M38 FH	70	0	0	246	122mm M38 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	21340	58
50	Algeria	145	122mm D30 Pl	50	155	O/M Medium Artillery	194	2	24	0	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	6	0	0	96	122mm D-30 FH	80	0	0	0	0	96	122mm D-30 FH	80	0	0	96	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	21341	17
50	Algeria	146	122mm D74 Pl	50	155	O/M Medium Artillery	202	2	24	0	0	0	Default	92	0	0	4	1	80	12	120	0	0	0	0	6	0	0	247	122mm D-74 FG	80	0	0	0	0	247	122mm D-74 FG	80	0	0	247	122mm D-74 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	21342	15
50	Algeria	149	130mm M46 Pl	50	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	3	1	75	12	120	0	0	0	0	5	0	0	248	130mm M46 FG	70	0	0	0	0	248	130mm M46 FG	70	0	0	248	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	21343	17
50	Algeria	150	152mm M31 Pl	50	156	O/M Heavy Artillery	194	3	36	0	0	0	Default	92	0	0	4	1	68	12	120	0	0	0	0	5	0	0	97	152mm M31 FG	50	0	0	0	0	97	152mm M31 FG	50	0	0	97	152mm M31 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64533	\N	21344	178
50	Algeria	151	152mm M38 Pl	50	156	O/M Heavy Artillery	195	3	33	0	0	0	Default	92	0	0	4	1	68	12	120	0	0	0	0	5	0	0	98	152mm M38 FH	50	0	0	0	0	98	152mm M38 FH	50	0	0	98	152mm M38 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64533	\N	21345	178
50	Algeria	155	Strela-2 Team	50	29	Infantry SAM	41	0	2	6	0	0	Default	51	0	0	0	1	76	12	120	0	0	0	0	6	1	0	130	9M32 Strela-2	4	0	0	0	0	13	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	21346	1537
50	Algeria	157	Stinger Team	50	29	Infantry SAM	78	0	2	6	0	0	Default	51	0	0	0	1	101	12	120	0	0	10	0	4	3	0	132	Stinger SAM	4	0	0	0	0	14	Gustav K SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	21347	1618
50	Algeria	160	40mm AA Gun	50	8	Flak	39	2	7	0	0	0	Default	10	0	0	3	1	46	12	70	10	0	0	0	9	0	8	72	40mm Bofors AAG	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	21348	1152
50	Algeria	161	23mm AA-Gun	50	8	Flak	25	2	4	1	0	0	Default	20	0	0	4	1	69	12	120	5	0	10	0	9	0	3	74	23mm (2) ZU-23	35	5	0	0	0	12	Gustav M45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	21349	1191
50	Algeria	162	37mm AA-Gun	50	8	Flak	32	2	8	0	0	0	Default	21	0	0	3	1	69	12	90	5	0	10	0	9	0	6	235	37mm M1939 Gun	35	5	0	0	0	12	Gustav M45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	11089	\N	21350	1191
50	Algeria	163	37mm (2) AA-Gun	50	8	Flak	34	2	8	0	0	0	Default	21	0	0	3	1	83	12	120	5	0	10	0	9	0	6	228	2x37mm T65 AAG	35	5	0	0	0	12	Gustav M45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	11089	\N	21351	1191
50	Algeria	164	57mm AA-Gun	50	8	Flak	37	2	8	0	0	0	Default	21	0	0	3	1	69	12	120	5	0	10	0	9	0	6	237	57mm S-60 AAG	35	5	0	0	0	12	Gustav M45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	21352	1140
50	Algeria	170	BM-24 MRL Pl	50	31	O/M Rocket Arty	179	6	18	0	0	0	Default	90	3	0	0	1	78	12	120	0	0	0	0	12	0	0	116	240mm Rocket	18	0	0	0	0	116	240mm Rocket	18	0	0	116	240mm Rocket	18	0	0	116	240mm Rocket	18	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	21353	295
50	Algeria	171	BM-21 Grad Pl	50	31	O/M Rocket Arty	166	6	18	0	0	0	Default	90	0	0	19	1	98	12	120	0	0	0	0	20	0	0	204	122mm Rocket LR	30	0	0	0	0	204	122mm Rocket LR	30	0	0	204	122mm Rocket LR	30	0	0	204	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	21354	336
50	Algeria	172	BM-30 Smerch Pl	50	31	O/M Rocket Arty	223	6	24	0	0	2	Wheel	91	3	0	0	1	99	12	120	0	0	0	0	6	0	0	219	300mm 9M55F HE	9	0	0	0	0	219	300mm 9M55F HE	9	0	0	219	300mm 9M55F HE	9	0	0	219	300mm 9M55F HE	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	21355	255
50	Algeria	173	BM-30 Smerch Pl	50	31	O/M Rocket Arty	853	6	24	0	0	2	Wheel	91	3	0	0	1	99	12	120	0	0	0	0	6	0	0	220	300mm 9M531 CM	9	0	0	0	0	220	300mm 9M531 CM	9	0	0	220	300mm 9M531 CM	9	0	0	220	300mm 9M531 CM	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	21356	214
50	Algeria	175	BM-24 MRL	50	137	SP Rocket Launcher	41	4	6	15	0	0	Default	91	0	0	12	1	78	12	105	0	0	0	0	12	0	0	116	240mm Rocket	12	0	0	0	0	116	240mm Rocket	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11034	\N	21357	779
50	Algeria	176	BM-21 Grad	50	137	SP Rocket Launcher	38	6	6	25	0	0	Default	92	0	0	19	1	98	12	120	0	0	0	0	20	0	0	204	122mm Rocket LR	20	0	0	0	0	204	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	21358	819
50	Algeria	180	BM-14-16	50	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	70	12	120	0	0	0	0	8	0	0	115	140mm Rocket	8	0	0	0	0	115	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	21359	782
50	Algeria	182	37mm M5 ATG	50	6	AT Gun	24	0	5	3	0	0	Default	30	0	0	1	1	46	12	69	2	0	0	0	8	0	2	232	37mm M5 Gun	20	60	0	0	0	11	M38/49 SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53001	\N	21360	1342
50	Algeria	183	57mm CH-26 ATG	50	6	AT Gun	54	0	6	2	0	0	Default	20	0	0	2	1	69	12	90	5	0	20	0	8	0	10	234	57mm CH-26 Gun	10	30	20	20	0	20	Vigneron SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	21361	1256
50	Algeria	184	76mm M1943 ATG	50	6	AT Gun	25	1	6	0	0	0	Default	20	0	0	3	1	69	12	79	5	0	0	0	7	0	3	117	76mm M1943 ATG	20	50	10	0	0	12	Gustav M45 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	21362	1417
50	Algeria	185	76mm M1943 ATG	50	6	AT Gun	26	1	6	0	0	0	Default	20	0	0	3	1	80	12	95	5	0	0	0	7	0	3	117	76mm M1943 ATG	20	30	20	10	0	12	Gustav M45 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	21363	1377
50	Algeria	186	100mm M44 ATG	50	6	AT Gun	48	1	6	0	0	0	Default	30	0	0	3	1	76	12	89	5	0	20	0	6	0	3	93	100mm M44 49	20	20	10	10	0	14	Gustav K SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	21364	1216
50	Algeria	187	100mm T12 ATG	50	6	AT Gun	60	1	6	0	0	0	Default	30	0	0	3	1	76	12	89	5	0	20	0	6	0	3	229	100mm 2A29 65	20	0	40	0	0	14	Gustav K SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	21365	1176
50	Algeria	188	100mm T12 ATG	50	6	AT Gun	66	1	6	0	0	0	Default	30	0	0	3	1	90	12	120	5	0	20	0	6	0	3	239	100mm 2A29 79	20	0	40	0	0	14	Gustav K SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	21366	1176
50	Algeria	190	Yak-11	50	44	Fighter-Bomber	56	3	1	6	0	0	Default	92	4	0	0	1	62	12	69	15	0	0	0	9	0	0	176	12.7mm MG	12	1	0	0	111	192	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	505	45363	\N	21367	1942
50	Algeria	191	MiG-15	50	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	4	0	0	1	62	12	80	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	191	25kg Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	21368	1695
50	Algeria	192	MiG-15bis	50	44	Fighter-Bomber	64	4	1	11	0	0	Default	91	4	0	0	1	62	12	94	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	203	2x 82mm RS-82	1	0	0	203	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11131	\N	21369	1772
50	Algeria	193	MiG-17F	50	44	Fighter-Bomber	57	4	1	12	0	0	Default	90	4	0	0	1	63	12	99	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2807	11132	\N	21370	1770
50	Algeria	195	MiG-21F	50	44	Fighter-Bomber	77	4	1	22	0	0	Default	92	4	0	0	1	65	12	97	5	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2764	41219	\N	21372	2020
50	Algeria	196	MiG-21F	50	44	Fighter-Bomber	80	4	1	22	0	0	Default	92	4	0	0	1	66	12	89	5	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	189	4x 57mm S-5	4	0	0	189	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2763	41219	\N	21373	1807
50	Algeria	197	MiG-21MF	50	44	Fighter-Bomber	76	4	1	22	0	0	Default	92	4	0	0	1	78	12	120	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	189	4x 57mm S-5	8	0	0	189	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	41219	\N	21374	1769
50	Algeria	198	MiG-21P	50	44	Fighter-Bomber	61	4	1	21	0	0	Default	92	4	0	0	1	80	12	120	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	194	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	41219	\N	21375	2060
50	Algeria	199	MiG-23S	50	44	Fighter-Bomber	119	5	1	25	0	0	Default	90	5	0	0	1	78	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	21376	2134
50	Algeria	200	MiG-23BM	50	44	Fighter-Bomber	140	5	1	25	0	0	Default	91	5	0	0	1	78	12	97	15	0	30	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	21377	2213
50	Algeria	201	MiG-23BN	50	44	Fighter-Bomber	144	5	1	25	0	0	Default	92	5	0	0	1	78	12	120	15	0	30	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11143	\N	21378	2213
50	Algeria	202	MiG-23MS	50	44	Fighter-Bomber	146	5	1	25	0	0	Default	91	5	0	0	1	78	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	211	Kh-25 Karen	2	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11143	\N	21379	1925
50	Algeria	203	MiG-27	50	44	Fighter-Bomber	193	5	1	25	0	0	Default	90	5	0	0	1	79	12	86	15	0	30	0	9	3	0	182	23mm GSh-23L	4	1	0	0	0	214	KAB-500L LGB	2	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11143	\N	21380	1924
50	Algeria	204	MiG-27	50	44	Fighter-Bomber	163	5	1	25	0	0	Default	92	5	0	0	1	79	12	86	15	0	30	0	9	3	0	182	23mm GSh-23L	4	1	0	0	0	210	Kh-23 Kerry	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11143	\N	21381	1962
50	Algeria	205	MiG-29A	50	44	Fighter-Bomber	255	5	1	23	0	0	Default	91	5	0	0	1	90	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	210	Kh-23 Kerry	2	0	0	194	250kg Bomb	2	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	14206	\N	21382	2044
50	Algeria	209	Su-7UM	50	44	Fighter-Bomber	90	4	1	22	0	0	Default	91	4	0	0	1	69	12	99	10	0	10	0	9	0	0	183	30mm NR30-1	5	2	0	0	0	198	1000lb Bomb	2	0	0	194	250kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2158	11149	\N	21383	1977
50	Algeria	210	Su-7BMK	50	44	Fighter-Bomber	104	4	1	22	0	0	Default	92	4	0	0	1	69	1	99	10	0	10	0	9	1	0	183	30mm NR30-1	5	2	0	0	0	189	4x 57mm S-5	8	0	0	189	4x 57mm S-5	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2158	11149	\N	21384	1807
50	Algeria	211	Su-17U	50	44	Fighter-Bomber	142	5	1	22	0	0	Default	91	5	0	0	1	90	12	97	15	0	10	0	9	1	0	183	30mm NR30-1	5	2	0	0	0	211	Kh-25 Karen	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11119	\N	21385	1962
50	Algeria	212	Su-20	50	44	Fighter-Bomber	142	5	1	21	0	0	Default	91	5	0	0	1	78	1	99	10	0	10	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	210	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	21386	1925
50	Algeria	213	Su-20	50	44	Fighter-Bomber	122	5	1	21	0	0	Default	91	5	0	0	1	78	1	120	10	0	10	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	194	250kg Bomb	3	0	0	194	250kg Bomb	3	0	0	194	250kg Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	21387	1973
50	Algeria	214	Su-25	50	44	Fighter-Bomber	201	5	2	10	0	0	Default	90	5	0	0	1	99	12	120	15	0	30	0	9	5	0	188	30mm GSh-30-2	5	1	0	0	0	180	4x 80mm S-8	10	0	0	180	4x 80mm S-8	10	0	0	200	RBK-500 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2741	11161	\N	21388	2127
50	Algeria	216	Magister CM-170	50	44	Fighter-Bomber	67	3	1	9	0	0	Default	91	4	0	0	1	69	12	99	15	0	0	0	9	0	0	175	7.62mm MG	12	2	0	0	0	190	4x 68mm SNEB	5	0	0	190	4x 68mm SNEB	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1125	41066	\N	21389	1776
50	Algeria	217	Aero L39ZA	50	44	Fighter-Bomber	73	4	2	8	0	0	Default	91	3	0	0	1	87	12	88	15	0	30	0	9	2	0	182	23mm GSh-23L	3	1	0	0	0	193	125kg Bomb	2	0	0	193	125kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1107	9145	\N	21390	2133
50	Algeria	220	Hughes 55	50	204	Light Helicopter	83	2	1	46	0	0	Default	92	1	4	100	1	63	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	6114	\N	21391	2388
50	Algeria	221	SNIAS 3130	50	204	Light Helicopter	90	2	1	67	0	0	Default	91	2	104	100	1	64	12	94	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6486	\N	21392	2221
50	Algeria	222	IAR 316B	50	204	Light Helicopter	128	2	1	70	0	0	Default	92	3	5	100	1	84	12	99	0	0	10	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	21393	2181
50	Algeria	223	Bell 206L	50	204	Light Helicopter	141	2	2	74	0	0	Default	92	3	5	100	1	88	12	120	0	0	30	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	21394	2386
50	Algeria	224	AS 355B	50	204	Light Helicopter	129	2	2	102	0	0	Default	90	4	105	100	1	102	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	964	6119	\N	21395	2385
50	Algeria	225	Mil 1	50	204	Light Helicopter	79	2	1	67	0	0	Default	91	1	2	100	1	65	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	21396	2388
50	Algeria	226	Mil 2	50	204	Light Helicopter	105	3	2	70	0	0	Default	92	3	108	100	1	99	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	933	11116	\N	21397	2346
50	Algeria	230	SNIAS 330C	50	53	Helicopter	80	3	2	86	0	0	Default	90	3	120	100	1	69	12	71	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	21398	2345
50	Algeria	231	Mil 4C	50	53	Helicopter	67	4	2	70	0	0	Default	90	4	112	100	1	62	12	110	0	2	10	0	9	1	0	171	7.62mm SGM MG	20	0	0	0	0	171	7.62mm SGM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	21399	2341
50	Algeria	232	Mil 8C	50	53	Helicopter	94	4	3	87	0	0	Default	92	4	132	100	1	72	12	120	0	4	10	0	9	1	0	185	2x 57mm S-5	8	0	0	0	0	185	2x 57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	21400	2382
50	Algeria	233	Mil 17C	50	53	Helicopter	109	4	3	83	0	0	Default	90	4	132	100	1	96	12	120	0	4	15	0	9	1	0	186	2x 80mm S-8	7	3	0	0	0	186	2x 80mm S-8	7	3	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	21401	2382
50	Algeria	235	Mil 8TB	50	203	Attack Helicopter	157	4	3	87	0	0	Default	91	4	124	100	1	72	12	120	6	4	10	0	9	1	4	173	12.7mm NSV MG	20	0	0	0	111	145	9M17 Falanga	0	4	0	185	2x 57mm S-5	8	0	0	185	2x 57mm S-5	8	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	21402	2362
50	Algeria	236	Mil 24A Hind-A	50	203	Attack Helicopter	220	4	4	107	0	0	Default	90	4	108	100	1	79	12	104	8	5	10	0	9	2	6	173	12.7mm NSV MG	10	0	0	0	111	146	9K11 Malyutka	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3484	11186	\N	21403	2362
50	Algeria	237	Mil 24V Hind-E	50	203	Attack Helicopter	388	4	4	105	0	0	Default	92	4	108	100	1	100	12	111	15	5	30	0	9	4	14	170	12.7mm (4) YaKB	11	0	0	0	0	152	9M120 Ataka	0	4	0	152	9M120 Ataka	0	4	0	186	2x 80mm S-8	7	3	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3483	11186	\N	21404	2202
50	Algeria	238	Mil 25 Hind-D	50	203	Attack Helicopter	246	4	4	107	0	0	Default	93	4	108	100	1	83	12	110	15	5	10	0	9	2	14	170	12.7mm (4) YaKB	10	0	0	0	111	146	9K11 Malyutka	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11186	\N	21405	2362
50	Algeria	470	UAZ 469u	50	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	69	12	120	0	0	0	0	6	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	64503	\N	21567	1834
50	Algeria	239	Mil 25 Hind-D	50	203	Attack Helicopter	267	4	4	107	0	0	Default	93	4	108	100	1	83	12	108	15	5	20	0	9	2	12	170	12.7mm (4) YaKB	9	0	0	0	0	150	9M114 Kokon	0	4	0	186	2x 80mm S-8	7	3	0	186	2x 80mm S-8	7	3	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11186	\N	21406	2361
50	Algeria	240	Super HInd Mk3	50	203	Attack Helicopter	433	4	4	107	0	0	Default	90	4	108	100	1	104	12	120	35	5	40	0	9	2	22	73	20mm Mle 693/F2	9	0	0	0	0	163	ZT-3 Ingwe	0	8	0	186	2x 80mm S-8	7	3	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3488	11186	\N	21407	2322
50	Algeria	241	Headquarters	50	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	9	0	0	3	M1 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	21408	1160
50	Algeria	242	Headquarters	50	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	54	12	60	0	0	0	0	9	0	0	20	Vigneron SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	21409	1160
50	Algeria	243	Headquarters	50	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	61	12	68	0	0	0	0	9	0	0	12	Gustav M45 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	21410	1160
50	Algeria	244	Headquarters	50	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	69	12	90	0	0	10	0	9	0	0	9	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	21411	1360
50	Algeria	245	Headquarters	50	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	10	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	21412	1360
50	Algeria	246	Assault Boat	50	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	21413	2317
50	Algeria	247	Barge	50	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	21414	2269
50	Algeria	248	Barge Carrier	50	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	21415	2358
50	Algeria	249	Crew	50	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	21416	1356
50	Algeria	250	LCU	50	41	Landing Barge	49	10	7	0	8	0	Default	91	6	250	102	1	81	12	120	0	0	0	0	9	0	0	236	20mm M38 AAG	35	10	0	0	0	236	20mm M38 AAG	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	21417	2227
50	Algeria	251	Sandbag Foxhole	50	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	55	2	0	5	0	9	0	2	5	MAS 36 Rifle	90	0	0	0	0	15	FM 24/29 LMG	90	0	0	11	M38/49 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	21418	262
50	Algeria	252	Sandbag Foxhole	50	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	52	12	64	2	0	5	0	9	0	2	7	Type 53 Rifle	90	0	0	0	0	15	FM 24/29 LMG	90	0	0	11	M38/49 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	21419	262
50	Algeria	253	Sandbag Foxhole	50	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	64	12	80	2	0	5	0	9	0	2	8	BM59 Rifle	90	0	0	0	0	16	BAR	90	0	56	12	Gustav M45 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	21420	262
50	Algeria	254	Sandbag Foxhole	50	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	80	12	120	2	0	5	0	9	0	2	9	AK47 Rifle	90	0	0	0	0	17	7.62mm RP46 LMG	90	0	0	14	Gustav K SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	21421	262
50	Algeria	255	Sandbag MG Pit	50	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	46	12	55	2	0	5	0	9	0	2	35	50 cal M2 HMG	90	0	0	0	208	15	FM 24/29 LMG	90	0	0	11	M38/49 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	21422	300
50	Algeria	256	Sandbag MG Pit	50	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	55	12	80	2	0	5	0	9	0	2	35	50 cal M2 HMG	90	0	0	0	208	35	50 cal M2 HMG	90	0	208	12	Gustav M45 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	21423	339
50	Algeria	257	Sandbag MG Pit	50	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	80	12	120	2	0	5	0	9	0	2	36	12.7mm DShK HMG	90	0	0	0	111	36	12.7mm DShK HMG	90	0	111	14	Gustav K SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	21424	339
50	Algeria	259	23mm AA Empl	50	0	Fortifications	39	1	10	0	0	0	Default	90	2	0	100	1	69	12	120	10	0	20	0	9	0	3	74	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	12	Gustav M45 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	21425	326
50	Algeria	260	37mm AA Empl	50	0	Fortifications	39	1	10	0	0	0	Default	93	2	0	100	1	69	12	90	10	0	20	0	9	0	3	235	37mm M1939 Gun	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	12	Gustav M45 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	21426	326
50	Algeria	261	40mm AA Empl	50	0	Fortifications	32	1	10	0	0	0	Default	93	2	0	100	1	46	12	70	10	0	0	0	9	0	3	72	40mm Bofors AAG	90	30	0	0	0	49	.30 Browng AAMG	90	0	0	0	\N	0	0	0	11	M38/49 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	21427	367
50	Algeria	262	57mm AA Empl	50	0	Fortifications	57	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	20	0	9	0	8	237	57mm S-60 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	12	Gustav M45 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	21428	326
50	Algeria	263	85mm Gun Empl	50	0	Fortifications	49	1	10	0	0	0	Default	93	2	0	100	1	80	12	120	10	0	20	0	7	0	8	238	85mm KS-12 AAG	90	10	10	10	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	13	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	21429	364
50	Algeria	265	Earthen Bunker	50	0	Fortifications	33	1	12	0	0	0	Default	62	3	112	100	1	46	12	60	3	0	0	0	9	0	3	5	MAS 36 Rifle	120	0	0	0	0	5	MAS 36 Rifle	120	0	0	15	FM 24/29 LMG	120	0	0	29	.30 Browng MMG	120	0	0	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21430	7
50	Algeria	266	Earthen Bunker	50	0	Fortifications	36	1	12	0	0	0	Default	62	3	112	100	1	60	12	90	3	0	0	0	9	0	3	6	MAS 49 Rifle	120	0	0	0	0	6	MAS 49 Rifle	120	0	0	16	BAR	120	0	56	35	50 cal M2 HMG	120	0	208	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21431	7
50	Algeria	267	Earthen Bunker	50	0	Fortifications	47	1	12	0	0	0	Default	62	3	112	100	1	65	12	90	3	0	0	0	9	0	3	8	BM59 Rifle	120	0	0	0	0	17	7.62mm RP46 LMG	120	0	0	17	7.62mm RP46 LMG	120	0	0	35	50 cal M2 HMG	120	0	208	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21432	85
50	Algeria	268	Earthen Bunker	50	0	Fortifications	48	1	12	0	0	0	Default	62	3	112	100	1	80	12	120	3	0	5	0	9	0	3	9	AK47 Rifle	120	0	0	0	0	18	7.62mm RPD LMG	120	0	0	18	7.62mm RPD LMG	120	0	0	36	12.7mm DShK HMG	120	0	111	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21433	85
50	Algeria	269	Earthen Bunker	50	0	Fortifications	50	1	12	0	0	0	Default	62	3	112	100	1	95	12	120	3	0	10	0	9	0	3	10	AKM Rifle	120	0	0	0	0	18	7.62mm RPD LMG	120	0	0	36	12.7mm DShK HMG	120	0	111	36	12.7mm DShK HMG	120	0	111	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21434	85
50	Algeria	270	Concrete Bunker	50	0	Fortifications	53	2	12	0	0	0	Default	81	5	124	100	1	46	12	65	5	0	0	0	8	0	5	232	37mm M5 Gun	40	80	0	0	0	35	50 cal M2 HMG	120	0	208	29	.30 Browng MMG	120	0	0	15	FM 24/29 LMG	120	0	0	10	20	40	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	21435	204
50	Algeria	271	Concrete Bunker	50	0	Fortifications	66	2	12	0	0	0	Default	81	5	124	100	1	70	12	105	5	0	5	0	7	0	5	117	76mm M1943 ATG	30	30	30	30	0	36	12.7mm DShK HMG	120	0	111	36	12.7mm DShK HMG	120	0	111	18	7.62mm RPD LMG	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	21436	281
50	Algeria	272	Concrete Bunker	50	0	Fortifications	74	2	12	0	0	0	Default	81	5	124	100	1	70	12	105	5	0	5	0	7	0	5	89	85mm D-48 Gun	40	40	0	40	0	36	12.7mm DShK HMG	120	0	111	36	12.7mm DShK HMG	120	0	111	18	7.62mm RPD LMG	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	21437	282
50	Algeria	273	Concrete Bunker	50	0	Fortifications	111	2	12	0	0	0	Default	81	5	124	100	1	90	12	120	5	0	20	0	6	0	5	239	100mm 2A29 79	30	30	30	30	0	36	12.7mm DShK HMG	120	0	111	33	7.62mm PKMS MMG	120	0	0	124	30mm AGS-17 GL	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	21438	281
50	Algeria	275	Jeep	50	121	Light APC	11	2	2	24	0	3	A/T Wheel	32	0	106	10	1	46	12	120	0	0	0	0	9	0	0	49	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	21439	1917
50	Algeria	276	Land Rover	50	121	Light APC	11	2	2	24	0	3	A/T Wheel	41	0	106	10	1	70	12	120	0	0	0	0	9	0	0	50	7.5 AAT52 AAMG	90	0	0	0	116	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	7066	\N	21440	1917
50	Algeria	277	UAZ 469	50	121	Light APC	11	2	2	24	0	3	A/T Wheel	31	0	106	10	1	72	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	41063	\N	21441	1877
50	Algeria	278	YJL	50	121	Light APC	13	2	2	24	0	3	A/T Wheel	71	0	106	10	1	100	12	120	0	0	0	0	9	0	0	48	7.62 M240 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	65018	\N	21442	1877
50	Algeria	279	BTR-40	50	121	Light APC	15	3	3	27	0	3	A/T Wheel	31	4	107	10	1	68	12	85	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	21443	1952
50	Algeria	280	Panhard M3 VTT	50	121	Light APC	28	4	2	33	3	3	A/T Wheel	52	4	110	14	1	81	12	120	0	0	0	1	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	21444	2028
50	Algeria	281	Fahd	50	121	Light APC	29	4	2	30	0	3	A/T Wheel	62	4	110	12	1	90	12	120	0	0	10	1	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2018	7507	\N	21445	1988
50	Algeria	282	Fahd 30	50	121	Light APC	138	4	3	30	0	3	A/T Wheel	61	4	110	12	1	95	12	120	15	2	20	1	9	0	12	78	30mm 2A42 A/C	40	20	0	0	0	147	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	2	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1363	7508	\N	21446	1761
50	Algeria	283	Scorpion	50	121	Light APC	36	3	2	40	3	3	A/T Wheel	61	4	106	10	1	96	12	120	1	0	15	2	9	0	1	242	2x7.62mm TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	34727	\N	21447	2027
50	Algeria	284	VCR-TT 2	50	121	Light APC	35	4	2	28	3	3	A/T Wheel	60	4	110	10	1	86	12	120	0	0	20	1	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1274	54041	\N	21448	2067
50	Algeria	285	M20 Scout	50	11	Armoured Car	21	3	3	28	0	3	A/T Wheel	71	2	3	10	1	46	12	67	0	0	0	0	9	0	0	68	.50 cal M2 TMG	120	0	0	0	208	49	.30 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	21449	1614
50	Algeria	286	M8 Greyhound	50	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	71	2	0	10	1	46	12	60	2	0	0	0	8	0	3	76	37mm M6 Gun	32	80	0	0	0	59	.30 Browng CMG	120	0	0	55	.50 cal AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	6073	\N	21450	613
50	Algeria	288	Panhard 178B	50	11	Armoured Car	27	4	4	17	0	3	A/T Wheel	21	2	0	10	1	49	12	56	1	0	0	1	8	0	1	77	47mm SA35 Gun	30	90	0	0	0	67	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	475	64523	\N	21451	1494
50	Algeria	289	Panhard EBR 51	50	11	Armoured Car	62	4	4	35	0	3	A/T Wheel	70	2	0	10	1	51	12	69	10	0	0	1	7	0	8	80	75mm SA 49 Gun	23	34	0	0	0	63	7.5mm AAT52 CMG	120	0	0	50	7.5 AAT52 AAMG	90	0	0	63	7.5mm AAT52 CMG	120	0	0	4	1	4	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2458	6560	\N	21452	610
50	Algeria	290	Panhard AML 60	50	11	Armoured Car	53	4	3	30	3	3	A/T Wheel	80	2	0	10	1	70	12	105	3	0	20	1	7	0	5	79	60mm GunMortar	30	0	23	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2376	23412	\N	21453	731
50	Algeria	291	BTR-40B	50	11	Armoured Car	21	3	3	27	0	3	A/T Wheel	61	4	107	10	1	68	12	95	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2931	11051	\N	21454	1952
50	Algeria	292	Scorpion	50	11	Armoured Car	37	3	2	40	3	3	A/T Wheel	82	4	106	10	1	96	12	120	1	0	15	2	9	0	1	242	2x7.62mm TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	34727	\N	21455	2027
50	Algeria	295	Mil Mi-6A	50	205	Heavy Helicopter	144	4	5	100	0	0	Default	91	4	170	100	1	72	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	960	11178	\N	21456	2384
50	Algeria	300	Jeep	50	122	Light Support APC	11	2	3	24	0	3	A/T Wheel	31	0	105	10	1	46	12	120	0	0	0	0	9	0	0	49	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	21457	1877
50	Algeria	301	Light Truck	50	122	Light Support APC	11	2	2	20	0	3	A/T Wheel	31	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	65014	\N	21458	2157
50	Algeria	302	UAZ 469	50	122	Light Support APC	13	2	3	24	0	3	A/T Wheel	51	0	105	10	1	78	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	41063	\N	21459	1877
50	Algeria	303	YJL	50	122	Light Support APC	16	2	3	24	0	3	A/T Wheel	81	0	105	10	1	100	12	120	0	0	0	0	90	0	0	48	7.62 M240 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	65018	\N	21460	1917
50	Algeria	305	M3 Scout Car	50	122	Light Support APC	18	3	4	21	0	3	A/T Wheel	32	2	108	5	1	46	12	60	0	0	0	0	9	0	0	55	.50 cal AAMG	60	0	0	0	208	49	.30 Browng AAMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	21461	1652
50	Algeria	306	BTR-40	50	122	Light Support APC	15	3	3	27	0	3	A/T Wheel	42	4	107	10	1	68	12	85	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	21462	1952
50	Algeria	307	BRM	50	122	Light Support APC	55	4	3	24	2	4	Track	62	4	109	11	1	86	12	120	5	0	10	0	7	0	5	85	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1674	11037	\N	21463	1529
50	Algeria	310	M20 Scout	50	32	Scout Vehicle	21	3	3	28	0	3	A/T Wheel	91	2	3	10	1	46	12	67	0	0	0	0	9	0	0	68	.50 cal M2 TMG	120	0	0	0	208	49	.30 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	21464	1614
50	Algeria	311	M8 Greyhound	50	32	Scout Vehicle	33	3	4	20	0	3	A/T Wheel	91	2	0	10	1	46	12	60	2	0	0	0	8	0	3	76	37mm M6 Gun	52	60	0	0	0	59	.30 Browng CMG	120	0	0	55	.50 cal AAMG	90	0	208	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	6073	\N	21465	613
50	Algeria	312	Panhard EBR 51	50	32	Scout Vehicle	62	4	4	35	0	3	A/T Wheel	90	2	0	10	1	51	12	69	10	0	0	1	7	0	8	80	75mm SA 49 Gun	23	34	0	0	0	63	7.5mm AAT52 CMG	120	0	0	50	7.5 AAT52 AAMG	90	0	0	63	7.5mm AAT52 CMG	120	0	0	4	1	4	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	6560	\N	21466	610
50	Algeria	313	Panhard AML 60	50	32	Scout Vehicle	53	4	3	30	3	3	A/T Wheel	90	2	0	10	1	70	12	105	3	0	20	1	7	0	5	79	60mm GunMortar	30	0	23	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2376	23412	\N	21467	731
50	Algeria	314	BTR-40	50	32	Scout Vehicle	17	3	3	27	0	3	A/T Wheel	91	4	107	10	1	68	12	86	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	21468	1952
50	Algeria	315	BRM-1K	50	32	Scout Vehicle	56	4	3	24	2	4	Track	91	4	109	11	1	86	12	120	5	0	10	1	7	0	5	85	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1677	11037	\N	21469	1529
50	Algeria	316	Fahd	50	32	Scout Vehicle	35	4	4	30	0	3	A/T Wheel	91	3	110	12	1	90	12	120	1	0	10	0	9	0	1	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2015	7507	\N	21470	1993
50	Algeria	317	Fahd 30	50	32	Scout Vehicle	139	4	3	30	0	3	A/T Wheel	91	4	110	12	1	95	12	120	15	2	20	1	9	0	12	78	30mm 2A42 A/C	40	20	0	0	0	147	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	2	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1364	7508	\N	21471	1761
50	Algeria	320	M-16	50	22	SP Flak	25	3	4	24	0	4	Track	30	3	0	10	11	52	12	79	2	0	0	0	9	0	2	233	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	21472	1831
50	Algeria	321	ZSU-23-4V	50	22	SP Flak	122	3	4	17	0	4	Track	91	4	0	15	1	80	12	120	105	2	20	0	9	4	6	241	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	21473	2289
50	Algeria	322	ZSU-23-4V1	50	22	SP Flak	134	3	4	17	0	4	Track	92	4	0	15	1	80	12	120	110	2	20	0	9	4	6	241	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	21474	2289
50	Algeria	324	Renault UE	50	26	Utility Vehicle	9	2	2	11	0	4	Track	11	2	106	10	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45002	\N	21475	2158
50	Algeria	325	Jeep	50	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	21476	2040
50	Algeria	326	Light Truck	50	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	879	65014	\N	21477	2157
50	Algeria	327	UAZ 469	50	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	11	0	106	10	1	78	12	95	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	41063	\N	21478	2040
50	Algeria	335	UAZ Shmel	50	19	SP ATGM	50	2	2	20	0	3	A/T Wheel	52	0	0	10	1	68	12	80	0	0	0	0	4	0	0	144	2K15 Shmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	41063	\N	21480	1670
50	Algeria	336	BRDM 1-Falanga	50	19	SP ATGM	74	3	3	29	2	3	A/T Wheel	61	3	0	10	1	70	12	90	0	0	0	0	4	0	0	145	9M17 Falanga	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	21481	1708
50	Algeria	337	BRDM 2-Malyutka	50	19	SP ATGM	100	3	3	36	2	3	A/T Wheel	62	3	0	10	1	80	12	120	0	0	0	0	4	0	0	146	9K11 Malyutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	21482	1708
50	Algeria	345	B10 Jeep HE	50	130	SP Howitzer	18	2	4	24	0	3	A/T Wheel	91	0	0	10	1	80	12	120	0	0	0	0	7	0	0	26	82mm B10 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	21483	941
50	Algeria	346	M40 Jeep HE	50	130	SP Howitzer	22	2	4	24	0	3	A/T Wheel	92	0	0	10	1	90	12	120	0	0	0	0	6	0	0	28	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	21484	941
50	Algeria	347	2S1 Gvozdika	50	21	SP Artillery	51	4	4	21	2	0	Default	91	4	0	12	1	80	12	120	0	0	20	0	6	0	0	96	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2313	11039	\N	21485	1019
50	Algeria	348	2S3 Akatsiya	50	21	SP Artillery	55	5	4	18	0	0	Default	91	4	0	24	1	86	12	120	0	0	20	0	5	0	0	127	152mm D-20 FH	37	0	3	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11011	\N	21486	1135
50	Algeria	350	Conscripts	50	67	Rifle Section	15	1	10	6	0	0	Default	10	0	0	0	1	46	12	62	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	21487	676
50	Algeria	351	Conscripts	50	67	Rifle Section	15	1	10	6	0	0	Default	10	0	0	0	1	50	12	75	0	0	0	0	9	0	0	6	MAS 49 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	21488	676
50	Algeria	352	Conscripts	50	67	Rifle Section	15	1	10	6	0	0	Default	10	0	0	0	1	62	12	83	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	21489	676
50	Algeria	353	Conscripts	50	67	Rifle Section	13	1	8	6	0	0	Default	20	0	0	0	1	74	12	89	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	21490	676
50	Algeria	354	Conscripts	50	67	Rifle Section	13	1	8	6	0	0	Default	20	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21491	715
50	Algeria	355	Conscripts	50	67	Rifle Section	13	1	8	6	0	0	Default	20	0	0	0	1	110	12	120	0	0	0	0	9	0	0	10	AKM Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21492	715
50	Algeria	356	Rifle Section	50	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	46	12	49	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	15	FM 24/29 LMG	80	0	0	11	M38/49 SMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	21493	389
50	Algeria	357	Rifle Section	50	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	50	12	61	0	0	0	0	9	0	0	6	MAS 49 Rifle	80	0	0	0	0	15	FM 24/29 LMG	80	0	0	11	M38/49 SMG	80	0	56	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	21494	389
50	Algeria	358	Rifle Section	50	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	62	12	68	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	16	BAR	80	0	56	12	Gustav M45 SMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	21495	389
50	Algeria	359	Rifle Section	50	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	69	12	94	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	17	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	16	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21496	391
50	Algeria	360	Rifle Section	50	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	15	FM 24/29 LMG	80	0	0	11	M38/49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	21497	347
50	Algeria	361	Rifle Section	50	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	50	12	68	0	0	0	0	9	0	0	6	MAS 49 Rifle	80	0	0	0	0	15	FM 24/29 LMG	80	0	0	11	M38/49 SMG	80	0	56	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	21498	347
50	Algeria	362	Rifle Section	50	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	62	12	74	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	16	BAR	80	0	56	12	Gustav M45 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	21499	347
50	Algeria	363	Rifle Section	50	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	69	12	85	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	17	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	16	0	0	107	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21500	152
50	Algeria	364	Rifle Section	50	1	Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	80	12	105	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	17	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	16	0	0	108	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21501	153
50	Algeria	365	Rifle Section	50	1	Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	95	12	120	0	0	0	0	9	0	0	10	AKM Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	108	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21502	113
50	Algeria	366	Rifle Section	50	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	95	12	120	0	0	0	0	9	0	0	10	AKM Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21503	391
50	Algeria	370	Republcan Guard	50	89	Guards Infantry	18	1	8	6	0	0	Default	40	0	0	0	1	72	12	80	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	20	Vigneron SMG	80	0	0	17	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21504	226
50	Algeria	371	Republcan Guard	50	89	Guards Infantry	23	1	8	6	0	0	Default	50	0	0	0	1	81	12	109	0	0	5	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	13	Uzi SMG	80	0	0	18	7.62mm RPD LMG	80	0	0	230	RKG-3 Grenade	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21505	68
50	Algeria	372	Republcan Guard	50	89	Guards Infantry	28	1	8	6	0	0	Default	60	0	0	0	1	103	12	120	0	0	20	0	9	0	0	22	M16A3 Rifle	80	0	0	0	0	19	M249 SAW	80	0	0	231	RKG-3M Grenade	0	8	0	125	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	21506	320
50	Algeria	373	Republcan Guard	50	89	Guards Infantry	34	1	8	6	0	0	Default	80	0	0	0	1	105	12	120	0	0	30	0	9	0	0	22	M16A3 Rifle	80	0	0	0	0	19	M249 SAW	80	0	0	240	M136/AT4 LAW A	0	4	0	125	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	21507	278
50	Algeria	375	Mechanised Sec	50	69	Mechanised Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	69	12	80	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	108	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21508	153
50	Algeria	376	Mechanised Sec	50	69	Mechanised Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	80	12	105	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	108	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21509	153
50	Algeria	377	Mechanised Sec	50	69	Mechanised Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	95	12	120	0	0	0	0	9	0	0	10	AKM Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	108	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21510	113
50	Algeria	380	Para Section	50	96	Paratroops	27	1	8	6	0	0	Default	91	0	0	0	1	80	12	120	0	0	10	0	9	0	0	10	AKM Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	121	Hand Grenade	24	0	0	244	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21511	473
50	Algeria	381	Para Section	50	96	Paratroops	28	1	8	6	0	0	Default	91	0	0	0	1	80	12	120	0	0	10	0	9	0	0	10	AKM Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	120	Satchel Charge	2	0	0	244	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21512	560
50	Algeria	382	Para Section	50	96	Paratroops	31	1	8	6	0	0	Default	81	0	0	0	1	105	12	120	0	0	15	0	9	0	0	10	AKM Rifle	80	0	0	0	0	19	M249 SAW	80	0	0	120	Satchel Charge	2	0	0	125	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21513	600
50	Algeria	383	Para Section	50	96	Paratroops	32	1	8	6	0	0	Default	81	0	0	0	1	105	12	120	0	0	15	0	9	0	0	10	AKM Rifle	80	0	0	0	0	19	M249 SAW	80	0	0	123	40mm M79 GL	16	16	0	125	40mm M203 GL	16	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21514	315
50	Algeria	385	Mechanised Sec	50	73	Mech Support Squad	21	1	8	6	0	0	Default	50	0	0	0	1	69	12	80	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21515	146
50	Algeria	386	Mechanised Sec	50	73	Mech Support Squad	22	1	8	6	0	0	Default	50	0	0	0	1	69	12	120	0	0	0	0	9	0	0	10	AKM Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	108	RPG-7	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21516	398
50	Algeria	387	Mechanised Sec	50	73	Mech Support Squad	41	1	8	6	0	0	Default	60	0	0	0	1	80	12	105	0	0	0	0	9	0	0	10	AKM Rifle	80	0	0	0	0	18	7.62mm RPD LMG	80	0	0	108	RPG-7	0	4	0	130	9M32 Strela-2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21517	353
50	Algeria	390	Gendarmerie	50	178	Police	12	1	6	7	0	0	Default	31	0	0	0	1	46	12	55	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	21518	716
50	Algeria	391	Gendarmerie	50	178	Police	12	1	6	7	0	0	Default	31	0	0	0	1	55	12	74	0	0	0	0	9	0	0	7	Type 53 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	21519	716
50	Algeria	392	Gendarmerie	50	178	Police	12	1	6	7	0	0	Default	31	0	0	0	1	74	12	109	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	21520	716
50	Algeria	393	Gendarmerie	50	178	Police	12	1	6	7	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	12	Gustav M45 SMG	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21521	716
50	Algeria	394	Gendarmerie	50	178	Police	13	1	6	7	0	0	Default	31	0	0	0	1	100	12	120	0	0	5	0	9	0	0	10	AKM Rifle	80	0	0	0	0	13	Uzi SMG	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21522	716
50	Algeria	401	Scouts	50	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	54	12	69	0	0	0	0	9	0	0	6	MAS 49 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	21524	1237
50	Algeria	402	Scouts	50	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	64	12	89	0	0	0	0	9	0	0	8	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	21525	1237
50	Algeria	403	Scouts	50	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	9	0	0	9	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21526	1197
50	Algeria	404	Scouts	50	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	5	0	9	0	0	10	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21527	1318
50	Algeria	405	Scouts	50	58	Scout	19	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	22	M16A3 Rifle	60	0	0	0	0	231	RKG-3M Grenade	0	3	0	125	40mm M203 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	21528	1079
50	Algeria	406	Scouts	50	58	Scout	22	0	3	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	20	0	9	0	0	22	M16A3 Rifle	60	0	0	0	0	231	RKG-3M Grenade	0	3	0	125	40mm M203 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	21529	1040
50	Algeria	407	Scouts	50	58	Scout	96	0	3	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	22	M16A3 Rifle	60	0	0	0	0	231	RKG-3M Grenade	0	3	0	125	40mm M203 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	21530	1480
50	Algeria	410	Engineers	50	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M1 Carbine	90	0	0	0	0	121	Hand Grenade	30	0	0	118	Molotov	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	21531	200
50	Algeria	411	Engineers	50	20	Engineer	24	1	10	6	0	0	Default	50	0	0	0	1	60	12	89	0	0	0	0	9	0	0	12	Gustav M45 SMG	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	21532	160
50	Algeria	412	Engineers	50	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	110	0	0	0	0	9	0	0	10	AKM Rifle	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21533	160
50	Algeria	413	Engineers	50	20	Engineer	28	1	10	6	0	0	Default	70	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	AK47 Rifle	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	21534	160
50	Algeria	415	Para Pioneers	50	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	10	AKM Rifle	90	0	0	0	0	121	Hand Grenade	32	0	0	231	RKG-3M Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21535	200
50	Algeria	416	Para Pioneers	50	141	Para Engineers	31	1	8	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	10	AKM Rifle	90	0	0	0	0	121	Hand Grenade	32	0	0	123	40mm M79 GL	16	16	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21536	240
50	Algeria	420	Para Scouts	50	101	Paratroop Scouts	20	0	3	7	0	0	Default	90	0	0	0	1	80	12	104	0	0	5	0	9	0	0	10	AKM Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	244	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21537	1119
50	Algeria	421	Para Scouts	50	101	Paratroop Scouts	21	0	3	7	0	0	Default	90	0	0	0	1	80	12	104	0	0	5	0	9	0	0	10	AKM Rifle	60	0	0	0	0	230	RKG-3 Grenade	0	3	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21538	1079
50	Algeria	422	Para Scouts	50	101	Paratroop Scouts	25	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	10	AKM Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M79 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21539	1439
50	Algeria	423	Para Scouts	50	101	Paratroop Scouts	26	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	10	AKM Rifle	60	0	0	0	0	231	RKG-3M Grenade	0	3	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21540	1079
50	Algeria	425	Para Sniper	50	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	80	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21541	1715
50	Algeria	426	Para Sniper	50	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	85	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21542	1718
50	Algeria	427	Para Sniper	50	143	Para Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21543	1759
50	Algeria	428	Para Sniper	50	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21544	1680
89	Tanzania	85	25 Pdr Howitzer	89	9	Field Gun	25	1	6	0	0	0	Default	90	0	0	3	4	64	12	90	0	0	0	0	6	0	0	105	25 Pounder GH	56	0	4	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	33436	1147
50	Algeria	430	Para Inf-AT	50	142	Para Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	7	0	0	108	RPG-7	0	0	6	0	0	12	Gustav M45 SMG	60	0	0	231	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	21545	1427
50	Algeria	431	Para Inf-AT	50	142	Para Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	0	0	7	0	0	240	M136/AT4 LAW A	0	0	6	0	0	14	Gustav K SMG	60	0	0	123	40mm M79 GL	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	21546	1427
50	Algeria	435	Para SAM	50	98	Para light Infantry	36	0	2	6	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	6	0	0	130	9M32 Strela-2	4	0	0	0	0	14	Gustav K SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	21547	1537
50	Algeria	436	Para SAM	50	98	Para light Infantry	53	0	2	6	0	0	Default	91	0	0	0	1	101	12	120	0	0	10	0	4	0	0	132	Stinger SAM	4	0	0	0	0	14	Gustav K SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	21548	1538
50	Algeria	440	Militia	50	190	Light Militia	8	1	6	7	0	0	Default	1	0	0	0	1	46	12	79	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	21549	1076
50	Algeria	441	Militia	50	190	Light Militia	8	1	6	7	0	0	Default	1	0	0	0	1	60	12	100	0	0	0	0	9	0	0	6	MAS 49 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	21550	1076
50	Algeria	442	Militia	50	190	Light Militia	10	1	6	7	0	0	Default	21	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	21551	1076
50	Algeria	443	Militia	50	190	Light Militia	10	1	6	7	0	0	Default	21	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21552	1117
50	Algeria	445	Militia	50	189	Militia	15	1	6	6	0	0	Default	31	0	0	0	1	82	12	120	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	17	7.62mm RP46 LMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21553	628
50	Algeria	450	GIA Cell	50	76	Partisans	23	0	5	6	0	0	Default	31	0	0	0	1	82	12	120	0	0	0	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	118	Molotov	2	2	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21554	1079
50	Algeria	451	GIA Cell	50	76	Partisans	19	0	5	6	0	0	Default	31	0	0	0	1	82	12	120	0	0	5	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	18	7.62mm RPD LMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21555	628
50	Algeria	452	GIA Cell	50	76	Partisans	23	0	5	6	0	0	Default	41	0	0	0	1	82	12	120	0	0	5	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	120	Satchel Charge	2	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21556	960
50	Algeria	453	GIA Cell	50	76	Partisans	29	0	5	6	0	0	Default	42	0	0	0	1	82	12	120	0	0	5	0	9	0	0	9	AK47 Rifle	80	0	0	0	0	118	Molotov	2	2	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21557	391
50	Algeria	454	GIA Cell	50	76	Partisans	30	0	5	6	0	0	Default	42	0	0	0	1	90	12	120	0	0	5	0	9	0	0	10	AKM Rifle	80	0	0	0	0	243	Bomb	2	0	0	121	Hand Grenade	10	0	0	130	9M32 Strela-2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21558	960
50	Algeria	460	Artillery FO	50	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M1 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21559	1240
50	Algeria	461	Artillery FO	50	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	55	12	79	0	0	0	0	9	0	0	7	Type 53 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21560	1240
50	Algeria	462	Artillery FO	50	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	74	12	99	0	0	0	0	9	0	0	8	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21561	1240
50	Algeria	463	Artillery FO	50	63	Art Observer	77	0	2	6	0	0	Default	92	0	0	0	1	86	12	120	0	0	20	0	9	0	0	9	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21562	1440
50	Algeria	464	Artillery FO	50	63	Art Observer	151	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	22	M16A3 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21563	1520
50	Algeria	467	Medium Truck OP	50	57	FO Vehicle	72	4	4	18	0	2	Wheel	90	0	4	12	1	46	12	70	0	0	0	0	9	0	0	50	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	11067	\N	21564	1834
50	Algeria	468	Light Truck OP	50	57	FO Vehicle	73	3	4	20	0	3	A/T Wheel	90	0	4	10	1	46	12	120	0	0	0	0	9	0	0	50	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	21565	1834
50	Algeria	469	Jeep OP	50	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	46	12	80	0	0	0	0	9	0	0	49	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	21566	1834
50	Algeria	471	HMMWV OP	50	57	FO Vehicle	134	2	4	27	0	3	A/T Wheel	90	0	4	10	1	101	12	120	0	0	30	0	9	0	20	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	21568	1598
50	Algeria	472	BTR-40u	50	57	FO Vehicle	74	3	3	27	0	3	A/T Wheel	91	3	2	10	1	69	12	100	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2931	11051	\N	21569	1872
50	Algeria	473	MT-LBu	50	57	FO Vehicle	100	3	4	22	2	4	Track	91	3	4	10	1	80	12	120	1	0	20	0	9	0	3	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3238	41036	\N	21570	1907
50	Algeria	474	BRDM-2u	50	57	FO Vehicle	102	3	3	32	3	3	A/T Wheel	90	3	2	10	1	86	12	120	0	0	20	0	9	0	3	70	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2971	11053	\N	21571	1687
50	Algeria	475	OT-64u	50	57	FO Vehicle	166	4	4	34	3	3	A/T Wheel	91	4	4	10	1	100	12	120	0	0	40	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1376	9121	\N	21572	1907
50	Algeria	477	M577A3 OP	50	57	FO Vehicle	232	3	5	23	2	4	Track	91	4	4	10	1	110	12	120	0	0	40	1	0	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	21574	1724
50	Algeria	479	Renault UE Muni	50	56	Ammo Carrier	26	2	2	11	0	4	Track	11	2	0	10	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45002	\N	21575	2356
50	Algeria	480	Ammo Bunker	50	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	21576	2400
50	Algeria	481	Ammo Truck	50	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	21577	2200
50	Algeria	482	Ammo Container	50	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	21578	2279
50	Algeria	483	Ammo Dump	50	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	21579	2399
50	Algeria	485	.30 Browng MG	50	193	MG Unit	13	0	3	5	0	0	Default	32	0	0	0	1	46	12	79	1	0	0	0	9	0	1	29	.30 Browng MMG	90	0	0	0	0	11	M38/49 SMG	60	0	208	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	21580	835
50	Algeria	486	50cal M2 HMG	50	193	MG Unit	19	0	4	4	0	0	Default	31	0	0	0	1	46	12	79	1	0	0	0	9	0	1	35	50 cal M2 HMG	90	0	0	0	208	11	M38/49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	21581	792
50	Algeria	487	12.7 DShK HMG	50	193	MG Unit	19	0	4	4	0	0	Default	31	0	0	0	1	69	12	120	1	0	0	0	9	0	1	36	12.7mm DShK HMG	90	0	0	0	111	12	Gustav M45 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	21582	792
50	Algeria	490	60mm M2 Mortar	50	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	92	0	0	0	1	46	12	70	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21583	954
50	Algeria	491	60mm M19 Mortar	50	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	56	12	70	0	0	0	0	8	0	0	41	60mm M19 Mortar	60	0	0	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21584	954
50	Algeria	492	81mm M1 Mortar	50	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	46	12	68	0	0	0	0	7	0	0	42	81mm M1 Mortar	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	21585	1031
50	Algeria	493	82mm M37 Mortar	50	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	68	12	120	0	0	0	0	7	0	0	44	82mm M37 Mortar	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	21586	990
50	Algeria	495	120mm Mortar	50	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	91	0	0	1	1	69	12	85	0	0	0	0	5	0	0	45	120mm M43 Mrtr	40	0	0	0	0	12	Gustav M45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21587	947
50	Algeria	496	120mm Mortar	50	201	Mortar(Sub Type B)	30	1	6	1	0	0	Default	91	0	0	1	1	75	12	120	0	0	0	0	5	0	0	46	120mm 2B11 Mrtr	40	0	0	0	0	14	Gustav K SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21588	947
50	Algeria	499	Marksman	50	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	5	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	21589	1277
50	Algeria	500	Sniper	50	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	21590	1476
50	Algeria	501	Sniper	50	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	21591	1753
50	Algeria	502	Sniper	50	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	21592	1715
50	Algeria	503	Sniper	50	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	76	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21593	1676
50	Algeria	504	Sniper	50	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21594	1717
50	Algeria	505	Sniper	50	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	85	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21595	1718
50	Algeria	506	Sniper	50	45	Sniper	51	0	1	6	0	0	Default	41	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21596	1759
50	Algeria	507	Sniper	50	45	Sniper	56	0	1	6	0	0	Default	51	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21597	1760
50	Algeria	508	Sniper	50	45	Sniper	126	0	1	6	0	0	Default	61	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21598	1680
50	Algeria	515	M-4A3	50	102	Obsolete Tank	57	5	5	14	0	4	Track	21	3	10	31	1	69	12	80	3	1	0	2	7	0	3	81	75mm M3 Gun	49	48	0	0	0	59	.30 Browng CMG	120	0	0	55	.50 cal AAMG	90	0	208	65	.30 Browng BMG	120	0	0	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	21599	568
50	Algeria	516	AMX-13	50	102	Obsolete Tank	67	3	3	20	0	4	Track	31	3	6	14	1	70	12	100	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	55	.50 cal AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2215	6003	\N	21600	612
50	Algeria	517	T-34/85 M1947	50	102	Obsolete Tank	59	5	5	18	0	4	Track	31	3	13	22	1	75	12	103	3	0	0	0	7	0	4	86	85mm S-53 69	25	25	5	0	0	71	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	69	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	744	52603	\N	21601	441
50	Algeria	518	T-54B	50	102	Obsolete Tank	93	4	4	16	0	4	Track	41	4	13	27	1	101	12	120	5	2	20	0	6	0	6	92	100mm D10TG 79	19	5	5	5	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	7522	\N	21602	644
50	Algeria	522	B-10 RCL Jeep	50	39	SP Gun	18	2	4	24	0	3	A/T Wheel	51	0	0	10	1	80	12	120	2	0	0	0	7	0	2	25	82mm B10 RCL	10	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	21603	1633
50	Algeria	523	M40 RCL Jeep	50	39	SP Gun	21	2	4	24	0	3	A/T Wheel	52	0	0	10	1	60	12	79	2	0	0	0	6	0	2	24	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	21604	1592
50	Algeria	524	M40 RCL Jeep	50	39	SP Gun	21	2	4	24	0	3	A/T Wheel	52	0	0	10	1	80	12	120	2	0	0	0	6	0	2	27	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	21605	1591
50	Algeria	525	SU-85	50	39	SP Gun	58	3	4	19	0	4	Track	31	3	13	10	1	66	12	95	3	0	0	0	7	0	3	86	85mm S-53 69	12	20	12	4	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	9	6	6	8	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	126	45011	\N	21606	1252
50	Algeria	526	SU-100	50	39	SP Gun	59	4	4	17	0	4	Track	32	3	13	24	1	69	12	72	3	0	0	0	6	0	4	91	100mm D10TG 55	15	18	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	11025	\N	21607	1412
50	Algeria	527	SU-100M	50	39	SP Gun	71	4	4	15	0	4	Track	52	4	13	24	1	85	12	110	5	1	0	0	6	0	4	92	100mm D10TG 79	15	9	9	0	0	52	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	11025	\N	21608	1291
50	Algeria	529	Desert Patrol	50	82	Patrol	19	0	4	6	0	0	Default	40	0	0	0	7	62	12	69	0	0	0	0	9	0	0	6	MAS 49 Rifle	60	0	0	0	0	15	FM 24/29 LMG	60	0	0	121	Hand Grenade	8	0	56	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	21609	719
50	Algeria	530	Desert Patrol	50	82	Patrol	19	0	4	6	0	0	Default	40	0	0	0	1	65	12	79	0	0	0	0	9	0	0	8	BM59 Rifle	60	0	0	0	0	16	BAR	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	21610	719
50	Algeria	531	Desert Patrol	50	82	Patrol	20	0	4	6	0	0	Default	50	0	0	0	1	74	12	99	0	0	0	0	9	0	0	9	AK47 Rifle	60	0	0	0	0	17	7.62mm RP46 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21611	719
50	Algeria	532	Desert Patrol	50	82	Patrol	20	0	4	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	9	AK47 Rifle	60	0	0	0	0	17	7.62mm RP46 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21612	719
50	Algeria	533	Desert Patrol	50	82	Patrol	28	0	4	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	5	0	9	0	0	9	AK47 Rifle	60	0	0	0	0	18	7.62mm RPD LMG	60	0	0	121	Hand Grenade	8	0	0	108	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	21613	155
50	Algeria	535	ISU-122	50	18	Assault Gun	54	4	4	12	0	4	Track	32	3	13	31	1	68	12	95	2	0	0	0	6	0	3	94	122mm D-25T 68	35	5	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2941	11027	\N	21614	1291
50	Algeria	536	ISU-122+	50	18	Assault Gun	60	4	4	12	0	4	Track	32	3	13	31	1	72	12	95	2	0	0	0	6	0	3	94	122mm D-25T 68	25	5	5	5	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2941	11027	\N	21615	1291
50	Algeria	537	ISU-152	50	18	Assault Gun	53	4	5	12	0	4	Track	42	3	13	36	1	75	12	105	2	0	0	0	5	0	2	128	152mm ML20S Gun	16	4	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2942	11027	\N	21616	1411
50	Algeria	540	Sherman Dozer	50	37	Engineer Tank	104	5	5	12	0	4	Track	40	3	0	25	1	46	12	69	3	0	0	0	6	0	3	122	105mm M4	56	0	10	0	0	49	.30 Browng AAMG	120	0	0	55	.50 cal AAMG	90	0	208	0	\N	0	0	0	11	4	4	9	6	6	2	109	4	4	9	6	6	2	0	0	0	0	0	0	0	0	262	13005	\N	21617	851
50	Algeria	541	T-55 Dozer	50	37	Engineer Tank	138	4	4	16	0	4	Track	60	4	0	29	1	69	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	21618	969
50	Algeria	542	T-55M KMT-5	50	36	Mine Clearing Tank	153	4	4	17	0	4	Track	80	4	0	27	1	80	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1690	11005	\N	21619	928
50	Algeria	544	MiG-23	50	62	Level Bomber	96	5	1	25	0	0	Default	92	5	0	0	1	78	12	120	0	0	0	0	9	2	0	194	250kg Bomb	3	0	0	0	0	194	250kg Bomb	3	0	0	194	250kg Bomb	3	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2704	11143	\N	21620	2055
50	Algeria	545	Ilyushin 28	50	62	Level Bomber	79	6	3	9	0	0	Default	90	6	0	0	1	63	12	88	0	0	0	0	9	0	0	194	250kg Bomb	4	0	0	0	0	194	250kg Bomb	4	0	0	194	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	21621	2016
50	Algeria	546	Ilyushin 28	50	62	Level Bomber	79	6	3	9	0	0	Default	90	6	0	0	1	69	12	80	0	0	0	0	9	0	0	198	1000lb Bomb	2	0	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	21622	2016
50	Algeria	547	Sukhoi 24MK	50	62	Level Bomber	118	7	2	22	0	0	Default	90	6	0	0	1	96	12	120	0	0	0	0	9	5	0	198	1000lb Bomb	4	0	0	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2745	11147	\N	21623	2137
50	Algeria	549	Fokker 27	50	60	Paratroop Transport	43	5	2	6	0	0	Default	92	6	145	0	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	21624	2352
50	Algeria	550	Antonov 2	50	60	Paratroop Transport	23	4	2	3	0	0	Default	93	4	112	0	1	85	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	21625	2353
50	Algeria	552	Antonov 24	50	60	Paratroop Transport	42	5	5	4	0	0	Default	91	6	138	0	1	79	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	21627	2392
50	Algeria	554	Ilyushin 14	50	60	Paratroop Transport	34	4	2	4	0	0	Default	92	6	126	0	1	62	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	21628	2352
50	Algeria	556	Ilyushin 76	50	60	Paratroop Transport	85	8	7	8	0	0	Default	93	6	190	0	1	89	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2856	9181	\N	21629	2392
50	Algeria	557	Lockheed C130	50	60	Paratroop Transport	69	6	2	6	0	0	Default	91	6	164	0	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2882	34889	\N	21630	2392
50	Algeria	560	Yak-18	50	50	Air OP Aircraft	56	2	1	2	0	0	Default	90	4	0	10	1	62	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2862	9144	\N	21631	2396
50	Algeria	561	Zlin	50	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	2	0	0	1	89	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	23537	\N	21632	2396
50	Algeria	565	MiG-29B	50	214	SEAD Aircraft	350	5	1	23	0	0	Default	90	5	0	0	1	99	12	120	25	0	40	0	9	8	0	178	30mm GSh-30	5	1	0	0	0	216	Kh-58U Kilter	2	0	0	212	Kh-29 Kedge	2	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	285	14206	\N	21634	2123
50	Algeria	567	Su-30	50	44	Fighter-Bomber	398	5	1	29	0	0	Default	91	5	0	0	1	108	12	120	15	0	40	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	214	KAB-500L LGB	3	0	0	214	KAB-500L LGB	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2737	56015	\N	21635	2041
50	Algeria	568	SA-6 Gainful	50	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	80	12	88	100	0	0	0	3	5	0	137	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2232	11050	\N	21636	2373
50	Algeria	569	SA-8a Gecko	50	30	SP SAM	161	6	3	27	3	3	A/T Wheel	90	5	0	20	1	80	12	88	100	0	20	0	6	5	8	139	9M33M2 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	21637	2370
50	Algeria	570	SA-9 Gaskin	50	30	SP SAM	60	4	3	32	2	3	A/T Wheel	92	3	0	10	1	85	12	120	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11045	\N	21638	1786
50	Algeria	572	2S6M1 Tunguska	50	22	SP Flak	404	5	4	23	0	4	Track	91	4	0	35	1	108	12	120	115	3	40	0	9	7	22	141	30mm (4) 2A38	40	9	0	0	0	142	9M311 Tunguska	4	0	0	142	9M311 Tunguska	4	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	48	41275	\N	21639	2161
50	Algeria	575	SA-2 Guideline	50	16	Area SAM	78	2	10	0	0	0	Default	91	0	0	10	1	75	12	120	100	0	0	0	1	2	0	135	V-750V S-75	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	21640	2374
50	Algeria	576	SA-3 Goa	50	16	Area SAM	140	2	10	0	0	0	Default	92	0	0	15	1	80	12	120	100	0	0	0	2	3	0	136	SA-3 Neva SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	21641	2374
50	Algeria	577	S-300PM2	50	16	Area SAM	363	6	8	20	0	3	A/T Wheel	91	6	0	45	1	110	12	120	130	0	0	0	4	10	0	138	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	21642	2372
50	Algeria	579	Ammo Wagon	50	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	21643	2359
50	Algeria	582	Camel Patrol	50	150	Cavalry Scouts	14	2	4	12	0	0	Default	90	0	0	100	1	46	12	60	0	0	5	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7549	\N	21645	678
50	Algeria	583	Camel Patrol	50	150	Cavalry Scouts	14	2	4	12	0	0	Default	90	0	0	100	1	61	12	79	0	0	5	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7549	\N	21646	678
50	Algeria	584	Pack Animals	50	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	5	MAS 36 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	21647	1960
50	Algeria	585	Patrol Craft	50	199	Patrol Boat	56	2	6	0	20	7	Ship	90	6	115	99	7	62	12	89	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	21648	130
50	Algeria	586	Patrol Craft	50	199	Patrol Boat	58	2	6	0	24	7	Ship	90	6	112	101	1	90	12	120	0	0	0	0	9	0	0	124	30mm AGS-17 GL	30	0	0	0	0	52	14.5 KPV AAMG	60	0	111	52	14.5 KPV AAMG	60	0	111	0	\N	0	0	0	2	2	2	2	2	1	1	3	3	3	3	3	2	2	0	0	0	0	0	0	0	0	1101	23515	\N	21649	170
50	Algeria	591	Prime Mover	50	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	61	1	126	12	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	7069	\N	21651	2154
50	Algeria	592	Tank Transport	50	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	21652	2233
50	Algeria	594	Light Truck	50	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	21653	2157
50	Algeria	595	Medium Truck	50	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	21654	2156
50	Algeria	596	2&1/2-Ton Truck	50	27	Medium Truck	13	4	2	18	0	2	Wheel	22	0	126	10	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	21655	2154
50	Algeria	597	2&1/2-Ton AAMG	50	27	Medium Truck	19	4	2	18	0	2	Wheel	31	0	126	10	1	82	12	120	0	0	0	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	21656	1957
51	Slovakia	1	****Slovakia***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65135	\N	21659	2279
51	Slovakia	3	T-55AM2B	51	13	Medium Tank	234	4	4	18	0	4	Track	90	4	13	31	1	101	12	120	20	2	30	1	6	0	22	91	100mm D10TG 79	18	0	12	12	0	64	7.62mm PKT CMG	120	0	0	173	9M117-1 Bastion	0	6	0	54	12.7 DShK AAMG	90	0	111	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	11153	\N	21660	803
51	Slovakia	4	T-72M1	51	13	Medium Tank	257	4	3	25	0	4	Track	90	3	13	41	1	110	12	120	25	3	30	1	6	0	22	230	125mm D81 Slk03	15	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	353	11129	\N	21661	1163
51	Slovakia	6	T-55M/BTU Dozer	51	37	Engineer Tank	165	4	4	16	0	0	Default	90	4	0	29	1	93	12	120	15	2	20	1	6	0	6	91	100mm D10TG 79	27	0	16	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	9	6	25	16	6	4	124	11	6	31	16	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	21662	1047
51	Slovakia	7	T-72M1 KMT-6	51	36	Mine Clearing Tank	249	4	3	25	0	0	Default	90	4	0	41	1	93	12	102	25	3	30	2	6	0	22	229	125mm D81T 75	30	0	5	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	80	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1335	29252	\N	21663	1085
51	Slovakia	8	T-55AM2B	51	59	MBT	233	4	4	18	0	4	Track	90	4	13	31	1	93	12	100	20	2	30	1	6	0	22	91	100mm D10TG 79	18	3	12	9	0	64	7.62mm PKT CMG	120	0	0	173	9M117-1 Bastion	0	6	0	54	12.7 DShK AAMG	90	0	111	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	11153	\N	21664	803
51	Slovakia	9	T-72M1	51	59	MBT	217	4	3	25	0	4	Track	90	3	13	41	1	93	12	102	25	3	30	1	6	0	22	229	125mm D81T 75	17	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	353	11129	\N	21665	1084
51	Slovakia	10	T-72M1	51	59	MBT	265	4	3	25	0	4	Track	90	3	13	41	1	103	12	109	25	3	30	1	6	0	22	230	125mm D81 Slk03	17	0	12	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	353	11129	\N	21666	1162
51	Slovakia	11	Leopard 2A5	0	59	MBT	436	5	4	24	0	4	Track	91	5	0	44	1	110	12	120	45	5	40	1	6	0	22	97	120mm L44 WG01	0	0	20	22	0	65	7.62mm MG3 CMG	120	0	0	49	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	29	15	5	75	52	15	130	46	30	12	0	0	0	0	0	0	0	0	2247	44031	\N	21667	1121
51	Slovakia	12	T-72M1 KMT-6	51	36	Mine Clearing Tank	273	4	3	25	0	0	Default	90	4	0	41	1	103	12	109	25	3	30	2	6	0	22	230	125mm D81 Slk03	30	0	7	7	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	80	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1335	29252	\N	21668	1163
51	Slovakia	13	OT-65 FUG	51	122	Light Support APC	28	2	3	29	3	3	A/T Wheel	82	3	103	10	1	93	12	100	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2949	23489	\N	21669	2069
51	Slovakia	14	Aligator SRV	51	122	Light Support APC	30	2	2	46	2	3	A/T Wheel	91	3	103	10	1	100	12	120	0	0	15	0	9	0	0	64	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3291	23474	\N	21670	2069
51	Slovakia	15	BRM-1	51	122	Light Support APC	63	4	3	24	2	4	Track	91	4	109	11	1	93	12	120	5	0	30	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1700	23486	\N	21671	1529
51	Slovakia	16	DPK-90	51	57	FO Vehicle	176	4	3	24	2	4	Track	91	4	4	11	1	102	12	120	5	0	40	0	9	0	2	64	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	23481	\N	21672	1907
51	Slovakia	17	OT-65 FUG AOP	51	57	FO Vehicle	87	2	3	29	3	3	A/T Wheel	92	3	2	10	1	93	12	101	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2949	23489	\N	21673	1868
51	Slovakia	18	OT-64A SKOT	51	23	APC (Wheel)	32	4	2	34	3	3	A/T Wheel	61	4	115	10	1	93	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2057	9126	\N	21674	2311
51	Slovakia	19	OT-64B SKOT	51	23	APC (Wheel)	33	4	2	34	3	3	A/T Wheel	61	4	115	10	1	93	12	120	0	0	20	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1377	9127	\N	21675	2068
51	Slovakia	20	OT-64C SKOT	51	23	APC (Wheel)	45	4	2	34	3	3	A/T Wheel	62	4	115	10	1	93	12	95	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1388	9128	\N	21676	1608
51	Slovakia	21	Aligator DPP	51	57	FO Vehicle	91	2	2	46	2	3	A/T Wheel	91	3	103	10	1	108	12	120	0	0	20	0	9	0	0	64	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3291	32186	\N	21677	2068
51	Slovakia	22	BMP-1	51	120	Heavy APC	91	4	2	22	2	4	Track	80	4	109	11	1	93	12	105	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11064	\N	21678	1841
51	Slovakia	23	BMP-2	51	120	Heavy APC	142	4	2	24	3	4	Track	80	4	109	11	1	93	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	20	0	0	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1713	11065	\N	21679	1761
51	Slovakia	24	OT-90	51	120	Heavy APC	48	4	2	24	2	4	Track	80	4	109	11	1	93	12	120	5	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1715	23487	\N	21680	1608
51	Slovakia	25	BMP-1D Cobra	51	120	Heavy APC	135	4	2	22	2	4	Track	90	4	109	11	1	104	12	120	15	2	20	2	9	0	12	76	30mm 2A42 A/C	30	30	0	0	0	162	9M111 Fagot	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	45422	\N	21681	1761
51	Slovakia	26	T-72M1 KMT-6	51	36	Mine Clearing Tank	273	4	3	25	0	0	Default	90	4	0	41	1	110	12	120	25	3	30	2	6	0	22	230	125mm D81 Slk03	30	0	7	7	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	80	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1335	29252	\N	21682	1163
51	Slovakia	29	BRDM-2 Konkurs	51	52	Wheeled SP-ATGM	115	3	3	32	3	3	A/T Wheel	80	3	0	10	1	93	12	100	0	0	0	0	6	0	0	166	9M113 Konkurs	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	21683	1708
51	Slovakia	35	ShM PRAM-S	51	38	SP Mortar	61	4	4	24	2	0	Default	90	4	0	11	10	101	12	120	0	0	0	0	12	0	0	46	120mm OFd Mrtar	80	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2991	60	\N	21684	815
51	Slovakia	38	SO-122 Gvozdika	51	21	SP Artillery	51	4	4	21	2	4	Track	90	4	0	12	1	93	12	105	0	0	20	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	21685	1019
51	Slovakia	39	ZTS Dana	51	21	SP Artillery	59	5	5	25	0	3	A/T Wheel	90	4	0	24	1	93	12	120	0	0	20	0	4	0	0	111	152mm D-20 FH	38	0	3	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1839	23700	\N	21686	1135
51	Slovakia	40	Zuzana	51	21	SP Artillery	64	5	5	25	0	3	A/T Wheel	90	4	0	24	1	98	12	120	0	0	20	0	4	0	0	85	155mm ShKH FH	60	0	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1839	23700	\N	21687	1095
51	Slovakia	41	BRAMS	51	22	SP Flak	259	5	5	25	0	3	A/T Wheel	90	4	0	24	1	100	12	120	25	3	40	2	9	2	22	41	30mm(2) M53/M59	35	5	0	0	0	132	9M39 Igla	4	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3561	23479	\N	21688	1804
51	Slovakia	42	M53/59 Praga	51	22	SP Flak	42	3	5	21	0	3	A/T Wheel	90	3	0	10	1	93	12	99	8	0	0	0	9	0	6	41	30mm(2) M53/M59	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	23476	\N	21689	1864
51	Slovakia	43	Himalaya	51	21	SP Artillery	60	5	5	25	0	4	Track	90	4	0	24	1	108	12	120	0	0	20	0	4	0	0	85	155mm ShKH FH	50	0	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3564	29551	\N	21690	1095
51	Slovakia	45	122mm Field Gun	51	9	Field Gun	40	2	7	0	0	0	Default	92	0	0	4	1	93	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	5	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	21691	1062
51	Slovakia	46	152mm Field Gun	51	9	Field Gun	32	2	7	0	0	0	Default	80	0	0	4	1	93	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	40	0	0	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	21692	1098
51	Slovakia	47	122mm Battery	51	10	O/M Field Artillery	228	2	28	0	0	0	Default	92	0	0	0	1	93	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	21693	133
51	Slovakia	48	152mm Battery	51	155	O/M Medium Artillery	242	3	30	0	0	0	Default	91	0	0	0	1	93	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	21694	53
51	Slovakia	50	Rifle Section	51	51	Light Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	5	Sa.24 SMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21695	389
51	Slovakia	51	Rifle Section	51	72	Light Mech Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	5	Sa.24 SMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21696	389
51	Slovakia	52	Rifle Section	51	72	Light Mech Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	5	Sa.24 SMG	80	0	0	21	RPG-75	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21697	109
51	Slovakia	53	Rifle Section	51	69	Mechanised Infantry	23	1	8	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	0	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	13	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	21	RPG-75	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21698	33
51	Slovakia	54	Rifle Section	51	1	Infantry	26	1	10	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	0	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	13	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7V 93mm	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21699	33
51	Slovakia	55	Rifle Section	51	51	Light Infantry	23	1	8	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	5	Sa.24 SMG	80	0	0	19	RPG-7V 93mm	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21700	109
51	Slovakia	56	Faktoria Team	51	206	Inf-ATGM Team	55	0	3	6	0	0	Default	30	0	0	1	1	93	12	120	0	0	30	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	7	vz/58 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	21701	1544
51	Slovakia	57	Malutka Team	51	206	Inf-ATGM Team	42	0	3	6	0	0	Default	20	0	0	0	1	93	12	95	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	7	vz/58 Rifle	60	0	0	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	21702	1501
51	Slovakia	58	Fagot Team	51	206	Inf-ATGM Team	44	0	3	6	0	0	Default	30	0	0	0	1	93	12	105	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	7	vz/58 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	21703	1424
51	Slovakia	59	82mm Recoilless	51	6	AT Gun	22	0	6	3	0	0	Default	30	0	0	0	1	93	12	98	2	0	0	0	7	0	2	45	82mm M59 RG	10	0	20	0	0	4	vz/23 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23478	\N	21704	1308
51	Slovakia	60	7.62mm vz59 MMG	51	4	Machine Gun Section	13	0	3	5	0	0	Default	20	0	0	0	1	93	12	120	1	0	0	0	9	0	1	35	7.62mm vz59 MMG	90	0	0	0	0	7	vz/58 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	21705	794
51	Slovakia	61	Igla Team	51	29	Infantry SAM	80	0	2	6	0	0	Default	41	0	0	0	1	93	12	120	0	0	10	0	6	3	0	132	9M39 Igla	4	0	0	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	21706	1618
51	Slovakia	62	2x82mm Mortars	51	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	93	12	95	0	0	0	0	7	0	0	40	82mm M82 Mortar	50	0	0	0	0	40	82mm M82 Mortar	50	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	21707	663
51	Slovakia	63	Metis Team	51	206	Inf-ATGM Team	55	0	3	6	0	0	Default	41	0	0	0	1	93	12	120	0	0	30	0	4	0	0	170	9M115 Metis	0	0	4	0	0	7	vz/58 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	21708	1544
51	Slovakia	64	2x98mm Mortars	51	152	Heavy Mortar	39	1	8	1	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	6	0	0	42	98mm vz97 Mrtr	40	0	0	0	0	42	98mm vz97 Mrtr	40	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	21709	660
51	Slovakia	65	2x81mm Mortars	51	5	Mortar	38	1	8	2	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	7	0	0	39	81mm vz95 Mrtr	50	0	0	0	0	39	81mm vz95 Mrtr	50	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	21710	701
51	Slovakia	69	81mm Mortar	51	200	Mortar(Sub Type A)	24	1	4	2	0	0	Default	92	0	0	0	1	95	12	120	0	0	0	0	7	0	0	39	81mm vz95 Mrtr	50	0	0	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	21711	1069
51	Slovakia	70	82mm Mortar	51	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	7	0	0	40	82mm M82 Mortar	50	0	0	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	21712	990
51	Slovakia	71	98mm Mortar	51	200	Mortar(Sub Type A)	24	1	4	1	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	6	0	0	42	98mm vz97 Mrtr	40	0	0	0	0	7	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	21713	1027
51	Slovakia	73	Scout Team	51	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21714	720
51	Slovakia	74	Scout Team	51	58	Scout	23	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21715	720
51	Slovakia	75	Scout Team	51	58	Scout	27	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	30	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21716	720
51	Slovakia	76	Scout Team	51	58	Scout	97	0	3	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21717	1480
51	Slovakia	78	Scout Team	51	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21718	720
51	Slovakia	80	Praga V3S	51	28	Heavy Truck	17	4	2	15	0	2	Wheel	50	0	132	12	1	93	12	104	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	23488	\N	21719	2194
51	Slovakia	81	AKTIS MW-II	51	28	Heavy Truck	17	4	2	15	0	2	Wheel	50	0	132	12	1	102	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	23477	\N	21720	2194
51	Slovakia	82	Scout Team	51	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21721	1359
51	Slovakia	83	Scout Team	51	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	93	12	120	0	0	20	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21722	1439
51	Slovakia	84	Scout Team	51	58	Scout	24	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21723	1479
51	Slovakia	85	Scout Team	51	58	Scout	94	0	3	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21724	1519
51	Slovakia	86	ZPU-4 AAMG	51	8	Flak	18	1	4	1	0	0	Default	30	0	0	3	1	93	12	95	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	60	0	0	0	111	4	vz/23 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	21725	870
51	Slovakia	87	ZU-23 AA-Gun	51	8	Flak	29	1	4	1	0	0	Default	62	0	0	4	1	93	12	120	5	0	0	0	9	0	5	57	23mm (2) ZU-23	35	5	0	0	0	4	vz/23 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	21726	1152
51	Slovakia	88	57mm AAG RDR	51	8	Flak	50	3	7	0	0	0	Default	50	0	0	3	1	93	12	95	100	0	10	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	5	Sa.24 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	21727	1182
51	Slovakia	89	57mm AAG RDR	51	8	Flak	74	3	7	0	0	0	Default	71	0	0	3	1	96	12	120	105	0	10	0	9	1	6	58	57mm S-60 AAG	35	5	0	0	0	5	Sa.24 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	21728	1182
51	Slovakia	90	Marksman	51	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	60	0	0	0	0	9	0	0	9	M1930 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	21729	1277
51	Slovakia	91	Marksman	51	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	53	12	120	0	0	0	0	9	0	0	6	vz/52 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	21730	1277
51	Slovakia	92	Marksman	51	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	21731	1476
51	Slovakia	93	Sniper	51	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	21732	1753
51	Slovakia	94	Sniper	51	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	21733	1715
51	Slovakia	95	Sniper	51	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	93	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21734	1717
51	Slovakia	96	Sniper	51	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	93	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21735	1718
51	Slovakia	97	Sniper	51	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	93	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21736	1759
51	Slovakia	98	Sniper	51	45	Sniper	55	0	1	6	0	0	Default	41	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21737	1760
51	Slovakia	99	Sniper	51	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21738	1680
51	Slovakia	101	Engineers	51	20	Engineer	22	1	8	6	0	0	Default	50	0	0	0	1	93	12	120	0	0	0	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	13	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21739	37
51	Slovakia	107	Art Observer	51	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21740	1360
51	Slovakia	108	Art Observer	51	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	20	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21741	1440
51	Slovakia	109	Art Observer	51	63	Art Observer	151	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21742	1520
51	Slovakia	111	Earthen Bunker	51	0	Fortifications	46	1	12	0	0	0	Default	80	3	112	100	1	60	12	120	3	0	10	0	9	0	3	7	vz/58 Rifle	120	0	0	0	0	35	7.62mm vz59 MMG	120	0	0	13	7.62mm vz59 LMG	120	0	0	13	7.62mm vz59 LMG	120	0	0	8	12	18	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	21743	45
51	Slovakia	112	Earthen Bunker	51	0	Fortifications	42	1	12	0	0	0	Default	80	3	112	100	1	93	12	120	3	0	0	0	9	0	3	7	vz/58 Rifle	120	0	0	0	0	13	7.62mm vz59 LMG	120	0	0	13	7.62mm vz59 LMG	120	0	0	19	RPG-7V 93mm	0	24	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	21744	88
51	Slovakia	113	Concrete Bunker	51	0	Fortifications	52	1	12	0	0	0	Default	91	5	124	100	1	93	12	120	5	0	0	0	9	0	5	7	vz/58 Rifle	120	0	0	0	0	35	7.62mm vz59 MMG	120	0	0	35	7.62mm vz59 MMG	120	0	0	19	RPG-7V 93mm	0	36	0	18	24	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	21745	82
51	Slovakia	114	Concrete Bunker	51	0	Fortifications	112	2	12	0	0	0	Default	91	5	136	100	1	80	5	98	5	0	20	0	6	0	5	91	100mm D10TG 79	30	30	30	30	0	37	12.7mm NSV HMG	120	0	111	13	7.62mm vz59 LMG	120	0	0	7	vz/58 Rifle	120	0	0	20	30	40	4	40	60	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	21746	321
51	Slovakia	115	Concrete Bunker	51	0	Fortifications	112	2	12	0	0	0	Default	91	5	136	100	6	98	12	120	5	0	20	0	6	0	5	91	100mm D10TG 79	30	30	30	30	0	37	12.7mm NSV HMG	120	0	111	13	7.62mm vz59 LMG	120	0	0	7	vz/58 Rifle	120	0	0	20	30	40	4	40	60	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	21747	321
51	Slovakia	119	SA-2 Guideline	51	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	93	12	100	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	41214	\N	21748	2374
51	Slovakia	120	SA-3 Neva	51	16	Area SAM	164	2	10	0	0	0	Default	90	0	0	15	1	93	12	120	100	0	0	0	2	3	10	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41072	\N	21749	2374
51	Slovakia	121	SA-10 Grumble	51	16	Area SAM	224	6	10	20	0	0	Default	90	0	0	45	1	93	12	120	105	0	0	0	4	6	0	217	S-300 SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	21750	2373
51	Slovakia	135	SA-8b Gecko	51	30	SP SAM	188	6	3	27	3	3	A/T Wheel	90	5	0	20	1	100	12	120	105	0	30	0	2	6	8	139	9M33M2 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	21751	2370
51	Slovakia	145	RM-70 MRL Pl	51	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	20	0	0	128	122mm Rocket LR	30	0	0	0	0	128	122mm Rocket LR	30	0	0	128	122mm Rocket LR	30	0	0	128	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9123	\N	21752	336
51	Slovakia	146	RM-70 MRL	51	137	SP Rocket Launcher	48	0	6	15	0	3	A/T Wheel	90	0	0	20	1	93	12	120	0	0	0	0	20	0	0	128	122mm Rocket LR	20	0	0	0	0	128	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	9123	\N	21753	819
51	Slovakia	155	Aero L-29	51	44	Fighter-Bomber	93	4	2	9	0	0	Default	92	3	0	0	1	93	12	110	15	0	10	0	9	0	0	186	4x 68mm TBA	8	0	0	0	0	186	4x 68mm TBA	8	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1106	9146	\N	21754	736
51	Slovakia	156	Aero L-39	51	44	Fighter-Bomber	109	4	2	9	0	0	Default	90	3	0	0	1	93	12	120	15	0	20	0	9	1	0	181	23mm GSh-23L	3	1	0	0	0	186	4x 68mm TBA	9	0	0	186	4x 68mm TBA	9	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9146	\N	21755	1968
51	Slovakia	157	Aero L-39	51	44	Fighter-Bomber	90	4	2	9	0	0	Default	90	3	0	0	1	93	12	120	15	0	20	0	9	1	0	181	23mm GSh-23L	3	1	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9146	\N	21756	2214
51	Slovakia	160	MiG-21	51	44	Fighter-Bomber	81	4	1	14	0	0	Default	90	4	0	0	1	93	12	109	5	0	0	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	21757	1768
51	Slovakia	161	MiG-21	51	44	Fighter-Bomber	77	4	1	14	0	0	Default	90	4	0	0	1	93	12	109	5	0	0	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	193	PB-250	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2762	11141	\N	21758	1852
51	Slovakia	164	MiG-29A	51	44	Fighter-Bomber	260	5	1	18	0	0	Default	91	5	0	0	1	93	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	210	Kh-27 Karen	2	0	0	185	4x 57mm S-5	8	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	45300	\N	21759	2085
51	Slovakia	165	MiG-29A	51	44	Fighter-Bomber	231	5	1	18	0	0	Default	91	5	0	0	1	93	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	185	4x 57mm S-5	8	0	0	196	250kg Bomb	2	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	45300	\N	21760	2168
51	Slovakia	170	Su-22M-4	51	44	Fighter-Bomber	153	5	1	21	0	0	Default	91	5	0	0	1	93	12	110	20	0	30	0	9	4	0	183	30mm NR30/T30-1	5	2	0	0	0	185	4x 57mm S-5	8	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	21761	2167
51	Slovakia	173	Su-25K	51	44	Fighter-Bomber	157	5	1	10	0	0	Default	90	5	0	0	1	93	12	120	10	0	10	0	9	3	0	192	30mm GSh-30-2	5	1	0	0	0	184	8x 57mm S-5	8	0	0	184	8x 57mm S-5	8	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2740	11161	\N	21762	2207
51	Slovakia	180	JAS39 Gripen	51	44	Fighter-Bomber	212	4	1	16	0	0	Default	90	4	0	0	1	110	12	120	35	0	20	0	9	6	0	182	27mm BordKannon	3	1	0	0	0	186	4x 68mm TBA	9	0	0	200	RBK-500 CBU	2	0	0	196	250kg Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2140	23436	\N	21763	2127
51	Slovakia	181	JAS39 Gripen	51	44	Fighter-Bomber	260	0	1	16	0	0	Default	91	4	0	0	1	110	12	120	35	0	20	0	9	9	0	182	27mm BordKannon	3	1	0	0	0	186	4x 68mm TBA	9	0	0	186	4x 68mm TBA	9	0	0	199	RBK-250 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2140	23436	\N	21764	2086
51	Slovakia	182	JAS39 Gripen	51	44	Fighter-Bomber	211	0	1	16	0	0	Default	91	4	0	0	1	110	12	120	35	0	20	0	9	9	0	182	27mm BordKannon	3	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2140	23436	\N	21765	1973
51	Slovakia	190	Mil Mi-8	51	53	Helicopter	80	4	3	79	0	0	Default	90	4	132	100	1	93	12	110	0	4	0	0	9	0	0	172	12.7mm NSV MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	21766	2302
51	Slovakia	195	Mil Mi-17H	51	53	Helicopter	123	4	3	83	0	0	Default	91	4	136	100	1	93	12	120	0	4	0	0	9	3	0	172	12.7mm NSV MG	20	0	0	0	111	188	2x 57mm S-5K	16	0	0	188	2x 57mm S-5K	16	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	21767	2382
51	Slovakia	200	Mil Mi-24V	51	203	Attack Helicopter	354	4	4	105	0	0	Default	91	4	108	100	1	93	12	120	15	5	40	0	9	4	12	177	12.7mm (4) YaKB	10	0	0	0	0	165	9M114 Shturm	0	4	0	188	2x 57mm S-5K	16	0	0	188	2x 57mm S-5K	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3492	11190	\N	21768	2361
51	Slovakia	205	Mil Mi-24P	51	203	Attack Helicopter	414	4	4	105	0	0	Default	91	4	108	100	1	93	12	120	20	5	40	0	9	2	12	179	30mm GSh-30K	11	0	0	0	0	165	9M114 Shturm	0	4	0	188	2x 57mm S-5K	12	4	0	190	K-13M ATAM	4	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	11190	\N	21769	2321
51	Slovakia	216	GAZ-66	51	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4498	32174	\N	21770	2156
51	Slovakia	217	UAZ 469	51	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	1	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	41063	\N	21771	2159
51	Slovakia	223	Tatrapan	51	26	Utility Vehicle	35	4	2	24	0	3	A/T Wheel	80	5	112	11	1	108	12	120	0	0	20	1	9	0	0	52	12.7 NSVT AAMG	50	0	0	0	0	52	12.7 NSVT AAMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3313	65463	\N	21772	1571
51	Slovakia	229	Ammo Bunker	51	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	21773	2400
51	Slovakia	230	Ammo Truck	51	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	93	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	29547	\N	21774	2200
51	Slovakia	231	Ammo Dump	51	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	21775	2399
51	Slovakia	232	Ammo Container	51	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	21776	2279
51	Slovakia	233	Ammo Carrier	51	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	10	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11035	\N	21777	2356
51	Slovakia	234	Antonov-12BP	51	60	Paratroop Transport	69	5	4	6	0	0	Default	91	0	255	0	1	93	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	21778	2274
51	Slovakia	235	Antonov-24	51	60	Paratroop Transport	42	6	5	4	0	0	Default	90	6	138	0	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	21779	2392
51	Slovakia	236	Antonov-26	51	60	Paratroop Transport	47	6	5	5	0	0	Default	90	4	140	0	1	93	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	21780	2392
51	Slovakia	243	Headquarters	51	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	10	PPSh-41 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21781	1160
51	Slovakia	244	Headquarters	51	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	58	12	92	0	0	0	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21782	1160
51	Slovakia	245	Headquarters	51	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	93	12	120	0	0	20	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21783	1439
51	Slovakia	247	Barge	51	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	21785	2269
51	Slovakia	248	Barge Carrier	51	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	21786	2358
51	Slovakia	249	Crew	51	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	21787	1356
51	Slovakia	255	Tank Transport	51	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	21788	2233
51	Slovakia	270	T-72M1 DYNAS	51	59	MBT	275	4	3	25	0	4	Track	90	3	0	45	1	104	12	120	25	3	30	1	6	0	22	230	125mm D81 Slk03	15	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	50	13	6	48	23	11	5	55	23	6	65	30	11	5	14	14	0	14	14	0	13	0	2676	11129	\N	21789	965
51	Slovakia	271	T-72M2 Moderna	51	135	Main Battle Tank	368	4	3	22	0	4	Track	91	3	0	45	3	103	12	110	40	3	40	2	6	0	22	230	125mm D81 Slk03	11	0	11	11	0	64	7.62mm PKT CMG	120	0	0	76	30mm 2A42 A/C	60	0	0	0	\N	0	0	0	50	13	6	48	23	11	5	55	23	6	65	30	11	5	14	14	0	14	14	0	13	0	2430	45403	\N	21790	964
51	Slovakia	290	WSK Mi-2	51	204	Light Helicopter	114	3	1	70	0	0	Default	90	3	108	100	1	93	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	21791	2386
51	Slovakia	295	Mil Mi-34	51	204	Light Helicopter	106	3	2	80	0	0	Default	90	3	2	100	1	110	12	120	0	0	20	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	345	11200	\N	21792	2181
51	Slovakia	398	Para Section	51	96	Paratroops	31	1	10	7	0	0	Default	90	0	0	0	1	93	12	120	0	0	5	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	13	7.62mm vz59 LMG	80	0	0	124	40mm GP-25 GL	40	0	0	21	RPG-75	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21793	70
51	Slovakia	399	Para Section	51	96	Paratroops	31	1	10	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	5	0	9	0	0	7	vz/58 Rifle	80	0	0	0	0	13	7.62mm vz59 LMG	80	0	0	124	40mm GP-25 GL	40	0	0	21	RPG-75	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21794	70
51	Slovakia	405	Para Engineers	51	141	Para Engineers	28	1	8	6	0	0	Default	90	0	0	0	1	93	12	120	0	0	10	0	9	0	0	5	Sa.24 SMG	80	0	0	0	0	124	40mm GP-25 GL	32	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	21795	38
51	Slovakia	410	Para Sniper	51	143	Para Sniper	56	0	1	6	0	0	Default	90	0	0	0	1	93	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21796	1718
51	Slovakia	411	Para Sniper	51	143	Para Sniper	131	0	1	6	0	0	Default	90	0	0	0	1	102	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	21797	1680
51	Slovakia	415	Para Scouts	51	101	Paratroop Scouts	25	0	4	7	0	0	Default	91	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	124	40mm GP-25 GL	16	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21798	1398
51	Slovakia	416	Para Scouts	51	101	Paratroop Scouts	28	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	20	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	124	40mm GP-25 GL	16	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21799	1439
51	Slovakia	417	Para Scouts	51	101	Paratroop Scouts	102	0	4	7	0	0	Default	91	0	0	0	1	115	12	120	0	0	40	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	124	40mm GP-25 GL	16	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	21800	1480
51	Slovakia	420	Para Observer	51	229	Para Forward Observer	78	0	2	6	0	0	Default	90	0	0	0	1	93	12	120	0	0	10	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21801	1360
51	Slovakia	421	Para Observer	51	229	Para Forward Observer	85	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	0	7	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21802	1480
51	Slovakia	422	Para Observer	51	229	Para Forward Observer	155	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	6	vz/52 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	21803	1520
51	Slovakia	550	Bulldozer	51	37	Engineer Tank	53	2	1	6	0	4	Track	50	1	0	11	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	21804	2320
51	Slovakia	590	57mm AA Empl	51	0	Fortifications	166	1	10	0	0	0	Default	93	2	0	100	1	76	12	120	100	0	0	0	9	0	6	58	57mm S-60 AAG	90	30	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	5	Sa.24 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	21805	326
51	Slovakia	595	Shelter Bunker	51	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	79	5	0	0	0	9	0	5	9	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	21806	1
51	Slovakia	596	Shelter Bunker	51	0	Fortifications	46	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	5	0	9	0	5	7	vz/58 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	21807	1
51	Slovakia	597	Shelter Bunker	51	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	10	0	9	0	5	7	vz/58 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	21808	1
51	Slovakia	902	MiG-29A	51	44	Fighter-Bomber	240	5	1	18	0	0	Default	91	5	0	0	1	93	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	187	4x 80mm S-8	10	0	0	196	250kg Bomb	2	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	45300	\N	21809	2088
51	Slovakia	903	Aero L-39	51	44	Fighter-Bomber	84	4	2	9	0	0	Default	90	3	0	0	1	93	12	120	15	0	20	0	9	1	0	181	23mm GSh-23L	3	1	0	0	0	187	4x 80mm S-8	5	0	0	187	4x 80mm S-8	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9146	\N	21810	1968
51	Slovakia	904	Su-25K	51	44	Fighter-Bomber	168	5	1	10	0	0	Default	90	5	0	0	1	93	12	120	10	0	10	0	9	3	0	192	30mm GSh-30-2	5	1	0	0	0	187	4x 80mm S-8	10	0	0	187	4x 80mm S-8	10	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2740	11161	\N	21811	2127
51	Slovakia	910	Mil Mi-35M	51	203	Attack Helicopter	414	4	4	107	0	0	Default	91	5	108	100	1	93	12	120	20	5	40	0	9	2	12	180	23mm GSh-23L	20	6	0	0	0	165	9M114 Shturm	0	4	0	189	2x 80mm S-8	10	0	0	190	K-13M ATAM	4	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	11190	\N	21812	2321
51	Slovakia	911	Mil Mi-24	51	203	Attack Helicopter	336	4	4	105	0	0	Default	91	4	108	100	1	93	12	110	15	5	40	0	9	4	4	177	12.7mm (4) YaKB	10	0	0	0	0	165	9M114 Shturm	0	4	0	189	2x 80mm S-8	10	0	0	189	2x 80mm S-8	10	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11190	\N	21813	2361
52	South Africa	1	**South Africa*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65136	\N	21814	2279
52	South Africa	2	Centurion Mk 3	52	59	MBT	86	5	4	12	0	4	Track	60	4	13	38	1	55	12	72	10	1	0	1	7	0	6	95	20 Pounder 52	30	20	0	10	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1006	23416	\N	21815	1090
52	South Africa	3	Semel	52	59	MBT	123	5	4	13	0	4	Track	71	4	13	38	1	72	12	79	10	1	10	1	7	0	16	95	20 Pounder 52	35	0	0	30	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1007	23416	\N	21816	1089
52	South Africa	4	Olifant	52	59	MBT	159	5	4	14	0	4	Track	80	4	13	38	1	78	12	88	15	1	20	1	6	0	16	92	105mm L7 UK73	27	0	20	25	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1010	23416	\N	21817	1323
52	South Africa	5	Olifant 1A	52	59	MBT	182	5	4	15	0	4	Track	90	4	13	38	1	83	12	98	15	2	30	1	6	0	16	93	105mm SA83	27	0	20	25	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1022	23416	\N	21818	1282
52	South Africa	6	Olifant 1B	52	59	MBT	241	5	4	19	0	4	Track	90	4	13	38	1	91	12	115	30	3	30	1	6	0	22	245	105mm GT7 Gun	33	0	0	35	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	24	9	6	23	14	6	4	40	24	9	40	20	10	6	0	0	0	0	0	0	0	0	716	23414	\N	21819	1202
52	South Africa	7	Olifant 2	52	59	MBT	347	5	4	19	0	4	Track	91	4	13	38	1	110	12	120	30	4	40	1	6	0	22	101	120mm LIW Gun	25	0	10	20	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	26	9	6	42	15	10	4	49	30	12	105	29	18	6	0	0	0	0	0	0	0	0	2297	23417	\N	21820	1084
52	South Africa	8	Olifant 3	52	59	MBT	346	5	4	26	0	4	Track	91	5	0	42	1	110	12	120	40	5	40	1	6	3	22	245	105mm GT7 Gun	25	0	0	27	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	39	13	6	40	20	10	4	52	30	15	64	32	20	10	0	0	0	0	0	0	0	0	1897	23420	\N	21821	1121
52	South Africa	9	Olifant 4	52	59	MBT	379	5	4	26	0	4	Track	91	5	0	42	1	115	12	120	40	5	40	2	6	3	22	101	120mm LIW Gun	20	0	12	20	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	39	13	6	40	20	10	5	62	30	15	84	38	22	12	0	0	0	0	0	0	0	0	1897	23420	\N	21822	1083
52	South Africa	10	Ferret Mk.I	52	32	Scout Vehicle	15	2	2	30	0	3	A/T Wheel	90	4	0	10	1	50	12	76	0	0	0	1	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	893	8040	\N	21823	1949
52	South Africa	11	M-H Mk.IV	52	11	Armoured Car	23	3	3	22	0	3	A/T Wheel	50	3	0	12	1	46	12	64	1	0	0	0	8	0	0	27	2 Pounder Gun	0	30	0	0	0	66	7.62mm MG4 CMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1212	23437	\N	21824	1495
52	South Africa	12	Eland 90	52	11	Armoured Car	52	4	3	30	3	3	A/T Wheel	90	4	0	6	1	65	12	99	5	0	20	1	6	0	6	87	90mm GT-2 Gun	10	0	10	0	0	66	7.62mm MG4 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2380	23413	\N	21825	1406
52	South Africa	13	Eland 60	52	11	Armoured Car	55	4	3	30	3	3	A/T Wheel	90	4	0	6	1	65	12	92	3	0	20	1	7	0	5	48	60mm GunMortar	30	0	23	0	0	66	7.62mm MG4 CMG	120	0	117	66	7.62mm MG4 CMG	120	0	117	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2376	23412	\N	21826	731
52	South Africa	15	Rooikat	52	11	Armoured Car	235	3	4	32	0	3	A/T Wheel	91	5	0	12	1	90	12	120	30	5	40	2	7	0	22	83	76mm GT-4 Gun	28	0	0	20	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	10	4	2	10	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	462	23452	\N	21827	1365
52	South Africa	16	Rooikat 105	52	11	Armoured Car	258	3	4	32	0	3	A/T Wheel	91	5	0	12	1	98	12	120	30	5	40	2	6	0	22	245	105mm GT7 Gun	20	0	0	20	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	10	4	2	10	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	462	23610	\N	21828	1365
52	South Africa	17	Rooikat II	52	11	Armoured Car	305	3	4	33	0	3	A/T Wheel	91	5	0	13	1	110	12	120	40	5	40	2	6	4	22	245	105mm GT7 Gun	20	0	0	20	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	16	6	3	16	6	4	2	18	8	4	18	10	6	3	4	4	0	4	4	0	0	0	462	23610	\N	21829	925
52	South Africa	19	Saracen	52	23	APC (Wheel)	31	4	3	21	0	3	A/T Wheel	90	4	109	10	1	60	12	76	1	0	0	1	9	0	1	67	7.62mm MG4 TMG	120	0	0	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	21830	1612
52	South Africa	20	Ratel ZT-35	52	19	SP ATGM	200	5	4	36	3	3	A/T Wheel	90	6	0	18	1	104	12	120	0	0	30	1	4	0	0	164	ZT-35 Ingwe	0	0	10	0	0	66	7.62mm MG4 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1525	23410	\N	21831	1704
52	South Africa	21	Ratel 90	52	18	Assault Gun	69	5	4	36	3	3	A/T Wheel	90	6	104	18	1	88	12	120	5	0	30	1	6	0	6	87	90mm GT-2 Gun	39	0	30	0	0	66	7.62mm MG4 CMG	120	0	117	0	\N	0	0	0	51	7.62mm MG4 AAMG	90	0	117	2	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1522	23421	\N	21832	1406
52	South Africa	22	Ratel 90	52	11	Armoured Car	72	5	4	36	3	3	A/T Wheel	90	6	104	18	1	85	12	100	5	0	30	1	6	0	6	87	90mm GT-2 Gun	39	0	30	0	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	51	7.62mm MG4 AAMG	90	0	117	2	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1522	23421	\N	21833	689
52	South Africa	23	Ratel 60	52	18	Assault Gun	65	5	4	36	3	3	A/T Wheel	90	6	104	18	1	77	12	120	3	0	30	1	7	0	5	48	60mm GunMortar	40	0	20	0	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	51	7.62mm MG4 AAMG	90	0	117	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1521	23418	\N	21834	689
52	South Africa	24	Ratel ZT-3	52	19	SP ATGM	129	5	4	36	3	3	A/T Wheel	90	6	0	18	9	87	12	103	0	0	30	1	4	0	0	163	ZT-3 Swift	0	0	10	0	0	66	7.62mm MG4 CMG	120	0	117	0	\N	0	0	0	0	\N	0	0	0	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1525	23410	\N	21835	1743
52	South Africa	25	Ratel 81	52	38	SP Mortar	47	5	6	36	3	3	A/T Wheel	90	6	0	18	1	87	12	120	0	0	30	1	7	0	0	41	81mm M3 Mortar	50	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2063	23409	\N	21836	1985
52	South Africa	26	Ratel 12.7	52	217	MRV APC	66	5	4	36	3	3	A/T Wheel	90	4	108	18	1	77	12	120	3	0	30	1	9	0	2	69	12.7mm M2HB TMG	120	0	0	0	208	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	51	7.62mm MG4 AAMG	90	0	117	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1527	23405	\N	21837	411
52	South Africa	27	Ratel 20	52	217	MRV APC	73	5	2	36	3	3	A/T Wheel	90	4	108	18	1	77	12	120	5	0	30	1	9	0	3	232	20mm G-12 Gun	60	60	0	0	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	51	7.62mm MG4 AAMG	90	0	117	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1519	23407	\N	21838	649
52	South Africa	28	Buffel	52	219	Light MRV APC	29	4	2	30	0	3	A/T Wheel	92	4	110	10	1	77	12	100	0	0	0	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23401	\N	21839	1993
52	South Africa	29	Casspir	52	219	Light MRV APC	35	4	2	30	0	3	A/T Wheel	92	4	112	10	1	91	12	120	0	0	0	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1958	23408	\N	21840	2033
52	South Africa	30	Mamba	52	219	Light MRV APC	36	2	2	24	0	3	A/T Wheel	91	4	109	10	1	95	12	105	0	0	0	0	9	0	0	68	Mounted 12.7 M2	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3267	23430	\N	21841	1993
52	South Africa	31	Hippo	52	219	Light MRV APC	28	4	2	20	0	3	A/T Wheel	92	4	112	10	6	73	12	90	0	0	0	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23401	\N	21842	2034
52	South Africa	32	RG35 MRAP	52	219	Light MRV APC	134	2	2	33	0	3	A/T Wheel	92	6	114	12	1	112	12	120	3	0	40	1	9	0	3	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	3327	21195	\N	21843	2065
52	South Africa	33	Koevoet Section	52	225	COIN Lt Infantry Squad	20	1	10	6	0	0	Default	70	0	0	0	1	79	12	84	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	122	40mm M79 GL	40	0	0	121	Hand Grenade	20	0	0	6	Uzi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21844	549
52	South Africa	262	Samil 50	52	27	Medium Truck	11	4	2	18	0	0	Default	20	0	118	12	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	23447	\N	22042	2156
52	South Africa	34	Koevoet Section	52	225	COIN Lt Infantry Squad	20	1	10	6	0	0	Default	80	0	0	0	1	84	12	90	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	123	40mm Y-5 GL	40	0	0	121	Hand Grenade	20	0	0	31	Walther SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	21845	549
52	South Africa	35	Koevoet Section	52	225	COIN Lt Infantry Squad	21	1	10	6	0	0	Default	80	0	0	0	1	88	12	90	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	124	40mm MGL Mk.1	35	5	0	121	Hand Grenade	20	0	0	31	Walther SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	21846	549
52	South Africa	36	Trackers	52	228	COIN Scout	18	0	2	7	0	0	Default	90	0	0	0	1	79	12	84	0	0	10	0	9	0	0	7	R-1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21847	1359
52	South Africa	37	Trackers	52	228	COIN Scout	18	0	2	7	0	0	Default	90	0	0	0	1	84	12	90	0	0	10	0	9	0	0	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21848	1359
52	South Africa	38	Trackers	52	228	COIN Scout	18	0	2	7	0	0	Default	90	0	0	0	1	84	12	90	0	0	10	0	9	0	0	31	Walther SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23438	\N	21849	1359
52	South Africa	40	SWATF Section	52	224	COIN Infantry Squad	23	1	10	6	0	0	Default	90	0	0	0	8	80	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	20	0	0	122	40mm M79 GL	35	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	21851	270
52	South Africa	41	SWATF Section	52	224	COIN Infantry Squad	22	1	10	6	0	0	Default	90	0	0	0	1	84	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	20	0	0	123	40mm Y-5 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	21852	473
52	South Africa	42	SWATF Section	52	224	COIN Infantry Squad	20	1	10	6	0	0	Default	90	0	0	0	8	80	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	9	G3 Rifle	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	21853	596
52	South Africa	43	Rifle Section	52	1	Infantry	22	1	11	6	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	13	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	21854	554
52	South Africa	44	Rifle Section	52	1	Infantry	25	1	11	6	0	0	Default	60	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	22	0	0	17	Energa Grenade	5	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21855	33
52	South Africa	45	Rifle Section	52	1	Infantry	26	1	10	6	0	0	Default	70	0	0	0	1	75	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	32	8	0	17	Energa Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21856	275
52	South Africa	46	Rifle Section	52	1	Infantry	26	1	10	6	0	0	Default	70	0	0	0	1	79	12	83	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	32	8	0	28	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21857	275
52	South Africa	47	Rifle Section	52	1	Infantry	26	1	10	6	0	0	Default	80	0	0	0	1	84	12	89	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	123	40mm Y-5 GL	32	8	0	28	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21858	275
52	South Africa	48	Rifle Section	52	1	Infantry	26	1	10	6	0	0	Default	80	0	0	0	1	88	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	32	8	0	28	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21859	275
52	South Africa	49	Rifle Section	52	1	Infantry	26	1	10	6	0	0	Default	90	0	0	0	1	95	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	32	8	0	30	FT-5 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21860	275
52	South Africa	50	Rifle Section	52	1	Infantry	26	1	10	6	0	0	Default	80	0	0	0	1	88	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	32	8	0	28	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21861	275
52	South Africa	51	Rifle Section	52	1	Infantry	25	1	10	6	0	0	Default	60	0	0	0	1	95	12	115	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	30	10	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21862	275
52	South Africa	52	Rifle Section	52	1	Infantry	25	1	10	6	0	0	Default	60	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	30	10	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	21863	275
52	South Africa	53	Rifle Section	52	1	Infantry	25	1	10	6	0	0	Default	70	0	0	0	1	76	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	32	0	0	28	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21864	70
52	South Africa	56	RPG-7 Team	52	2	Inf-AT	14	0	2	6	0	0	Default	60	0	0	0	1	75	12	78	0	0	0	0	9	0	0	28	RPG-7	0	0	6	0	0	7	R-1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	21865	1432
52	South Africa	57	RPG-7 Team	52	2	Inf-AT	15	0	2	6	0	0	Default	70	0	0	0	1	79	12	94	0	0	0	0	9	0	0	28	RPG-7	0	0	6	0	0	10	R-4 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21866	1432
52	South Africa	58	FT-5 Team	52	2	Inf-AT	15	0	2	6	0	0	Default	70	0	0	0	1	95	12	115	0	0	0	0	9	0	0	30	FT-5 LAW	0	0	6	0	0	10	R-4 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	21867	1470
52	South Africa	59	FT-5 Team	52	2	Inf-AT	15	0	2	6	0	0	Default	70	0	0	0	1	115	12	120	0	0	0	0	9	0	0	30	FT-5 LAW	0	0	6	0	0	5	CR-21 Rifle	60	0	0	124	40mm MGL Mk.1	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	21868	1469
52	South Africa	62	2xVickers HMGs	52	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	52	Vickers HMG	90	0	0	0	118	52	Vickers HMG	90	0	118	3	Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	21869	423
52	South Africa	63	2xVickers HMGs	52	4	Machine Gun Section	18	1	8	4	0	0	Default	30	0	0	0	1	60	12	80	1	0	0	0	9	0	1	52	Vickers HMG	90	0	0	0	118	52	Vickers HMG	90	0	118	7	R-1 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	21870	423
52	South Africa	64	2x12.7mm HMGs	52	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	80	12	115	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	10	R-4 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	21871	461
52	South Africa	65	2x12.7mm HMGs	52	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	115	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	5	CR-21 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	21872	461
52	South Africa	66	2x7.62mm MMGs	52	4	Machine Gun Section	22	0	6	5	0	0	Default	30	0	0	0	1	75	12	79	1	0	0	0	9	0	1	35	7.62mm MG4 MMG	90	0	0	0	117	35	7.62mm MG4 MMG	90	0	117	7	R-1 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	21873	505
52	South Africa	67	2x7.62mm MMGs	52	4	Machine Gun Section	22	0	6	5	0	0	Default	30	0	0	0	1	80	12	120	1	0	0	0	9	0	1	35	7.62mm MG4 MMG	90	0	0	0	117	35	7.62mm MG4 MMG	90	0	117	10	R-4 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	21874	505
52	South Africa	70	6 Pdr AT-Gun	52	6	AT Gun	28	0	6	2	0	0	Default	50	0	0	2	1	46	12	59	0	0	0	0	8	0	1	108	6 Pounder Gun	20	40	0	20	0	3	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	21875	1298
52	South Africa	71	17 Pdr AT-Gun	52	6	AT Gun	30	1	6	0	0	0	Default	80	0	0	3	1	46	12	74	1	0	0	0	7	0	2	81	17 Pounder Gun	20	40	0	10	0	3	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	21876	1298
52	South Africa	72	106mm RCL	52	6	AT Gun	28	1	4	3	0	0	Default	90	0	0	1	1	70	12	79	2	0	0	0	6	0	2	46	106mm M40A1 RCL	30	0	30	0	0	36	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	21877	1306
52	South Africa	73	106mm RCL	52	6	AT Gun	28	1	4	3	0	0	Default	90	0	0	1	1	80	12	99	2	0	0	0	6	0	2	46	106mm M40A1 RCL	30	0	30	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	21878	1306
52	South Africa	74	106mm RCL	52	6	AT Gun	27	1	4	3	0	0	Default	60	0	0	1	1	100	12	115	2	0	0	0	6	0	2	46	106mm M40A1 RCL	30	0	30	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	21879	1306
52	South Africa	75	106mm RCL	52	6	AT Gun	27	1	4	3	0	0	Default	60	0	0	1	1	116	12	120	2	0	0	0	6	0	2	46	106mm M40A1 RCL	30	0	30	0	0	5	CR-21 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	21880	1306
52	South Africa	78	25 Pdr Howitzer	52	9	Field Gun	30	1	8	0	0	0	Default	80	0	0	1	1	46	12	92	0	0	0	0	7	0	1	109	25 Pdr G-1 GH	60	0	4	0	0	3	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7087	\N	21881	1147
52	South Africa	79	5.5 Inch FG	52	9	Field Gun	29	2	9	0	0	0	Default	91	0	0	4	1	46	12	92	0	0	0	0	5	0	0	110	5.5 inch G-2 FH	30	0	0	0	0	3	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	25122	\N	21882	905
52	South Africa	80	105mm Howitzer	52	9	Field Gun	37	1	8	0	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	6	0	0	113	105mm G-7 FH	90	0	0	0	0	31	Walther SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7098	\N	21883	1108
52	South Africa	81	155mm Howitzer	52	9	Field Gun	78	2	11	0	0	0	Default	90	0	0	4	1	72	12	120	0	0	0	0	4	0	0	115	155mm M71 FH	25	5	0	0	0	31	Walther SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23402	\N	21884	1098
52	South Africa	82	155mm Howitzer	52	9	Field Gun	32	2	11	0	0	0	Default	90	0	0	4	1	85	12	120	0	0	0	0	4	0	0	111	155mm G-5 FH	30	0	0	0	0	31	Walther SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23402	\N	21885	1098
52	South Africa	87	RCL HE Jeep	52	130	SP Howitzer	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	70	12	120	0	0	0	0	6	0	0	45	106mm M40A1 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	21886	941
52	South Africa	88	Sexton	52	21	SP Artillery	48	4	6	13	0	4	Track	90	4	0	19	1	46	12	80	0	0	0	0	7	0	0	109	25 Pdr G-1 GH	87	0	18	0	0	25	.303 Bren AAMG	90	0	0	25	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	25047	\N	21887	772
52	South Africa	89	G-6	52	21	SP Artillery	68	6	6	19	0	3	A/T Wheel	90	4	0	20	1	87	12	120	0	0	0	2	4	0	0	112	155mm G-6 FH	26	0	6	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	210	23453	\N	21888	974
52	South Africa	94	25 Pdr Troop	52	10	O/M Field Artillery	184	1	32	0	0	0	Default	92	0	0	0	1	46	12	92	0	0	0	0	7	0	0	109	25 Pdr G-1 GH	90	0	0	0	0	109	25 Pdr G-1 GH	90	0	0	109	25 Pdr G-1 GH	90	0	0	109	25 Pdr G-1 GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	21889	21
52	South Africa	95	5.5 Inch Troop	52	155	O/M Medium Artillery	228	2	33	0	0	0	Default	90	0	0	0	1	46	12	92	0	0	0	0	5	0	0	110	5.5 inch G-2 FH	60	0	0	0	0	110	5.5 inch G-2 FH	60	0	0	110	5.5 inch G-2 FH	60	0	0	110	5.5 inch G-2 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25122	\N	21890	175
52	South Africa	96	120mm Troop	52	10	O/M Field Artillery	229	2	32	0	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	6	0	0	42	120mm M5 Mortar	70	0	0	0	0	42	120mm M5 Mortar	70	0	0	42	120mm M5 Mortar	70	0	0	42	120mm M5 Mortar	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34115	\N	21891	175
52	South Africa	97	105mm G7 Troop	52	10	O/M Field Artillery	225	1	32	0	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	6	0	0	113	105mm G-7 FH	90	0	0	0	0	113	105mm G-7 FH	90	0	0	113	105mm G-7 FH	90	0	0	113	105mm G-7 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7098	\N	21892	21
52	South Africa	98	155mm M71 Trp	52	156	O/M Heavy Artillery	277	3	44	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	4	0	0	115	155mm M71 FH	70	0	0	0	0	115	155mm M71 FH	70	0	0	115	155mm M71 FH	70	0	0	115	155mm M71 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	21893	13
52	South Africa	99	155mm G5 Trp	52	156	O/M Heavy Artillery	299	3	44	0	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	4	0	0	111	155mm G-5 FH	70	0	0	0	0	111	155mm G-5 FH	70	0	0	111	155mm G-5 FH	70	0	0	111	155mm G-5 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	21894	13
52	South Africa	100	106mm RCL Jeep	52	39	SP Gun	24	2	4	24	0	3	A/T Wheel	80	0	0	10	1	70	12	120	2	0	0	0	6	0	2	46	106mm M40A1 RCL	0	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	25124	\N	21895	1591
52	South Africa	101	SS-11 Jeep	52	129	Light SP ATGM	38	2	4	24	0	3	A/T Wheel	80	0	0	10	1	70	12	79	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6029	\N	21896	1669
52	South Africa	102	ENTAC Jeep	52	129	Light SP ATGM	37	2	4	24	0	3	A/T Wheel	80	0	0	10	1	65	12	79	0	0	0	0	4	0	0	142	ENTAC	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	23434	\N	21897	1670
52	South Africa	103	ZT-2 Jeep	52	129	Light SP ATGM	51	2	4	24	0	3	A/T Wheel	80	0	0	10	1	80	12	100	0	0	20	0	4	0	0	160	Milan	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34179	\N	21898	1627
52	South Africa	104	ZT-2 Team	52	206	Inf-ATGM Team	52	0	3	6	0	0	Default	50	0	0	0	1	80	12	100	0	0	20	0	4	0	0	160	Milan	0	0	4	0	0	11	R-5 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	21899	1544
52	South Africa	105	ZT-2 Team	52	206	Inf-ATGM Team	126	0	3	6	0	0	Default	50	0	0	0	1	101	12	120	0	0	40	0	4	0	0	160	Milan	0	0	4	0	0	11	R-5 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	21900	1584
52	South Africa	106	ZT-2 Jeep	52	129	Light SP ATGM	125	2	4	24	0	3	A/T Wheel	80	0	0	10	1	101	12	120	0	0	40	0	4	0	0	160	Milan	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34179	\N	21901	1626
52	South Africa	107	Buffel	52	219	Light MRV APC	31	4	2	30	0	3	A/T Wheel	92	4	110	10	1	77	12	100	0	0	0	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23401	\N	21902	1652
52	South Africa	108	Casspir	52	219	Light MRV APC	29	4	2	30	0	3	A/T Wheel	92	4	112	10	1	81	12	120	0	0	0	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	21903	2033
52	South Africa	109	Casspir [2-MG]	52	219	Light MRV APC	33	4	3	30	0	3	A/T Wheel	92	4	112	10	1	82	12	120	0	0	0	0	9	0	0	65	Mounted MG4	120	0	0	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	21904	1652
52	South Africa	110	Casspir [3-MG]	52	219	Light MRV APC	36	4	3	30	0	3	A/T Wheel	92	4	112	10	1	83	12	120	0	0	0	0	9	0	0	65	Mounted MG4	120	0	0	0	117	51	7.62mm MG4 AAMG	90	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	21905	1691
52	South Africa	111	Casspir [M2]	52	219	Light MRV APC	39	4	3	30	0	3	A/T Wheel	92	4	112	10	1	83	12	90	0	0	0	0	9	0	0	68	Mounted 12.7 M2	120	0	0	0	208	51	7.62mm MG4 AAMG	90	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	21906	1691
52	South Africa	112	Casspir [DShk]	52	219	Light MRV APC	39	4	3	30	0	3	A/T Wheel	92	4	112	10	1	82	12	90	0	0	0	0	9	0	0	71	Mounted DShK MG	120	0	0	0	111	51	7.62mm MG4 AAMG	90	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	21907	1691
52	South Africa	113	Casspir [14.5]	52	219	Light MRV APC	36	4	3	30	0	3	A/T Wheel	92	4	112	10	1	83	12	90	0	0	0	0	9	0	0	244	Mountd 14.5 ZPU	25	5	0	0	111	51	7.62mm MG4 AAMG	90	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	21908	1690
52	South Africa	114	Casspir [60]	52	219	Light MRV APC	33	4	3	30	0	3	A/T Wheel	91	4	112	10	1	85	12	90	0	0	0	0	7	0	0	65	Mounted MG4	120	0	0	0	117	44	60mm M3 Mortar	40	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	21909	2033
52	South Africa	115	Casspir [AC]	52	219	Light MRV APC	37	4	3	30	0	3	A/T Wheel	91	4	112	10	1	85	12	90	1	0	0	0	9	0	0	72	20mm HS-820/KAD	35	10	0	0	0	65	Mounted MG4	120	0	117	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	21910	1689
52	South Africa	120	Strela-2 Team	52	29	Infantry SAM	41	0	2	6	0	0	Default	50	0	0	0	1	80	12	115	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	10	R-4 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	21911	1537
52	South Africa	121	Strela-3 Team	52	29	Infantry SAM	62	0	2	6	0	0	Default	50	0	0	0	1	85	12	120	0	0	10	0	6	2	0	126	9M36 Strela-3	4	0	0	0	0	10	R-4 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	21912	1578
52	South Africa	122	Stinger Team	52	29	Infantry SAM	78	0	2	6	0	0	Default	50	0	0	0	1	88	12	120	0	0	10	0	4	3	0	133	Stinger	4	0	0	0	0	10	R-4 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	21913	1618
52	South Africa	123	ZU-23 AA-Gun	52	8	Flak	26	1	4	1	0	0	Default	80	0	0	4	1	84	12	120	6	0	0	0	9	0	3	56	23mm (2) ZU-23	35	5	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	21914	1192
52	South Africa	124	40mm AA-Gun	52	8	Flak	41	1	7	0	0	0	Default	50	0	0	3	1	46	12	80	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	23538	\N	21915	1152
52	South Africa	125	35mm AA-Gun	52	8	Flak	47	2	6	0	0	0	Default	60	0	0	3	1	65	12	105	12	0	0	0	9	0	8	80	35mm (2) KDB	35	5	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25024	\N	21916	1219
52	South Africa	126	Ystervark	52	181	AA Truck	26	4	6	16	0	3	A/T Wheel	50	0	0	10	1	80	12	105	6	0	0	0	9	0	3	62	20mm M38 AAG	35	10	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2363	23419	\N	21917	1154
52	South Africa	127	ZU-23 Truck	52	181	AA Truck	33	4	6	18	0	3	A/T Wheel	50	0	0	10	1	95	12	120	6	0	15	0	9	0	3	56	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	41062	\N	21918	1154
52	South Africa	128	Starstreak Team	52	29	Infantry SAM	215	0	2	6	0	0	Default	60	0	0	0	1	104	12	120	10	0	40	0	6	5	0	132	Starstreak	6	0	0	0	0	11	R-5 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8118	\N	21919	1620
52	South Africa	130	P-51D Mustang	52	44	Fighter-Bomber	93	3	1	7	0	0	Default	92	3	0	0	1	46	12	53	10	0	0	0	9	0	0	175	12.7mm MG	20	6	0	0	208	201	5in FFAR	3	0	0	201	5in FFAR	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	21920	1899
52	South Africa	131	Spitfire MK.IX	52	44	Fighter-Bomber	81	3	1	7	0	0	Default	92	3	0	0	1	46	12	54	10	0	0	0	9	0	0	179	20mm Hispano	12	2	0	0	0	176	50 cal MG	20	4	0	192	110lb Bomb	2	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	23588	\N	21921	1695
52	South Africa	132	DH.100 FB.5/52	52	44	Fighter-Bomber	57	4	1	10	0	0	Default	91	4	0	0	1	50	12	59	5	0	0	0	9	0	0	179	20mm Hispano	12	4	0	0	0	190	RP3 60 HE/SAP	4	0	0	190	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	8124	\N	21922	1779
52	South Africa	133	DH.100 FB.9	52	44	Fighter-Bomber	55	4	1	10	0	0	Default	92	4	0	0	1	50	12	79	5	0	0	0	9	0	0	179	20mm Hispano	12	4	0	0	0	192	110lb Bomb	2	0	221	192	110lb Bomb	2	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	8124	\N	21923	1821
52	South Africa	263	Samil 20	52	183	Light Truck	10	3	2	20	0	3	A/T Wheel	20	0	112	10	1	81	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	23400	\N	22043	2040
52	South Africa	134	Atlas Mirage F1	52	44	Fighter-Bomber	126	4	1	27	0	0	Default	92	4	0	0	1	75	12	97	15	0	20	0	9	4	0	183	30mm DEFA 552	6	2	0	0	0	195	120kg Bomb	2	0	0	195	120kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2165	6143	\N	21924	2133
52	South Africa	135	Atlas Mirage F1	52	44	Fighter-Bomber	182	4	1	27	0	0	Default	91	4	0	0	1	87	12	97	15	0	20	0	9	4	0	183	30mm DEFA 552	6	2	0	0	0	205	Raptor	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2165	6143	\N	21925	1924
52	South Africa	136	Atlas Mirage F1	52	44	Fighter-Bomber	141	4	1	27	0	0	Default	91	4	0	0	1	75	12	97	15	0	20	0	9	4	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2165	6143	\N	21926	2008
52	South Africa	137	Atlas Mirage F1	52	44	Fighter-Bomber	165	4	1	27	0	0	Default	91	4	0	0	1	75	12	97	15	0	20	0	9	4	0	183	30mm DEFA 552	6	2	0	0	0	210	AS.30L	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2165	6143	\N	21927	1924
52	South Africa	138	Mirage III CZ	52	44	Fighter-Bomber	112	4	1	24	0	0	Default	91	4	0	0	9	62	12	90	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2831	6141	\N	21928	1968
52	South Africa	139	Mirage III D2Z	52	44	Fighter-Bomber	100	4	2	24	0	0	Default	91	4	0	0	1	74	12	86	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2831	6141	\N	21929	2134
52	South Africa	140	Mirage III EZ	52	44	Fighter-Bomber	99	4	1	24	0	0	Default	91	4	0	0	1	65	12	86	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	194	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2831	6141	\N	21930	2134
52	South Africa	141	F-86F Sabre	52	44	Fighter-Bomber	74	4	1	13	0	0	Default	92	4	0	0	1	53	12	53	10	0	0	0	9	0	0	181	20mm M39 Cannon	5	4	0	0	0	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	12126	\N	21931	1889
52	South Africa	142	AT-6 Harvard	52	44	Fighter-Bomber	67	3	1	6	0	0	Default	92	3	0	0	1	46	12	95	9	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	197	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	21932	1981
52	South Africa	143	Atlas MB326M	52	44	Fighter-Bomber	62	3	1	9	0	0	Default	92	3	0	0	1	66	12	99	5	0	0	0	9	0	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1132	34819	\N	21933	1817
52	South Africa	144	Atlas MB326KC	52	44	Fighter-Bomber	77	3	1	9	0	0	Default	92	3	0	0	1	74	12	120	5	0	10	0	9	1	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1132	34819	\N	21934	1813
52	South Africa	145	JAS39 Gripen	52	44	Fighter-Bomber	210	0	1	16	0	0	Default	90	3	0	0	1	99	12	109	35	0	20	0	9	5	0	182	27mm BordKannon	3	1	0	0	0	185	4x 68mm TBA	8	0	0	185	4x 68mm TBA	8	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	23436	\N	21935	2007
52	South Africa	146	JAS39 Gripen	52	44	Fighter-Bomber	189	4	1	16	0	0	Default	91	3	0	0	1	102	12	120	35	0	20	0	9	5	0	182	27mm BordKannon	3	1	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	23436	\N	21936	2212
52	South Africa	253	Transall C-160	52	60	Paratroop Transport	52	5	2	5	0	0	Default	90	6	160	0	1	72	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2769	23435	\N	22033	2392
52	South Africa	147	JAS39 Gripen	52	44	Fighter-Bomber	241	0	1	16	0	0	Default	91	3	0	0	1	105	12	120	35	0	20	0	9	5	0	182	27mm BordKannon	3	1	0	0	0	210	AS.30L	2	0	0	215	MK-82 KPGM	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	21937	2002
52	South Africa	148	JAS39 Gripen	52	44	Fighter-Bomber	258	0	1	16	0	0	Default	91	3	0	0	1	107	12	120	35	0	20	0	9	5	0	182	27mm BordKannon	3	1	0	0	0	205	Raptor	2	0	0	215	MK-82 KPGM	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	21938	2001
52	South Africa	149	BAe Hawk Mk.100	52	44	Fighter-Bomber	114	4	2	10	0	0	Default	92	4	0	0	1	99	12	120	15	0	20	0	9	2	0	184	30mm ADEN	6	1	0	0	0	185	4x 68mm TBA	5	0	0	185	4x 68mm TBA	5	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2788	41001	\N	21939	1968
52	South Africa	150	Atlas Impala I	52	44	Fighter-Bomber	62	3	1	9	0	0	Default	92	3	0	0	1	66	12	100	5	0	0	0	9	0	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	556	23428	\N	21940	1930
52	South Africa	151	Atlas Impala II	52	44	Fighter-Bomber	58	3	1	9	0	0	Default	92	3	0	0	1	74	12	110	5	0	0	0	9	0	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	5	0	0	195	120kg Bomb	2	0	0	195	120kg Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	557	23428	\N	21941	1854
52	South Africa	152	Alouette II	52	204	Light Helicopter	90	2	1	67	0	0	Default	91	2	104	100	1	60	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6484	\N	21942	2348
52	South Africa	153	Whirlwind	52	204	Light Helicopter	122	3	2	60	0	0	Default	91	3	10	100	1	56	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1766	9004	\N	21943	2388
52	South Africa	154	Cheetah C	52	44	Fighter-Bomber	115	4	1	26	0	0	Default	92	4	0	0	1	92	12	110	15	0	30	0	9	3	0	183	30mm DEFA 552	6	2	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	23427	\N	21944	2134
52	South Africa	155	Cheetah D	52	44	Fighter-Bomber	119	4	2	26	0	0	Default	91	4	0	0	1	86	12	110	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	23427	\N	21945	2214
52	South Africa	156	Cheetah E	52	44	Fighter-Bomber	147	4	1	26	0	0	Default	91	4	0	0	1	86	12	92	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	185	4x 68mm TBA	8	0	0	185	4x 68mm TBA	8	0	0	199	HE Cluster Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	23427	\N	21946	2126
52	South Africa	157	Wasp	52	204	Light Helicopter	84	2	1	64	0	0	Default	91	1	4	100	1	63	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	6525	\N	21947	2388
52	South Africa	158	Alouette III	52	204	Light Helicopter	98	2	2	70	0	0	Default	92	2	106	100	1	62	12	105	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	21948	2386
52	South Africa	159	Augusta 109M	52	204	Light Helicopter	301	2	2	103	0	0	Default	92	4	8	100	1	100	12	120	15	5	40	0	9	4	6	174	12.7mm M2HB MG	20	0	0	0	208	174	12.7mm M2HB MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	781	27120	\N	21949	2286
52	South Africa	160	Puma	52	53	Helicopter	90	3	2	86	0	0	Default	92	3	120	100	1	88	12	97	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	21950	2345
52	South Africa	161	Westland Puma	52	53	Helicopter	77	3	3	93	0	0	Default	90	3	116	100	1	67	12	97	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	21951	2306
52	South Africa	162	Oryx	52	53	Helicopter	105	3	2	86	0	0	Default	92	3	125	100	1	90	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	28917	\N	21952	2385
52	South Africa	163	Sikorsky S-51	52	204	Light Helicopter	80	2	2	60	0	0	Default	91	2	4	100	1	48	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	56002	\N	21953	2388
52	South Africa	164	Alouette III	52	203	Attack Helicopter	65	2	2	70	0	0	Default	91	2	106	100	1	68	12	105	2	5	20	0	9	0	2	174	12.7mm M2HB MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	970	6116	\N	21954	2300
52	South Africa	165	Alouette III	52	203	Attack Helicopter	77	2	2	70	0	0	Default	91	2	106	100	1	78	12	110	2	5	20	0	9	1	2	173	7.62mm MG4 MG	20	0	0	0	0	173	7.62mm MG4 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1918	6116	\N	21955	2300
52	South Africa	166	Alouette III	52	203	Attack Helicopter	85	2	2	70	0	0	Default	91	2	106	100	1	88	12	115	2	5	20	0	9	2	2	72	20mm HS-820/KAD	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6116	\N	21956	2339
52	South Africa	167	Augusta 109M/A	52	203	Attack Helicopter	254	2	2	103	0	0	Default	92	4	4	100	1	105	12	120	15	5	40	0	9	4	8	174	12.7mm M2HB MG	20	0	0	0	208	174	12.7mm M2HB MG	20	0	208	180	2x 68mm TBA	8	3	0	180	2x 68mm TBA	8	3	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	782	34927	\N	21957	2244
52	South Africa	168	Rooivalk	52	203	Attack Helicopter	391	2	2	90	0	0	Default	92	3	0	100	1	99	12	105	25	5	40	0	9	4	14	70	20mm Mle 693/F2	14	14	0	0	0	163	ZT-3 Swift	0	8	0	187	2x70mm FdZ FFAR	7	2	0	187	2x70mm FdZ FFAR	7	2	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	21958	2281
52	South Africa	169	Rooivalk	52	203	Attack Helicopter	434	2	2	90	0	0	Default	91	3	0	100	1	100	12	105	25	5	40	0	9	4	14	70	20mm Mle 693/F2	14	0	0	14	0	163	ZT-3 Swift	0	8	0	187	2x70mm FdZ FFAR	9	0	0	128	Mistral	4	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	21959	2281
52	South Africa	170	Rooivalk	52	203	Attack Helicopter	441	2	2	90	0	0	Default	91	3	0	100	1	101	12	105	25	5	40	0	9	4	14	70	20mm Mle 693/F2	28	0	0	0	0	163	ZT-3 Swift	0	8	0	187	2x70mm FdZ FFAR	9	0	0	127	V3C Darter	4	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	21960	2281
52	South Africa	171	Rooivalk	52	203	Attack Helicopter	529	2	2	90	0	0	Default	91	3	0	100	1	102	12	105	25	5	40	0	9	4	14	70	20mm Mle 693/F2	16	0	0	0	0	163	ZT-3 Swift	0	8	0	163	ZT-3 Swift	0	8	0	127	V3C Darter	4	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	21961	2241
52	South Africa	172	Rifle Section	52	69	Mechanised Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	16	0	0	17	Energa Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21962	152
52	South Africa	173	Rifle Section	52	69	Mechanised Infantry	21	1	8	6	0	0	Default	80	0	0	0	1	75	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	20	0	0	122	40mm M79 GL	28	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21963	271
52	South Africa	174	Rifle Section	52	69	Mechanised Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	79	12	83	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	28	4	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21964	234
52	South Africa	175	Rifle Section	52	69	Mechanised Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	84	12	87	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	123	40mm Y-5 GL	28	4	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21965	234
52	South Africa	176	Rifle Section	52	69	Mechanised Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	88	12	94	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	28	4	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21966	234
52	South Africa	177	Rifle Section	52	69	Mechanised Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	95	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	28	4	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21967	234
52	South Africa	178	Rifle Section	52	69	Mechanised Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	88	12	94	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	28	4	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21968	234
52	South Africa	179	Rifle Section	52	69	Mechanised Infantry	23	1	8	6	0	0	Default	60	0	0	0	1	95	12	115	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	24	8	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21969	275
52	South Africa	180	Rifle Section	52	69	Mechanised Infantry	23	1	8	6	0	0	Default	60	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	24	8	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	21970	275
52	South Africa	182	Rifle Section	52	69	Mechanised Infantry	22	1	8	6	0	0	Default	81	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	16	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21971	391
52	South Africa	183	Rifle Section	52	69	Mechanised Infantry	23	1	8	6	0	0	Default	81	0	0	0	1	79	12	87	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	24	8	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21972	393
52	South Africa	184	Rifle Section	52	69	Mechanised Infantry	23	1	8	6	0	0	Default	81	0	0	0	1	88	12	114	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	24	8	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	21973	393
52	South Africa	185	Rifle Section	52	69	Mechanised Infantry	23	1	8	6	0	0	Default	81	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	24	8	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	21974	393
52	South Africa	254	Lockheed C-130	52	60	Paratroop Transport	69	6	2	6	0	0	Default	91	6	164	0	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2882	9086	\N	22034	2392
52	South Africa	186	Rifle Section	52	69	Mechanised Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	76	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	28	RPG-7	0	6	0	122	40mm M79 GL	34	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21975	440
52	South Africa	188	Rooivalk	52	203	Attack Helicopter	465	2	2	90	0	0	Default	92	3	0	100	1	103	12	120	25	5	40	0	9	4	14	70	20mm Mle 693/F2	14	0	0	14	0	172	ZT-6 Mokopa	0	8	0	187	2x70mm FdZ FFAR	7	2	0	187	2x70mm FdZ FFAR	7	2	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	21976	2281
52	South Africa	189	Rooivalk	52	203	Attack Helicopter	516	2	2	90	0	0	Default	91	3	0	100	1	103	12	120	25	5	40	0	9	4	14	70	20mm Mle 693/F2	14	0	0	14	0	172	ZT-6 Mokopa	0	8	0	187	2x70mm FdZ FFAR	9	0	0	127	V3C Darter	4	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	21977	2281
52	South Africa	190	2x60mm Mortars	52	153	Light Mortar	20	1	6	3	0	0	Default	91	0	0	0	1	46	12	59	0	0	0	0	8	0	0	39	60mm M1 Mortar	60	0	0	0	0	39	60mm M1 Mortar	60	0	0	3	Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21978	586
52	South Africa	191	2x60mm Mortars	52	153	Light Mortar	20	1	6	3	0	0	Default	91	0	0	0	1	60	12	79	0	0	0	0	8	0	0	39	60mm M1 Mortar	60	0	0	0	0	39	60mm M1 Mortar	60	0	0	7	R-1 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21979	586
52	South Africa	192	2x60mm Mortars	52	153	Light Mortar	22	1	6	3	0	0	Default	91	0	0	0	1	79	12	115	0	0	0	0	8	0	0	44	60mm M3 Mortar	60	0	0	0	0	44	60mm M3 Mortar	60	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21980	625
52	South Africa	193	2x60mm Mortars	52	153	Light Mortar	35	1	6	3	0	0	Default	91	0	0	0	1	115	12	120	0	0	0	0	8	0	0	43	60mm M6 Mortar	60	0	0	0	0	43	60mm M6 Mortar	60	0	0	5	CR-21 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	21981	701
52	South Africa	194	2x81mm Mortars	52	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	3	Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	21982	664
52	South Africa	195	2x81mm Mortars	52	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	7	R-1 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	21983	664
52	South Africa	196	2x81mm Mortars	52	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	80	12	115	0	0	0	0	7	0	0	41	81mm M3 Mortar	50	0	0	0	0	41	81mm M3 Mortar	50	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	21984	663
52	South Africa	197	2x81mm Mortars	52	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	115	12	120	0	0	0	0	7	0	0	41	81mm M3 Mortar	50	0	0	0	0	41	81mm M3 Mortar	50	0	0	5	CR-21 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	21985	663
52	South Africa	198	2x120mm Mortars	52	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	75	12	79	0	0	0	0	5	0	0	42	120mm M5 Mortar	40	0	0	0	0	42	120mm M5 Mortar	40	0	0	7	R-1 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21986	617
52	South Africa	199	2x120mm Mortars	52	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	80	12	115	0	0	0	0	5	0	0	42	120mm M5 Mortar	40	0	0	0	0	42	120mm M5 Mortar	40	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21987	617
52	South Africa	200	2x120mm Mortars	52	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	115	12	120	0	0	0	0	5	0	0	42	120mm M5 Mortar	40	0	0	0	0	42	120mm M5 Mortar	40	0	0	5	CR-21 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	21988	617
52	South Africa	201	Para Section	52	96	Paratroops	30	1	11	6	0	0	Default	70	0	0	0	1	61	12	74	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	22	0	0	17	Energa Grenade	16	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21989	111
52	South Africa	202	Para Section	52	99	Para Medium Infantry	27	1	10	6	0	0	Default	90	0	0	0	1	115	12	120	0	0	10	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	44	60mm M3 Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	21990	589
52	South Africa	203	Para Section	52	96	Paratroops	30	1	10	6	0	0	Default	80	0	0	0	1	75	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	30	10	0	17	Energa Grenade	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21991	275
52	South Africa	204	Para Section	52	96	Paratroops	30	1	10	6	0	0	Default	80	0	0	0	1	79	12	83	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	30	10	0	28	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	21992	275
52	South Africa	205	Para Section	52	96	Paratroops	30	1	10	6	0	0	Default	90	0	0	0	1	84	12	88	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	123	40mm Y-5 GL	30	10	0	28	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	21993	275
52	South Africa	206	Para Section	52	99	Para Medium Infantry	22	1	6	6	0	0	Default	70	0	0	0	1	61	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	21994	155
52	South Africa	207	Para Section	52	99	Para Medium Infantry	22	1	6	6	0	0	Default	80	0	0	0	1	79	12	89	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	21995	155
52	South Africa	208	Para Section	52	96	Paratroops	33	1	10	6	0	0	Default	90	0	0	0	1	89	12	94	0	0	10	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	30	10	0	28	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	21996	275
52	South Africa	209	Para Section	52	96	Paratroops	33	1	10	6	0	0	Default	90	0	0	0	1	95	12	115	0	0	10	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	30	10	0	30	FT-5 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	21997	275
52	South Africa	210	Para Section	52	96	Paratroops	33	1	10	6	0	0	Default	90	0	0	0	1	115	12	120	0	0	10	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	30	10	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	21998	275
52	South Africa	211	Para Section	52	99	Para Medium Infantry	27	1	10	6	0	0	Default	90	0	0	0	1	90	12	115	0	0	10	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	44	60mm M3 Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	21999	589
52	South Africa	215	81mm DF Mortars	52	173	Para Mortar Team	23	1	9	4	0	0	Default	91	0	0	0	1	61	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	40	81mm M1 Mortar	20	0	0	40	81mm M1 Mortar	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	22000	669
52	South Africa	216	81mm DF Mortars	52	173	Para Mortar Team	23	1	9	4	0	0	Default	91	0	0	0	1	79	12	115	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	41	81mm M3 Mortar	20	0	0	41	81mm M3 Mortar	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	22001	669
52	South Africa	217	81mm DF Mortars	52	173	Para Mortar Team	23	1	9	4	0	0	Default	91	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	41	81mm M3 Mortar	20	0	0	41	81mm M3 Mortar	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	22002	669
52	South Africa	218	12.7mm HMG Sec	52	144	Para MG	29	1	8	4	0	0	Default	50	0	0	0	1	80	12	115	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	0	38	12.7mm M2HB HMG	90	0	0	11	R-5 Rifle	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22003	461
52	South Africa	219	12.7mm HMG Sec	52	144	Para MG	28	1	8	4	0	0	Default	30	0	0	0	1	116	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	0	38	12.7mm M2HB HMG	90	0	0	5	CR-21 Rifle	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22004	461
52	South Africa	220	7.62mm MMG Sec	52	149	para MG Section	26	0	6	5	0	0	Default	50	0	0	0	1	61	12	79	1	0	0	0	9	0	1	35	7.62mm MG4 MMG	90	0	0	0	0	35	7.62mm MG4 MMG	90	0	0	7	R-1 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	22005	543
52	South Africa	221	7.62mm MMG Sec	52	149	para MG Section	30	0	6	5	0	0	Default	50	0	0	0	1	80	12	120	1	0	0	0	9	0	1	35	7.62mm MG4 MMG	90	0	0	0	0	35	7.62mm MG4 MMG	90	0	0	11	R-5 Rifle	80	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	22006	505
52	South Africa	222	60mm DF Mortars	52	97	Paratroop Support	21	1	9	5	0	0	Default	90	0	0	0	1	61	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	39	60mm M1 Mortar	20	0	0	39	60mm M1 Mortar	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22007	669
52	South Africa	223	60mm DF Mortars	52	97	Paratroop Support	22	1	9	5	0	0	Default	90	0	0	0	1	79	12	120	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	44	60mm M3 Mortar	20	0	0	44	60mm M3 Mortar	20	0	0	44	60mm M3 Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22008	589
52	South Africa	224	Para Scouts	52	101	Paratroop Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	61	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	1	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22009	840
52	South Africa	225	Para Scouts	52	101	Paratroop Scouts	26	0	4	7	0	0	Default	90	0	0	0	1	79	12	89	0	0	5	0	9	0	0	11	R-5 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	1	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22010	840
52	South Africa	226	Para Scouts	52	101	Paratroop Scouts	35	0	4	7	0	0	Default	90	0	0	0	1	90	12	114	0	0	30	0	9	0	0	11	R-5 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	1	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22011	800
52	South Africa	227	Para Engineers	52	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	75	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22012	37
52	South Africa	228	Para Engineers	52	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	79	12	88	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22013	37
52	South Africa	229	Para Engineers	52	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	89	12	115	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22014	37
52	South Africa	230	Para Engineers	52	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	22015	37
52	South Africa	231	Ammo Truck	52	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	22016	2200
52	South Africa	232	Ammo Dump	52	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	22017	2399
52	South Africa	233	Ammo Bunker	52	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	22018	2400
52	South Africa	235	Supply Ship	52	56	Ammo Carrier	78	8	9	0	8	7	Ship	93	2	250	99	1	79	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	22019	2187
52	South Africa	237	Para Scouts	52	101	Paratroop Scouts	103	0	4	7	0	0	Default	90	0	0	0	1	115	12	120	0	0	40	0	9	0	0	5	CR-21 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	124	40mm MGL Mk.1	8	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	22020	1480
52	South Africa	238	4.5in Naval Gun	52	10	O/M Field Artillery	227	3	99	0	0	0	Default	90	0	0	0	1	46	12	93	0	0	0	0	7	0	0	226	4.5in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23441	\N	22021	788
52	South Africa	239	3in Naval Gun	52	10	O/M Field Artillery	204	2	90	0	0	0	Default	90	0	0	0	1	77	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23443	\N	22022	748
52	South Africa	242	Headquarters	52	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	8	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22023	1160
52	South Africa	243	Headquarters	52	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	78	0	0	0	0	9	0	0	36	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22024	1160
52	South Africa	244	Headquarters	52	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	79	12	115	0	0	0	0	9	0	0	6	Uzi SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22025	1160
52	South Africa	245	Headquarters	52	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22026	1160
52	South Africa	246	Assault Boat	52	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	246	\N	22027	2317
52	South Africa	247	Barge	52	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	22028	2269
52	South Africa	248	Barge Carrier	52	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	22029	2358
52	South Africa	249	Crew	52	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	22030	1356
52	South Africa	250	Support Ship	52	46	LCG	82	8	25	0	8	7	Ship	91	6	50	99	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	22031	2185
52	South Africa	252	Dakota C-47	52	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	22032	2394
52	South Africa	255	Shorts Skyvan	52	60	Paratroop Transport	33	6	3	5	0	0	Default	90	6	120	0	1	100	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2868	9132	\N	22035	2352
52	South Africa	256	Tiger Moth	52	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	0	1	46	12	58	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	22036	1902
52	South Africa	257	Pilatus PC-7 II	52	50	Air OP Aircraft	47	2	2	1	0	0	Default	92	2	2	0	1	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	9129	\N	22037	2396
52	South Africa	258	Atlas Bosbok	52	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	1	0	0	1	73	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2771	23444	\N	22038	2279
52	South Africa	259	Atlas Kudu	52	50	Air OP Aircraft	37	3	2	1	0	0	Default	90	1	0	0	1	74	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2772	23446	\N	22039	2279
52	South Africa	260	Spotter Plane	52	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	3	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2143	9129	\N	22040	2396
52	South Africa	261	Samil 100	52	28	Heavy Truck	15	4	2	15	0	0	Default	20	0	130	12	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	23448	\N	22041	2194
52	South Africa	264	Light Truck	52	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65014	\N	22044	2157
52	South Africa	265	Bedford	52	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	22045	2156
52	South Africa	266	Heavy Truck	52	28	Heavy Truck	16	4	3	15	0	2	Wheel	12	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	22046	2194
52	South Africa	267	Land Rover	52	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	22047	2159
52	South Africa	270	Pioneer Section	52	140	Pioneers	24	1	10	6	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	13	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	22048	37
52	South Africa	271	Pioneer Section	52	140	Pioneers	25	1	10	6	0	0	Default	70	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22049	37
52	South Africa	272	Pioneer Section	52	140	Pioneers	25	1	10	6	0	0	Default	80	0	0	0	1	75	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	40	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22050	37
52	South Africa	273	Pioneer Section	52	140	Pioneers	25	1	10	6	0	0	Default	90	0	0	0	1	79	12	83	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	40	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22051	37
52	South Africa	274	Pioneer Section	52	140	Pioneers	25	1	10	6	0	0	Default	90	0	0	0	1	84	12	89	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	123	40mm Y-5 GL	40	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22052	37
52	South Africa	275	Pioneer Section	52	140	Pioneers	26	1	10	6	0	0	Default	80	0	0	0	1	88	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	30	10	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22053	240
52	South Africa	276	Pioneer Section	52	140	Pioneers	26	1	10	6	0	0	Default	80	0	0	0	1	88	12	115	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	30	10	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22054	240
52	South Africa	277	Pioneer Section	52	140	Pioneers	27	1	10	6	0	0	Default	80	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	20	20	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	22055	240
52	South Africa	278	Pioneer Section	52	20	Engineer	23	1	8	6	0	0	Default	70	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22056	37
52	South Africa	279	Pioneer Section	52	20	Engineer	24	1	8	6	0	0	Default	80	0	0	0	1	75	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	24	8	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22057	240
52	South Africa	280	Pioneer Section	52	20	Engineer	24	1	8	6	0	0	Default	90	0	0	0	1	79	12	83	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	24	8	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22058	240
52	South Africa	281	Pioneer Section	52	20	Engineer	24	1	8	6	0	0	Default	90	0	0	0	1	84	12	89	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	123	40mm Y-5 GL	24	8	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22059	240
52	South Africa	282	Pioneer Section	52	20	Engineer	24	1	8	6	0	0	Default	80	0	0	0	1	88	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	24	8	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22060	240
52	South Africa	283	Pioneer Section	52	20	Engineer	24	1	8	6	0	0	Default	80	0	0	0	1	88	12	115	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	16	16	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22061	240
52	South Africa	284	Pioneer Section	52	20	Engineer	24	1	8	6	0	0	Default	70	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	16	16	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	22062	240
52	South Africa	287	Cavalry Section	52	3	Cavalry	24	2	10	12	0	0	Default	70	0	0	28	1	76	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	30	10	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22063	395
52	South Africa	288	Cavalry Section	52	3	Cavalry	28	2	10	12	0	0	Default	80	0	0	28	1	79	12	83	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	30	10	0	28	RPG-7	2	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22064	275
52	South Africa	289	Cavalry Section	52	3	Cavalry	28	2	10	12	0	0	Default	80	0	0	28	1	84	12	89	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	123	40mm Y-5 GL	30	10	0	28	RPG-7	2	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22065	275
52	South Africa	290	Cavalry Section	52	3	Cavalry	28	2	10	12	0	0	Default	90	0	0	28	1	88	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	30	10	0	28	RPG-7	2	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22066	275
52	South Africa	295	Motorcycle Sec	52	188	Motorcycle(Heavy Inf)	26	2	9	30	0	3	A/T Wheel	60	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	10	0	0	17	Energa Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	97	\N	22067	152
52	South Africa	296	Motorcycle Sec	52	188	Motorcycle(Heavy Inf)	25	2	9	30	0	3	A/T Wheel	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	24	7.62mm L37 AAMG	80	0	0	121	Hand Grenade	10	0	0	17	Energa Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	23425	\N	22068	152
52	South Africa	297	Motorcycle Sec	52	188	Motorcycle(Heavy Inf)	26	2	9	30	0	3	A/T Wheel	60	0	0	0	1	100	12	120	0	0	0	0	9	0	0	11	R-5 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	121	Hand Grenade	10	0	0	17	Energa Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	23426	\N	22069	152
52	South Africa	300	MC Scouts	52	187	Motorcycle(Light Inf)	18	1	5	30	0	3	A/T Wheel	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	60	0	0	0	0	18	7.62mm FN-LMG	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	97	\N	22070	719
52	South Africa	301	MC Scouts	52	187	Motorcycle(Light Inf)	19	1	5	30	0	3	A/T Wheel	90	0	0	0	1	80	12	99	0	0	10	0	9	0	0	10	R-4 Rifle	60	0	0	0	0	24	7.62mm L37 AAMG	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	23425	\N	22071	719
52	South Africa	302	MC Scouts	52	187	Motorcycle(Light Inf)	24	1	5	30	0	3	A/T Wheel	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	11	R-5 Rifle	60	0	0	0	0	12	SS-77 LMG	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	23426	\N	22072	720
52	South Africa	305	Sherman Flail	52	36	Mine Clearing Tank	120	5	4	13	0	4	Track	90	4	0	25	1	46	12	61	3	1	0	0	7	0	3	76	75mm M3 Gun	52	45	0	0	0	60	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	263	13031	\N	22073	1051
52	South Africa	310	Centurion AVRE	52	37	Engineer Tank	104	5	4	12	0	4	Track	90	4	0	38	1	60	12	83	3	0	0	2	6	0	3	106	165mm Demo Gun	20	0	0	0	0	23	7.62mm L37 CMG	120	0	0	24	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	15	5	5	16	10	6	2	113	11	6	16	12	8	2	0	0	0	0	0	0	0	0	1031	8191	\N	22074	850
52	South Africa	311	Olifant AVRE	52	37	Engineer Tank	191	5	4	13	0	4	Track	90	4	0	38	1	83	12	115	15	1	20	2	6	0	8	93	105mm SA83	45	0	22	5	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	26	9	6	20	14	6	4	124	24	9	24	20	8	4	0	0	0	0	0	0	0	0	998	23416	\N	22075	1204
52	South Africa	312	Olifant B AVRE	52	37	Engineer Tank	327	5	4	19	0	4	Track	90	4	0	38	1	110	12	120	30	3	40	2	6	0	22	245	105mm GT7 Gun	50	0	22	0	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	26	9	6	23	14	6	4	124	24	9	40	20	10	6	0	0	0	0	0	0	0	0	998	23414	\N	22076	1204
52	South Africa	313	Olifant 2 AVRE	52	37	Engineer Tank	362	5	4	19	0	4	Track	90	4	0	38	1	115	12	120	30	4	40	1	6	0	22	101	120mm LIW Gun	35	0	20	0	0	66	7.62mm MG4 CMG	120	0	117	51	7.62mm MG4 AAMG	90	0	117	0	\N	0	0	0	28	9	6	42	15	10	4	126	30	12	105	29	18	6	0	0	0	0	0	0	0	0	1032	23417	\N	22077	1046
52	South Africa	315	Ratel Logistic	52	56	Ammo Carrier	46	5	4	36	3	3	A/T Wheel	90	4	0	18	1	78	12	120	0	0	0	0	9	0	0	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1526	23405	\N	22078	1869
52	South Africa	318	Valkiri-5	52	151	Rocket Launcher	21	2	4	1	0	0	Default	90	0	0	1	1	91	12	120	0	0	0	0	8	0	0	105	127mm Rocket	8	0	0	0	0	105	127mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	22079	782
52	South Africa	320	Valkiri-22	52	137	SP Rocket Launcher	42	6	18	15	0	3	A/T Wheel	91	0	0	16	1	80	12	120	0	0	0	0	24	0	0	104	122mm Rocket LR	12	0	0	0	0	104	122mm Rocket LR	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	65497	\N	22080	819
52	South Africa	322	Anson I	52	62	Level Bomber	39	4	2	3	0	0	Default	90	3	0	0	1	46	12	47	0	0	0	0	9	0	0	192	110lb Bomb	2	0	0	0	0	189	25lb Bomb	6	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	62	\N	22081	1822
52	South Africa	324	DH.100 FB.6	52	62	Level Bomber	40	4	1	9	0	0	Default	91	4	0	0	1	51	12	77	0	0	0	0	9	0	0	198	1000lb Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	22082	2178
52	South Africa	325	Canberra B.12	52	62	Level Bomber	81	6	3	9	0	0	Default	92	6	0	0	1	63	12	91	0	0	0	0	9	0	0	198	1000lb Bomb	6	0	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2128	23432	\N	22083	2098
52	South Africa	326	Buccaneer	52	62	Level Bomber	72	4	1	15	0	0	Default	91	4	0	0	1	65	12	91	0	0	0	0	9	2	0	194	500kg Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	584	23433	\N	22084	2178
52	South Africa	327	Sunderland	52	62	Level Bomber	54	5	10	3	0	0	Default	90	4	0	0	1	46	1	57	0	0	0	0	9	0	0	197	250lb Bomb	4	0	0	0	0	197	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	96	65509	\N	22085	2139
52	South Africa	328	Catalina	52	62	Level Bomber	48	6	7	4	0	0	Default	91	4	0	0	1	46	12	46	0	0	0	0	9	0	0	191	50kg Bomb	4	0	0	0	221	191	50kg Bomb	4	0	221	191	50kg Bomb	4	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	19026	\N	22086	1821
52	South Africa	329	Junkers 52/3	52	62	Level Bomber	35	5	4	3	0	0	Default	90	4	0	0	1	46	12	53	0	0	0	0	9	0	0	191	50kg Bomb	3	0	0	0	221	191	50kg Bomb	3	0	221	191	50kg Bomb	3	0	221	191	50kg Bomb	3	0	221	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	503	33800	\N	22087	1821
52	South Africa	330	B-34 Ventura II	52	62	Level Bomber	66	5	7	4	0	0	Default	92	4	0	0	1	46	12	59	0	0	0	0	9	0	0	191	50kg Bomb	6	0	0	0	221	191	50kg Bomb	6	0	221	191	50kg Bomb	6	0	221	191	50kg Bomb	6	0	221	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2130	12132	\N	22088	1821
52	South Africa	331	AC-47 Dakota	52	62	Level Bomber	31	5	2	4	0	0	Default	90	0	28	0	1	60	12	62	0	0	0	0	9	0	0	196	250kg Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	22089	2178
52	South Africa	335	Buccaneer	52	214	SEAD Aircraft	125	4	1	15	0	0	Default	91	4	0	0	1	65	12	91	10	0	20	0	9	3	0	150	AS37 Martel ARM	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	584	23433	\N	22090	2292
91	Uruguay	152	20mm M167 AAG	91	8	Flak	44	1	4	1	0	0	Default	31	0	0	3	6	80	12	120	10	0	0	0	9	1	6	62	20mm M168 Gun A	35	10	0	0	0	13	FMk-3 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	33977	1152
52	South Africa	336	Cheetah	52	214	SEAD Aircraft	209	4	1	26	0	0	Default	91	4	0	0	1	90	12	110	10	0	20	0	9	4	0	183	30mm DEFA 552	6	2	0	0	0	150	AS37 Martel ARM	2	0	0	205	Raptor	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	23427	\N	22091	2041
52	South Africa	337	JAS39 Gripen	52	214	SEAD Aircraft	262	0	1	16	0	0	Default	91	3	0	0	1	110	12	120	35	0	20	0	9	6	0	182	27mm BordKannon	3	1	0	0	0	151	Kentron ARM	2	0	0	216	MK-83 KPGM	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	22092	2002
52	South Africa	339	Marksman	52	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	4	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	22093	1277
52	South Africa	340	Sniper	52	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22094	1476
52	South Africa	341	Sniper	52	45	Sniper	26	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22095	1753
52	South Africa	342	Sniper	52	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22096	1715
52	South Africa	343	Sniper	52	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22097	1676
52	South Africa	344	Sniper	52	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22098	1717
52	South Africa	345	Sniper	52	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22099	1718
52	South Africa	346	Sniper	52	45	Sniper	52	0	1	6	0	0	Default	51	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22100	1759
52	South Africa	347	Sniper	52	45	Sniper	57	0	1	6	0	0	Default	71	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22101	1760
52	South Africa	348	Sniper	52	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22102	1680
52	South Africa	350	Earthen Bunker	52	0	Fortifications	33	1	12	0	0	0	Default	72	3	112	100	1	46	12	69	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	13	.303 Bren LMG	120	0	0	52	Vickers HMG	120	0	0	8	Sten SMG	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	22103	127
52	South Africa	351	Earthen Bunker	52	0	Fortifications	42	1	12	0	0	0	Default	72	3	112	100	1	60	12	89	3	0	0	0	9	0	3	7	R-1 Rifle	120	0	0	0	0	18	7.62mm FN-LMG	120	0	0	52	Vickers HMG	120	0	0	17	Energa Grenade	60	60	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	22104	88
52	South Africa	352	Earthen Bunker	52	0	Fortifications	38	1	12	0	0	0	Default	82	3	112	100	1	79	12	100	3	0	0	0	9	0	3	10	R-4 Rifle	120	0	0	0	0	18	7.62mm FN-LMG	120	0	0	38	12.7mm M2HB HMG	120	0	208	122	40mm M79 GL	80	40	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	22105	88
52	South Africa	353	Earthen Bunker	52	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	90	12	120	3	0	0	0	9	0	3	10	R-4 Rifle	120	0	0	0	0	18	7.62mm FN-LMG	120	0	0	38	12.7mm M2HB HMG	120	0	208	123	40mm Y-5 GL	80	40	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	22106	88
52	South Africa	354	Earthen Bunker	52	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	95	12	120	3	0	0	0	9	0	3	10	R-4 Rifle	120	0	0	0	0	12	SS-77 LMG	120	0	0	38	12.7mm M2HB HMG	120	0	208	124	40mm MGL Mk.1	80	40	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	22107	88
52	South Africa	355	Earthen Bunker	52	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	115	12	120	3	0	0	0	9	0	3	5	CR-21 Rifle	120	0	0	0	0	12	SS-77 LMG	120	0	0	38	12.7mm M2HB HMG	120	0	208	124	40mm MGL Mk.1	80	40	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	22108	88
52	South Africa	360	Scouts	52	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	1	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	22109	839
52	South Africa	361	Scouts	52	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	1	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22110	839
52	South Africa	362	Scouts	52	58	Scout	19	0	3	7	0	0	Default	90	0	0	0	1	79	12	115	0	0	5	0	9	0	0	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	1	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22111	839
52	South Africa	363	Scouts	52	58	Scout	21	0	3	7	0	0	Default	90	0	0	0	1	85	12	115	0	0	10	0	9	0	0	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	1	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22112	840
52	South Africa	364	Scouts	52	58	Scout	24	0	3	7	0	0	Default	90	0	0	0	1	90	12	115	0	0	20	0	9	0	0	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	1	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22113	800
52	South Africa	365	Scouts	52	58	Scout	28	0	3	7	0	0	Default	90	0	0	0	1	100	12	115	0	0	30	0	9	0	0	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	1	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22114	800
52	South Africa	366	Scouts	52	58	Scout	98	0	3	7	0	0	Default	90	0	0	0	1	105	12	114	0	0	40	0	9	0	0	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	1	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22115	1480
52	South Africa	367	Scouts	52	58	Scout	98	0	3	7	0	0	Default	90	0	0	0	1	115	12	120	0	0	40	0	9	0	0	5	CR-21 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	1	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	22116	1480
52	South Africa	370	Art Observer	52	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	22117	1240
52	South Africa	371	Art Observer	52	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22118	1240
52	South Africa	372	Art Observer	52	63	Art Observer	125	0	2	6	0	0	Default	92	0	0	0	1	80	12	115	0	0	20	0	9	0	20	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22119	1597
52	South Africa	373	Art Observer	52	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	105	12	114	0	0	40	0	9	15	20	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22120	1600
52	South Africa	374	Art Observer	52	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	115	12	120	0	0	40	0	9	15	20	5	CR-21 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	22121	1600
52	South Africa	375	Art Observer	52	63	Art Observer	144	0	2	6	0	0	Default	90	0	0	0	1	100	12	114	0	0	30	0	9	15	20	10	R-4 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22122	1600
52	South Africa	380	Lt Truck FO	52	57	FO Vehicle	74	4	4	20	0	3	A/T Wheel	91	0	4	12	1	46	12	120	0	0	0	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	897	65014	\N	22123	1834
52	South Africa	381	Land Rover FO	52	57	FO Vehicle	75	2	3	30	0	0	Default	92	0	2	0	1	60	12	120	0	0	0	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	22124	1834
52	South Africa	382	Casspir FO	52	57	FO Vehicle	84	4	4	30	0	3	A/T Wheel	92	6	4	10	1	82	8	92	0	0	5	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	22125	1911
52	South Africa	383	Ratel FO	52	57	FO Vehicle	142	5	4	36	3	3	A/T Wheel	92	5	4	18	11	77	12	94	0	0	20	0	9	0	20	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1526	23405	\N	22126	1725
52	South Africa	384	Daimler FO	52	57	FO Vehicle	73	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	59	0	0	0	0	9	0	0	25	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	22127	1911
52	South Africa	385	Ratel FO	52	57	FO Vehicle	216	5	4	36	3	3	A/T Wheel	92	5	4	18	1	95	12	120	0	0	40	0	9	0	20	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1526	23405	\N	22128	1725
52	South Africa	386	Ratel FO	52	57	FO Vehicle	231	5	4	36	3	3	A/T Wheel	93	5	4	18	1	100	12	120	0	0	40	0	9	15	20	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1526	23405	\N	22129	1724
52	South Africa	390	Marine Section	52	110	Marines	25	1	10	6	1	0	Default	80	0	0	0	1	46	12	55	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	13	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	22130	391
52	South Africa	392	Marine Section	52	110	Marines	25	1	10	6	1	0	Default	90	0	0	0	1	80	2	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	22131	391
52	South Africa	395	Police STF	52	178	Police	14	1	4	6	0	0	Default	90	0	0	0	1	52	12	61	0	0	0	0	9	0	0	36	Sterling SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23485	\N	22132	720
52	South Africa	396	Police STF	52	178	Police	17	1	4	6	0	0	Default	90	0	0	0	1	62	12	93	0	0	10	0	9	0	0	6	Uzi SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23485	\N	22133	720
52	South Africa	400	Rifle Section	52	148	Motorised Inf Section	25	1	9	6	0	0	Default	70	0	0	0	1	77	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	30	6	0	17	Energa Grenade	3	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22134	275
52	South Africa	401	Rifle Section	52	148	Motorised Inf Section	25	1	9	6	0	0	Default	70	0	0	0	1	79	12	83	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	30	6	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22135	275
52	South Africa	402	Rifle Section	52	148	Motorised Inf Section	25	1	9	6	0	0	Default	80	0	0	0	1	84	12	89	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	123	40mm Y-5 GL	30	6	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22136	275
52	South Africa	403	Rifle Section	52	148	Motorised Inf Section	25	1	9	6	0	0	Default	80	0	0	0	1	88	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	27	9	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22137	275
52	South Africa	404	Rifle Section	52	148	Motorised Inf Section	25	1	9	6	0	0	Default	90	0	0	0	1	95	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	124	40mm MGL Mk.1	27	9	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22138	275
52	South Africa	440	60mm Mortar	52	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	91	0	0	0	1	46	12	59	0	0	0	0	8	0	0	39	60mm M1 Mortar	60	0	0	0	0	3	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22158	954
52	South Africa	405	Rifle Section	52	148	Motorised Inf Section	25	1	9	6	0	0	Default	80	0	0	0	1	88	12	100	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	27	9	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22139	275
52	South Africa	406	Rifle Section	52	148	Motorised Inf Section	24	1	9	6	0	0	Default	60	0	0	0	1	95	12	115	0	0	0	0	9	0	0	10	R-4 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	27	9	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23425	\N	22140	275
52	South Africa	407	Rifle Section	52	148	Motorised Inf Section	24	1	9	6	0	0	Default	60	0	0	0	1	115	12	120	0	0	0	0	9	0	0	5	CR-21 Rifle	80	0	0	0	0	12	SS-77 LMG	80	0	0	124	40mm MGL Mk.1	27	9	0	30	FT-5 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23424	\N	22141	275
52	South Africa	408	Rifle Section	52	148	Motorised Inf Section	24	1	9	6	0	0	Default	70	0	0	0	1	77	12	79	0	0	0	0	9	0	0	7	R-1 Rifle	80	0	0	0	0	18	7.62mm FN-LMG	80	0	0	122	40mm M79 GL	36	0	0	28	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22142	70
52	South Africa	410	Mamba Mk II	52	219	Light MRV APC	37	2	2	34	0	3	A/T Wheel	91	4	109	10	1	95	12	120	0	0	0	0	9	0	0	68	Mounted 12.7 M2	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3267	23430	\N	22143	1993
52	South Africa	411	Wolf Turbo	52	219	Light MRV APC	29	3	2	35	0	3	A/T Wheel	91	4	112	10	5	84	12	89	0	0	0	0	9	0	0	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1972	23466	\N	22144	1993
52	South Africa	412	Werwolf Mk.II	52	219	Light MRV APC	29	3	2	35	0	3	A/T Wheel	91	4	112	10	1	90	12	120	0	0	0	0	9	0	0	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1972	23466	\N	22145	1993
52	South Africa	415	Sabre Ops	52	122	Light Support APC	17	2	3	24	0	3	A/T Wheel	90	0	104	10	10	72	12	120	0	0	0	0	9	0	0	51	7.62mm MG4 AAMG	90	0	0	0	0	50	2xMG4 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	23430	\N	22146	1652
52	South Africa	416	Unimog 20mm	52	122	Light Support APC	16	4	3	24	0	3	A/T Wheel	90	0	104	12	11	80	1	82	0	0	0	0	9	0	0	72	20mm HS-820/KAD	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2363	44144	\N	22147	1920
52	South Africa	420	155mm M71(+) Tp	52	156	O/M Heavy Artillery	641	3	44	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	4	0	0	115	155mm M71 FH	60	10	0	0	0	115	155mm M71 FH	60	10	0	115	155mm M71 FH	60	10	0	115	155mm M71 FH	60	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	22148	13
52	South Africa	421	155mm G5(+) Trp	52	156	O/M Heavy Artillery	861	3	44	0	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	4	0	0	111	155mm G-5 FH	60	10	0	0	0	111	155mm G-5 FH	60	10	0	111	155mm G-5 FH	60	10	0	111	155mm G-5 FH	60	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	22149	13
52	South Africa	422	155mm G5(V) Trp	52	156	O/M Heavy Artillery	317	3	44	0	0	0	Default	91	0	0	0	1	105	12	120	0	0	0	0	4	0	0	114	155mm G-5 VLAP	70	0	0	0	0	114	155mm G-5 VLAP	70	0	0	114	155mm G-5 VLAP	70	0	0	114	155mm G-5 VLAP	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	22150	175
52	South Africa	428	Valkiri-5 Troop	52	31	O/M Rocket Arty	123	2	12	0	0	0	Default	90	0	0	1	1	91	12	120	0	0	0	0	8	0	0	105	127mm Rocket	12	0	0	0	0	105	127mm Rocket	12	0	0	105	127mm Rocket	12	0	0	105	127mm Rocket	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11166	\N	22151	296
52	South Africa	430	Valkiri Troop	52	31	O/M Rocket Arty	154	6	18	0	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	24	0	0	104	122mm Rocket LR	24	0	0	0	0	104	122mm Rocket LR	24	0	0	104	122mm Rocket LR	24	0	0	104	122mm Rocket LR	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65497	\N	22152	336
52	South Africa	432	Bataleur Troop	52	31	O/M Rocket Arty	164	6	18	0	0	0	Default	92	0	0	0	6	89	12	120	0	0	0	0	20	0	0	105	127mm Rocket	30	0	0	0	0	105	127mm Rocket	30	0	0	105	127mm Rocket	30	0	0	105	127mm Rocket	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65498	\N	22153	336
52	South Africa	435	60mm Mortar	52	201	Mortar(Sub Type B)	15	1	3	3	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	8	0	0	39	60mm M1 Mortar	60	0	0	0	0	3	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22154	954
52	South Africa	436	60mm Mortar	52	201	Mortar(Sub Type B)	15	1	3	3	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	8	0	0	39	60mm M1 Mortar	60	0	0	0	0	7	R-1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22155	954
52	South Africa	437	60mm Mortar	52	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	79	12	115	0	0	0	0	8	0	0	44	60mm M3 Mortar	60	0	0	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22156	993
52	South Africa	438	60mm Mortar	52	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	115	12	120	0	0	0	0	8	0	0	44	60mm M3 Mortar	60	0	0	0	0	5	CR-21 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22157	993
52	South Africa	441	60mm Mortar	52	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	91	0	0	0	1	60	12	79	0	0	0	0	8	0	0	39	60mm M1 Mortar	60	0	0	0	0	7	R-1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22159	954
52	South Africa	442	60mm Mortar	52	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	79	12	115	0	0	0	0	8	0	0	44	60mm M3 Mortar	60	0	0	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22160	993
52	South Africa	443	60mm Mortar	52	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	115	12	120	0	0	0	0	8	0	0	44	60mm M3 Mortar	60	0	0	0	0	5	CR-21 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22161	993
52	South Africa	445	81mm Mortar	52	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	59	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	3	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	22162	1031
52	South Africa	446	81mm Mortar	52	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	60	12	79	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	7	R-1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	22163	1031
52	South Africa	447	81mm Mortar	52	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	80	12	115	0	0	0	0	7	0	0	41	81mm M3 Mortar	50	0	0	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	22164	990
52	South Africa	448	81mm Mortar	52	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	115	12	120	0	0	0	0	7	0	0	41	81mm M3 Mortar	50	0	0	0	0	5	CR-21 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	22165	990
52	South Africa	450	120mm Mortar	52	200	Mortar(Sub Type A)	31	1	6	1	0	0	Default	91	0	0	2	1	75	12	79	0	0	0	0	5	0	0	42	120mm M5 Mortar	40	0	0	0	0	7	R-1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	22166	946
52	South Africa	451	120mm Mortar	52	200	Mortar(Sub Type A)	31	1	6	1	0	0	Default	91	0	0	2	1	80	12	115	0	0	0	0	5	0	0	42	120mm M5 Mortar	40	0	0	0	0	10	R-4 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	22167	946
52	South Africa	452	120mm Mortar	52	200	Mortar(Sub Type A)	31	1	6	1	0	0	Default	91	0	0	2	1	115	12	120	0	0	0	0	5	0	0	42	120mm M5 Mortar	40	0	0	0	0	5	CR-21 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	22168	946
52	South Africa	455	Vickers HMG	52	193	MG Unit	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	52	Vickers HMG	90	0	0	0	118	3	Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	22169	794
52	South Africa	456	Vickers HMG	52	193	MG Unit	17	0	4	4	0	0	Default	30	0	0	0	1	60	12	80	1	0	0	0	9	0	1	52	Vickers HMG	90	0	0	0	118	7	R-1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	22170	794
52	South Africa	458	12.7mm HMG	52	193	MG Unit	18	0	4	4	0	0	Default	20	0	0	0	1	80	12	115	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	10	R-4 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22171	792
52	South Africa	459	12.7mm HMG	52	193	MG Unit	18	0	4	4	0	0	Default	20	0	0	0	1	115	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	5	CR-21 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22172	792
52	South Africa	461	7.62mm MMG	52	193	MG Unit	14	0	3	5	0	0	Default	30	0	0	0	1	75	12	79	1	0	0	0	9	0	1	35	7.62mm MG4 MMG	90	0	0	0	0	7	R-1 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	22173	874
52	South Africa	462	7.62mm MMG	52	193	MG Unit	14	0	3	5	0	0	Default	30	0	0	0	1	80	12	120	1	0	0	0	9	0	1	35	7.62mm MG4 MMG	90	0	0	0	0	10	R-4 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	22174	874
52	South Africa	465	Super Frelon	52	205	Heavy Helicopter	142	3	2	91	0	0	Default	90	4	237	100	1	67	12	90	0	4	0	0	9	3	0	174	12.7mm M2HB MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	912	37	\N	22175	2382
52	South Africa	480	Super Lynx SA	52	203	Attack Helicopter	352	3	2	100	0	0	Default	91	3	0	100	1	106	12	115	15	5	40	0	9	6	14	163	ZT-3 Swift	0	0	8	0	0	173	7.62mm MG4 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	987	8081	\N	22176	2367
52	South Africa	485	Ratel 90+	52	18	Assault Gun	86	5	4	36	3	3	A/T Wheel	90	6	104	18	1	102	12	120	5	0	30	1	6	0	6	87	90mm GT-2 Gun	19	0	30	20	0	66	7.62mm MG4 CMG	120	0	117	0	\N	0	0	0	51	7.62mm MG4 AAMG	90	0	117	2	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1522	23421	\N	22177	1406
52	South Africa	500	Recce Cdo	52	83	Commandos	19	0	2	6	0	0	Default	90	0	0	0	10	72	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	2	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22178	839
52	South Africa	501	Recce Cdo	52	83	Commandos	20	0	2	6	0	0	Default	90	0	0	0	1	79	12	93	0	0	5	0	9	0	0	11	R-5 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	2	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22179	839
52	South Africa	502	Recce Cdo	52	86	Medium Commandos	17	0	2	6	0	0	Default	90	0	0	0	10	72	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	120	Satchel Charge	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22180	640
52	South Africa	503	Recce Cdo	52	86	Medium Commandos	18	0	2	6	0	0	Default	90	0	0	0	1	79	12	93	0	0	5	0	9	0	0	11	R-5 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	120	Satchel Charge	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22181	640
52	South Africa	504	Recce Cdo	52	147	Commando Sniper	20	0	2	6	0	0	Default	90	0	0	0	10	72	12	78	0	0	5	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22182	1517
52	South Africa	505	Recce Cdo	52	86	Medium Commandos	17	0	2	6	0	0	Default	90	0	0	0	1	75	12	78	0	0	0	0	9	0	0	7	R-1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	122	40mm M79 GL	6	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	22183	917
52	South Africa	506	Recce Cdo	52	86	Medium Commandos	20	0	2	6	0	0	Default	90	0	0	0	1	79	12	93	0	0	5	0	9	0	0	11	R-5 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	28	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22184	840
52	South Africa	507	Recce Cdo	52	86	Medium Commandos	18	0	2	6	0	0	Default	90	0	0	0	1	84	12	93	0	0	5	0	9	0	0	11	R-5 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	123	40mm Y-5 GL	6	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22185	917
52	South Africa	508	Recce Cdo	52	86	Medium Commandos	18	0	2	6	0	0	Default	90	0	0	0	1	88	12	93	0	0	5	0	9	0	0	11	R-5 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	124	40mm MGL Mk.1	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23426	\N	22186	878
52	South Africa	509	Recce Cdo	52	147	Commando Sniper	22	0	2	6	0	0	Default	90	0	0	0	1	79	12	93	0	0	10	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	22187	1517
52	South Africa	527	Ammo Wagon	52	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	22188	2359
52	South Africa	528	Pack Animals	52	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	54	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	22189	1960
52	South Africa	529	Wagon	52	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	22190	2196
52	South Africa	545	Comet	52	59	MBT	53	4	5	17	0	4	Track	50	4	13	30	1	46	12	61	3	0	0	2	7	0	3	82	77mm Gun	26	20	0	15	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	8	3	3	10	6	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	274	7002	\N	22191	485
52	South Africa	550	Sherman M4A3	52	59	MBT	64	5	5	14	0	4	Track	90	3	12	33	1	46	12	61	3	1	0	2	7	0	4	77	76mm M1A2 Gun	36	35	0	0	0	60	.30 Browng CMG	120	0	0	53	.50 M2 AAMG	90	0	208	61	.30 Browng  BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1770	23651	\N	22192	607
52	South Africa	552	Sherman Firefly	52	59	MBT	65	5	4	13	0	4	Track	90	3	13	33	1	46	12	61	4	0	0	2	7	0	4	81	17 Pounder Gun	44	13	0	20	0	60	.30 Browng CMG	120	0	0	53	.50 M2 AAMG	90	0	208	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	12801	\N	22193	1172
52	South Africa	555	M4A3 (105)	52	15	Close Support Tank	60	5	5	14	0	4	Track	90	4	12	32	1	46	12	61	3	1	0	0	6	0	3	107	105mm M4	56	0	10	0	0	60	.30 Browng CMG	120	0	0	53	.50 M2 AAMG	90	0	208	61	.30 Browng  BMG	120	0	0	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	13003	\N	22194	492
52	South Africa	560	Rooikat ICV	52	220	Heavy MRV APC	410	4	4	30	0	3	A/T Wheel	91	5	106	12	1	115	12	120	40	5	40	2	9	3	22	246	25mm KBA BA01	18	9	0	9	0	164	ZT-35 Ingwe	0	8	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	16	10	6	16	9	6	3	20	20	6	22	12	8	3	0	0	0	0	0	0	0	0	1093	34085	\N	22195	807
52	South Africa	565	Namacurra	52	199	Patrol Boat	71	3	6	0	17	7	Ship	90	6	140	101	1	46	12	120	1	2	0	0	9	0	1	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	69	12.7mm M2HB TMG	120	0	208	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	1100	36828	\N	22196	330
52	South Africa	567	Meko	52	199	Patrol Boat	228	8	10	0	20	7	Ship	90	6	115	99	4	104	12	120	9	3	30	0	9	0	9	99	OTO 76.2mm HVG	20	20	0	0	0	80	35mm (2) KDB	35	5	0	139	Umkhonto	6	0	0	0	\N	0	0	0	6	4	4	6	4	4	4	8	6	6	8	6	6	6	0	0	0	0	0	0	0	0	1465	34228	\N	22197	211
52	South Africa	570	Morris Quad GT	52	180	Artillery Prime Mover	13	3	3	15	0	3	A/T Wheel	60	4	116	10	1	46	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	22198	2312
52	South Africa	571	Prime Mover	52	180	Artillery Prime Mover	17	4	4	15	0	2	Wheel	60	0	125	12	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	22199	2154
52	South Africa	572	Samil 100	52	180	Artillery Prime Mover	18	4	3	15	0	2	Wheel	62	0	130	12	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	22200	2194
52	South Africa	573	Tank Transport	52	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	22201	2233
52	South Africa	575	Tigercat	52	16	Area SAM	80	6	4	0	0	0	Default	90	0	0	5	1	60	12	89	100	0	0	0	3	3	0	134	Tigercat	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	18052	\N	22202	2377
52	South Africa	580	Vredenburger	52	197	Rivercraft	39	1	3	0	15	7	Ship	90	6	112	0	1	80	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	385	13190	\N	22203	2111
52	South Africa	583	Cactus	52	30	SP SAM	135	5	3	30	0	3	A/T Wheel	90	4	0	10	1	71	12	97	100	0	0	0	4	5	0	136	Cactus SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	383	6050	\N	22204	2371
52	South Africa	584	SAM-8	52	30	SP SAM	188	6	3	27	3	3	A/T Wheel	91	5	0	20	1	88	12	95	105	0	30	0	2	6	0	141	9M33 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	22205	2371
52	South Africa	585	SAM-9	52	30	SP SAM	86	4	3	36	4	3	A/T Wheel	91	3	0	10	1	88	12	95	0	0	0	0	4	1	0	140	9M31 Strela-1	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11045	\N	22206	1786
52	South Africa	586	ZA Starstreak	52	30	SP SAM	288	3	4	20	0	2	Wheel	90	0	0	10	1	104	12	120	10	0	40	0	3	6	0	132	Starstreak	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	25130	\N	22207	1620
52	South Africa	587	ZA-HVM	52	30	SP SAM	273	5	3	30	0	3	A/T Wheel	90	4	0	10	1	105	12	120	100	0	40	0	4	5	0	138	SAHV-3	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	150	23451	\N	22208	2370
52	South Africa	590	Dragon Dak	52	215	Gunship Aircraft	114	5	5	4	0	0	Default	90	6	0	0	1	77	11	89	15	0	15	0	9	1	8	181	20mm M39 Cannon	84	1	0	0	0	181	20mm M39 Cannon	84	1	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	23431	\N	22209	1726
52	South Africa	592	Seeker UAV	52	50	Air OP Aircraft	67	0	1	1	0	0	Default	90	2	0	10	6	86	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	8117	\N	22210	2397
52	South Africa	593	Seeker II UAV	52	50	Air OP Aircraft	161	0	1	1	0	0	Default	90	2	0	10	1	102	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	8117	\N	22211	2397
52	South Africa	595	40mm AA Empl	52	0	Fortifications	42	1	10	0	0	0	Default	93	2	0	100	1	46	12	80	10	0	0	0	9	0	8	57	40mm Bofors AAG	90	30	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	8	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	22212	326
52	South Africa	596	35mm AA Empl	52	0	Fortifications	53	1	10	0	0	0	Default	93	2	0	100	1	65	12	120	12	0	0	0	9	0	8	80	35mm (2) KDB	90	30	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	36	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	22213	365
52	South Africa	597	23mm AA Empl	52	0	Fortifications	43	1	10	0	0	0	Default	93	2	0	100	1	84	12	120	10	0	0	0	9	0	8	56	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	36	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11088	\N	22214	326
52	South Africa	598	14.5mm AA Empl	52	0	Fortifications	38	1	10	0	0	0	Default	93	2	0	100	1	88	12	120	10	0	0	0	9	0	6	243	14.5 ZPU-2 AAMG	120	10	0	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	36	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11088	\N	22215	327
52	South Africa	599	Ammo Bunker	52	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	22216	2400
52	South Africa	600	Ammo Container	52	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	22217	2279
52	South Africa	610	CL-13 Sabre	52	44	Fighter-Bomber	69	4	1	11	0	0	Default	90	4	0	0	1	58	12	80	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	56000	\N	22218	1980
52	South Africa	611	CL-13 Sabre	52	44	Fighter-Bomber	85	4	1	11	0	0	Default	90	4	0	0	1	58	12	80	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	56000	\N	22219	1776
2	Poland	563	SA-6 Gainful	2	30	SP SAM	224	4	10	16	0	4	Track	91	0	0	20	1	105	12	120	120	0	0	0	3	6	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2444	29247	\N	987	2373
2	Poland	564	SA-3 Neva SC	2	30	SP SAM	162	5	10	6	0	4	Track	91	0	0	36	1	92	12	94	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2687	29250	\N	988	2334
2	Poland	565	SKOT-2	2	23	APC (Wheel)	29	4	2	34	3	3	A/T Wheel	52	4	118	10	1	64	12	90	0	0	0	0	9	0	0	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1381	29099	\N	989	2070
2	Poland	619	ZU-23-2E	2	8	Flak	140	2	6	1	0	0	Default	90	0	0	3	1	102	12	120	20	0	40	0	9	0	10	57	23mm (2) ZU-23	35	5	0	0	0	28	wz.96 Beryl AR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1980	11088	\N	1029	1680
2	Poland	749	MFP	2	41	Landing Barge	65	12	19	0	7	0	Default	90	6	187	101	9	46	9	63	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	4567	29294	\N	1131	2228
6	France	620	Prime Mover	6	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	3064	2154
10	Iran	393	Sniper	10	45	Sniper	44	0	1	6	0	0	Default	1	0	0	0	1	85	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	4795	1676
11	Russia	378	GAZ-69 ATGM	11	52	Wheeled SP-ATGM	31	2	4	24	0	3	A/T Wheel	60	0	0	10	1	60	12	74	0	0	0	0	4	0	0	144	3M6 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2964	11192	\N	5293	1670
8	PLO	315	Light Truck	8	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	4016	2157
9	Jordan	52	M113A1	9	25	APC (Track)	28	3	2	20	2	4	Track	60	4	111	10	1	65	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	4180	2071
11	Russia	761	Scout Team	11	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	53	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5671	1117
11	Russia	835	T-64R	11	59	MBT	208	4	3	22	0	4	Track	91	4	13	36	1	76	12	83	25	3	20	1	7	0	22	126	125mm Gun 76	15	0	10	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	12	5	39	19	10	4	41	20	5	48	22	12	4	0	0	0	0	0	0	0	0	1287	11124	\N	5741	1203
11	Russia	984	UAZ Faktoria	11	52	Wheeled SP-ATGM	54	2	3	27	0	3	A/T Wheel	90	0	0	10	1	75	12	120	0	0	30	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	14008	\N	5875	1627
13	USMC	595	Curtiss C-46	13	60	Paratroop Transport	45	5	2	4	0	0	Default	91	4	54	0	1	46	12	53	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2866	9082	\N	6419	2394
14	China	192	Earthen Bunker	14	0	Fortifications	33	1	12	0	0	0	Default	42	3	112	100	1	46	12	70	3	0	0	0	9	0	3	209	M1930 Rifle	120	0	0	0	0	216	12.7mm DShK HMG	120	0	111	217	.30in M1919 MMG	120	0	210	217	.30in M1919 MMG	120	0	210	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6815	7
15	Australia	173	Sniper	15	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	7338	1680
16	Gulf States	260	Crotale	16	30	SP SAM	144	5	3	30	0	3	A/T Wheel	50	4	0	0	1	85	12	120	100	0	30	0	4	5	0	136	Crotale SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	383	6050	\N	7781	2370
16	Gulf States	389	Marksman	16	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	6	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7865	1277
16	Gulf States	490	Archer	16	39	SP Gun	34	4	4	11	0	0	Default	60	4	0	14	1	55	12	69	3	0	0	0	7	0	2	245	17 Pounder Gun	9	12	0	18	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	6	5	5	2	2	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	179	1029	\N	7909	1253
16	Gulf States	530	Pack Camels	16	182	Pack Animals	11	2	4	7	0	0	Default	0	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	6	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	214	\N	7922	1960
17	Iraq	336	GAZ-66	17	183	Light Truck	14	3	2	18	0	0	Default	10	0	126	10	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4498	32174	\N	8264	2154
18	India	433	Milan Team	18	206	Inf-ATGM Team	47	0	3	6	0	0	Default	60	0	0	0	1	86	12	105	0	0	0	0	4	0	0	160	Milan II	0	0	4	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	8855	1464
19	N Korea	179	180mm S23 Sec	19	156	O/M Heavy Artillery	217	3	64	0	0	0	Default	91	0	0	0	1	81	12	120	0	0	0	0	4	0	0	116	180mm S-23 FG	50	0	0	0	0	116	180mm S-23 FG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11179	\N	9090	784
19	N Korea	640	Arty Shelter	19	0	Fortifications	45	5	10	0	0	0	Default	91	6	255	100	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	2	12	12	12	12	48	48	6	48	48	48	48	0	0	0	0	0	0	0	0	418	13039	\N	9358	2228
20	S Korea	570	O-1R	20	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	3	0	1	51	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	9083	\N	9701	2279
22	Mujahadeen	220	Bulldozer	22	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	10231	2320
23	NVA	593	STCAN/FOM	23	197	Rivercraft	52	2	8	0	15	0	Default	90	6	15	101	5	75	12	120	1	1	0	0	9	0	1	52	12.7 NSVT AAMG	90	0	0	0	111	35	7.62mm PKMS MMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1101	13190	\N	10826	369
24	ARVN	143	White Scout Car	24	32	Scout Vehicle	20	3	3	21	0	3	A/T Wheel	90	2	108	10	1	48	12	62	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	10946	1955
25	Pakistan	443	Blindicide Team	25	2	Inf-AT	14	0	2	6	0	0	Default	21	0	0	0	1	70	12	90	0	0	0	0	7	0	0	19	Blindicide 83	0	0	8	0	0	4	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44191	\N	11475	1350
26	Afghanistan	85	2S9 Nona-S	26	38	SP Mortar	51	3	4	20	2	4	Track	90	4	0	10	1	85	12	120	0	0	0	2	7	0	0	240	120mm GunMortar	20	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1792	11038	\N	11600	1019
26	Afghanistan	520	Hiding Pit	26	0	Fortifications	12	0	3	0	0	0	Default	3	6	12	100	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	11874	1
27	Belgium	187	M113A1-B	27	251	APC	29	3	2	20	2	4	Track	90	4	111	10	1	100	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	12080	2071
27	Belgium	360	Tank Transport	27	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	12144	2233
29	Norway	132	Rifle Squad	29	1	Infantry	25	1	8	6	0	0	Default	60	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	12755	234
29	Norway	242	Zodiac	29	197	Rivercraft	10	2	1	0	6	7	Ship	0	0	113	1	1	46	12	120	0	0	0	0	9	0	0	28	M1 Carbine	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	246	\N	12854	1960
29	Norway	317	105mm CA	29	0	Fortifications	55	2	15	0	0	0	Default	93	6	0	100	1	46	12	59	5	0	10	0	6	0	5	240	105mm mle.13 FH	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	23569	\N	12919	246
31	Greece	561	F-4E SRA	31	44	Fighter-Bomber	189	5	2	13	0	0	Default	91	5	0	0	1	91	12	106	15	0	20	0	9	5	0	178	20mm M61A1 Gat	6	1	0	0	0	210	AGM65A Maverick	2	0	0	199	AP Cluster Bomb	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	13878	1961
33	Spain	146	M16 A2E	33	22	SP Flak	25	3	4	24	0	4	Track	30	3	0	10	1	53	12	65	2	0	0	0	9	0	2	61	12.7mm M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	34058	\N	14531	1831
33	Spain	500	HD.16	33	204	Light Helicopter	92	2	2	73	0	0	Default	91	2	106	100	1	75	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	28903	\N	14733	2347
34	Italy	34	SMV M36 Jackson	34	39	SP Gun	50	5	5	15	0	4	Track	90	4	13	28	1	49	12	69	5	0	0	2	6	0	3	73	90mm M3 Gun	12	20	0	15	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	3	10	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1803	34018	\N	14845	1213
34	Italy	485	AB-204 EM-1	34	53	Helicopter	43	3	2	75	0	0	Default	92	4	109	100	1	62	12	77	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	155	34906	\N	15250	2347
37	Czechoslovakia	1	Czechoslovakia	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65122	\N	16053	2279
37	Czechoslovakia	182	MiG-19PM	37	44	Fighter-Bomber	91	4	1	15	0	0	Default	91	4	0	0	1	59	12	72	10	0	10	0	9	0	0	156	RS-2U	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	16229	2292
38	Hungary	55	OT-64A	38	23	APC (Wheel)	33	4	2	34	3	3	A/T Wheel	91	4	115	10	1	68	12	120	0	0	20	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2058	9126	\N	16568	2113
38	Hungary	188	BTR-50PK	38	25	APC (Track)	25	4	2	16	4	0	Default	43	4	112	12	1	76	12	89	0	0	0	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	16681	2111
38	Hungary	246	Assault Boat	38	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	25061	\N	16721	2317
38	Hungary	452	Ski Scouts	38	168	Ski Scouts	25	0	4	7	0	0	Default	91	0	0	0	1	64	12	79	0	0	0	0	9	0	0	7	AMD-65 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	18	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16840	840
40	Libya	340	M16 SPAA	40	22	SP Flak	27	3	4	24	0	4	Track	92	3	0	10	1	46	12	74	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	17486	1831
40	Libya	361	VCA Palmaria	40	130	SP Howitzer	90	6	6	20	0	0	Default	92	4	0	30	1	99	12	120	0	0	0	0	4	0	0	112	155mm OTO FH70	25	3	0	0	0	34	7.62 MG59 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	6	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1765	34124	\N	17501	1135
44	W Germany	42	Bren Carrier	44	25	APC (Track)	15	2	2	18	0	4	Track	51	2	110	10	11	55	12	61	0	0	0	0	9	0	0	11	7.92mm MG1 LMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23680	\N	19124	1955
44	W Germany	205	Pzfaust44	44	2	Inf-AT	15	0	2	6	0	0	Default	50	0	0	0	1	80	12	96	0	0	5	0	6	0	0	21	PzF 44	0	0	6	0	0	6	MP5 SMG	60	0	124	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44205	\N	19269	1509
44	W Germany	383	Wolf	44	26	Utility Vehicle	11	2	2	26	0	3	A/T Wheel	90	0	106	10	1	88	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	44082	\N	19408	2159
44	W Germany	414	Para Sniper	44	143	Para Sniper	34	0	1	6	0	0	Default	92	0	0	0	11	55	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	19439	1753
45	Argentina	900	NEW MISC UNITS	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	20021	2279
46	Austria	142	F-5 Tiger II	46	44	Fighter-Bomber	106	4	1	20	0	0	Default	90	4	0	0	1	105	12	109	10	0	0	0	9	2	0	179	20mm M39 Cannon	10	2	0	0	0	187	4x 68mm SNEB	9	0	0	187	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	21145	\N	20154	1969
50	Algeria	476	M577A3 OP	50	57	FO Vehicle	217	3	5	23	2	4	Track	91	4	4	10	1	103	12	120	0	0	40	1	0	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	21573	1684
50	Algeria	551	Antonov 12	50	60	Paratroop Transport	64	5	4	8	0	0	Default	91	6	164	0	1	65	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	21626	2392
53	Switzerland	51	Landrover	53	32	Scout Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	22272	2159
53	Switzerland	138	Alouette II	53	204	Light Helicopter	90	2	1	67	0	0	Default	90	2	104	100	1	58	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6114	\N	22357	2348
53	Switzerland	653	Holzboot	53	197	Rivercraft	14	2	1	0	10	7	Ship	40	3	110	1	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	665	8048	\N	22616	2311
53	Switzerland	715	Jeep	53	26	Utility Vehicle	9	2	1	20	0	3	A/T Wheel	50	0	106	10	1	46	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	53500	\N	22672	2159
4	Israel	105	Hovet	4	22	SP Flak	105	3	4	18	2	4	Track	90	4	0	10	1	76	12	120	100	0	0	0	9	4	10	59	20mm M168 Gun B	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1198	7153	\N	1678	2250
4	Israel	382	I-TOW Jeep	4	124	Airborne Support APC	126	2	4	24	0	3	A/T Wheel	90	0	0	15	1	88	12	102	0	0	30	0	4	0	0	157	BGM-71C I-TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	7130	\N	1942	1626
4	Israel	449	81mm Mortar Sec	4	5	Mortar	32	1	8	2	0	0	Default	70	0	0	0	1	60	12	71	0	0	0	0	7	0	0	41	81mm IMI Mortar	50	0	0	0	0	41	81mm IMI Mortar	50	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7187	\N	2003	662
4	Israel	576	Sufa M-240	4	32	Scout Vehicle	21	1	3	26	0	0	Default	92	2	106	10	1	91	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	7174	\N	2109	2038
2	Poland	40	Loara SPAAG	2	22	SP Flak	338	6	3	23	0	4	Track	90	3	0	36	1	105	12	120	135	5	40	0	9	7	12	160	35mm (2) KDB	20	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3476	29466	\N	512	2289
2	Poland	309	Il-2m3	2	44	Fighter-Bomber	107	4	2	4	0	0	Default	92	4	0	0	1	46	12	52	10	0	0	0	9	0	0	177	12.7mm DShK MG	16	2	0	0	0	174	7.62mm MG	20	2	0	201	2x 82mm RS-82	2	0	0	196	250kg Bomb	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	151	29128	\N	772	1814
2	Poland	544	Prime Mover	2	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	29169	\N	971	2154
2	Poland	545	Light Truck	2	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	972	2157
2	Poland	546	Light Truck	2	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2978	65014	\N	973	2157
2	Poland	547	M77 Dana+	2	21	SP Artillery	194	5	5	27	0	3	A/T Wheel	90	4	0	24	1	111	12	120	0	0	20	0	5	0	0	111	152mm D-20 FH	42	15	3	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2340	29226	\N	974	1135
2	Poland	548	Tank Transport	2	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	975	2233
65	Finland	3	PT-76	65	35	Amphibian Tank	52	3	3	15	4	4	Track	60	3	9	10	1	63	12	94	5	0	0	0	7	0	5	86	76mm D56T	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1621	11001	\N	26340	1333
65	Finland	5	T-34 M41	65	13	Medium Tank	43	4	4	18	0	4	Track	42	3	13	28	1	46	12	61	2	0	0	0	7	0	1	90	76mm ZiS-3 Gun	40	40	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	6	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	452	41088	\N	26341	447
65	Finland	6	T-34 M42	65	13	Medium Tank	45	4	4	18	0	4	Track	42	3	13	28	1	46	12	61	2	0	0	0	7	0	1	90	76mm ZiS-3 Gun	50	50	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	7	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	452	41088	\N	26342	447
65	Finland	7	T-34 M43	65	13	Medium Tank	49	4	4	18	0	4	Track	52	3	13	30	1	46	12	61	2	0	0	0	7	0	2	90	76mm ZiS-3 Gun	40	50	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	453	41090	\N	26343	441
65	Finland	8	T-34/85 M44	65	13	Medium Tank	57	4	5	18	0	4	Track	51	3	13	32	1	46	12	66	3	0	0	0	7	0	3	82	85mm S-53 44	25	30	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	23301	\N	26344	441
65	Finland	10	Psv IVj	65	13	Medium Tank	53	4	5	13	0	4	Track	41	4	10	25	1	46	12	50	4	0	0	2	7	0	3	88	75mm L48 Gun	35	52	0	0	0	67	7.92mm MG34 CMG	120	0	0	0	\N	0	0	0	68	7.92mm MG34 BMG	120	0	0	8	3	2	5	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1804	41097	\N	26345	486
65	Finland	11	Psv IVj	65	13	Medium Tank	52	4	5	13	0	4	Track	51	4	10	25	1	51	12	63	4	0	0	2	7	0	3	88	75mm L48 Gun	35	32	10	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	8	3	2	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1804	41097	\N	26346	485
65	Finland	13	T-54B	65	13	Medium Tank	91	4	4	16	0	4	Track	61	4	13	27	1	59	12	85	5	2	20	0	6	0	6	91	100mm D10TG 55	16	18	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	26347	603
65	Finland	14	T-55AS	65	13	Medium Tank	92	4	4	18	0	4	Track	62	4	13	27	1	66	12	92	5	2	20	0	6	0	6	97	100mm D10TG 60	19	18	6	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11005	\N	26348	1370
65	Finland	15	T-55MS	65	13	Medium Tank	174	4	3	18	0	4	Track	81	4	0	29	2	89	12	111	20	2	30	2	7	3	22	98	100mm D10TG 79	19	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	41021	\N	26349	1046
65	Finland	17	T-72M1S	65	13	Medium Tank	225	4	3	25	0	4	Track	81	4	13	41	1	84	12	85	25	3	30	2	6	0	22	101	125mm D81T 75	20	0	15	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	53	13	6	48	23	11	6	60	23	6	65	30	11	7	0	0	0	0	0	0	0	0	2673	11129	\N	26350	1163
65	Finland	18	T-72M1S	65	13	Medium Tank	232	4	3	25	0	4	Track	82	4	0	41	1	85	12	94	25	3	30	2	6	3	22	102	125mm D81T 86	20	0	15	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	53	13	6	48	23	11	6	60	23	6	65	30	11	7	0	0	0	0	0	0	0	0	2673	11129	\N	26351	1044
65	Finland	19	T-72M1S	65	13	Medium Tank	255	4	3	25	0	4	Track	81	4	0	41	1	95	12	120	25	3	30	2	6	3	22	215	125mm D81T 88	20	0	15	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	53	13	6	48	23	11	6	60	23	6	65	30	11	7	0	0	0	0	0	0	0	0	2673	11129	\N	26352	1044
65	Finland	22	Leopard 2A4S	65	59	MBT	410	5	4	26	0	4	Track	90	5	0	42	12	103	12	107	40	5	40	2	6	4	22	210	120mm L44 WG87	0	0	17	25	0	71	7.62mm MG3 CMG	120	0	117	72	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2251	36390	\N	26353	1121
65	Finland	23	Leopard 2A4S	65	59	MBT	424	5	4	26	0	4	Track	90	5	0	42	1	108	12	108	40	5	40	2	6	4	22	211	120mm L44 WG96	0	0	17	25	0	71	7.62mm MG3 CMG	120	0	117	72	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2251	36390	\N	26354	1121
65	Finland	24	Leopard 2A4S	65	59	MBT	405	5	4	26	0	4	Track	90	5	0	42	1	109	12	120	40	5	40	2	6	4	22	211	120mm L44 WG96	10	0	12	20	0	71	7.62mm MG3 CMG	120	0	117	72	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2251	36390	\N	26355	1121
65	Finland	25	Leopard 2A5FIN	65	59	MBT	466	5	4	22	0	0	Default	90	6	0	45	1	115	12	120	50	5	40	2	6	4	22	212	120mm L44 Fi07	5	0	12	25	0	71	7.62mm MG3 CMG	120	0	117	72	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	14	2252	65430	\N	26356	1121
65	Finland	26	BTR-50PK	65	25	APC (Track)	24	4	2	16	2	4	Track	62	4	112	12	1	64	12	93	0	0	0	0	9	0	0	53	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2077	11057	\N	26357	2072
65	Finland	27	BMP-1	65	25	APC (Track)	58	3	2	22	2	4	Track	80	4	109	10	1	81	12	91	5	0	20	1	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1700	11064	\N	26358	1529
65	Finland	28	BMP-1	65	25	APC (Track)	69	3	2	24	2	4	Track	90	4	109	10	1	92	12	107	5	0	20	1	7	0	10	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	1703	11064	\N	26359	1488
65	Finland	29	BMP-1Ps	65	25	APC (Track)	116	3	2	24	2	4	Track	90	4	109	10	1	94	12	104	5	0	20	1	7	0	10	84	73mm 2A28 Grom	20	0	20	0	0	166	PstOhj 82M	0	5	0	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	3409	41031	\N	26360	1841
65	Finland	30	BMP-2	65	25	APC (Track)	138	3	3	24	2	4	Track	90	4	108	11	1	88	12	91	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	20	0	0	100	162	PstOhj 82	0	5	0	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	1713	11065	\N	26361	1761
65	Finland	31	BMP-2	65	25	APC (Track)	142	3	3	24	2	4	Track	90	4	108	11	1	92	12	105	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	20	0	0	100	166	PstOhj 82M	0	5	0	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	1713	11065	\N	26362	1761
65	Finland	32	BMP-2	65	25	APC (Track)	95	3	3	24	2	4	Track	90	4	108	11	1	105	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	20	0	0	100	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	1713	11065	\N	26363	1603
65	Finland	33	BMP-2FIN	65	25	APC (Track)	191	3	3	24	0	4	Track	90	4	108	11	1	111	12	120	20	3	40	2	9	4	12	76	30mm 2A42 A/C	40	0	0	20	100	64	7.62mm PKT CMG	120	0	43	0	\N	0	0	0	0	\N	0	0	0	6	5	2	5	4	3	1	9	8	2	8	6	5	1	0	0	0	0	0	0	0	45	1713	11065	\N	26364	1521
65	Finland	35	NA-140 Nasu TOW	65	19	SP ATGM	154	2	5	16	2	4	Track	70	0	0	12	1	86	12	90	0	0	30	0	4	0	0	158	PstOhj 83	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36865	\N	26365	1626
65	Finland	36	NA-140 Nasu TOW	65	19	SP ATGM	229	2	5	16	2	4	Track	80	0	0	12	1	91	12	120	0	0	40	0	4	0	0	163	BGM-71E TOW-2A	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36865	\N	26366	1626
65	Finland	37	NA-140 Nasu TOW	65	19	SP ATGM	256	2	5	16	2	4	Track	80	0	0	12	1	100	12	120	0	0	40	0	4	0	0	165	PstOhj 85MA	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36865	\N	26367	1626
65	Finland	40	Volvo Bv 202	65	167	Snow Vehicle	17	2	2	13	2	4	Track	61	0	110	10	1	63	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	692	36780	\N	26368	2237
65	Finland	41	Bandvagn Bv 206	65	167	Snow Vehicle	21	3	2	16	2	4	Track	70	0	117	12	1	83	12	88	0	0	5	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N	26369	2236
65	Finland	42	Bandvagn Bv 206	65	167	Snow Vehicle	27	3	2	16	2	4	Track	71	0	117	14	1	89	12	120	0	0	5	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	690	41070	\N	26370	1957
65	Finland	43	NA-140 Nasu	65	167	Snow Vehicle	32	3	2	18	2	4	Track	70	1	117	13	1	86	12	120	0	0	10	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	690	41069	\N	26371	2109
65	Finland	46	VK JuKo	65	23	APC (Wheel)	20	4	1	16	0	3	A/T Wheel	91	3	110	7	1	77	12	87	0	0	0	0	9	0	0	53	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	693	41016	\N	26372	1995
65	Finland	47	BTR-60PB	65	23	APC (Wheel)	47	4	2	28	4	3	A/T Wheel	70	4	112	10	1	71	12	108	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N	26373	1608
65	Finland	48	XA-180 PaSi	65	217	MRV APC	44	4	2	33	3	3	A/T Wheel	80	4	112	7	1	84	12	85	0	0	20	0	9	0	0	53	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	693	41016	\N	26374	2068
65	Finland	49	XA-180 PaSi	65	217	MRV APC	46	4	2	33	2	3	A/T Wheel	80	4	112	7	1	85	12	100	0	0	20	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	41016	\N	26375	2068
65	Finland	50	XA-185 PaSi	65	217	MRV APC	52	4	2	33	2	3	A/T Wheel	80	4	113	10	1	94	12	120	0	0	20	0	9	3	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	41016	\N	26376	2068
65	Finland	51	XA-203 PaSi	65	217	MRV APC	55	4	2	31	1	3	A/T Wheel	90	4	113	23	1	102	12	120	0	0	20	0	9	3	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	596	41016	\N	26377	2068
65	Finland	52	XA-203 PaSi+	65	217	MRV APC	142	4	3	30	0	3	A/T Wheel	91	4	113	23	1	105	12	120	0	0	40	2	9	4	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	6	6	5	6	6	5	2	2	3	3	2	0	0	0	0	693	41016	\N	26378	2105
65	Finland	53	XA-203 PaSi+ 25	65	217	MRV APC	178	3	3	30	0	3	A/T Wheel	93	4	113	23	1	105	12	120	12	2	40	2	9	4	8	74	25mm KBA BA01	14	0	0	7	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	6	6	5	6	6	5	2	2	3	3	2	0	0	0	0	595	41016	\N	26379	1521
65	Finland	54	AMV Patria APC	65	217	MRV APC	150	4	3	36	2	3	A/T Wheel	90	4	113	23	1	104	12	120	0	0	40	2	9	4	0	69	12.7mm NSV TMG	120	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	2440	52537	\N	26380	2105
65	Finland	55	AMV Patria IFV	65	217	MRV APC	183	4	3	36	2	3	A/T Wheel	90	4	113	23	1	105	12	120	15	0	40	2	9	4	4	228	30mm McD-II CG	20	20	0	20	128	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	2442	52518	\N	26381	1522
65	Finland	59	PzSchreck Team	65	165	Ski Inf-AT	24	0	2	6	0	0	Default	60	0	0	0	1	46	12	59	0	0	0	0	7	0	0	17	Panzerschreck	0	0	8	0	0	16	Panzerfaust	0	2	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41004	\N	26382	1513
65	Finland	60	PzFaustTeam	65	165	Ski Inf-AT	17	0	2	6	0	0	Default	62	0	0	0	1	46	12	59	0	0	0	0	7	0	0	16	Panzerfaust	0	0	6	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41089	\N	26383	1392
65	Finland	61	55 S 55 Team	65	165	Ski Inf-AT	18	0	2	6	0	0	Default	60	0	0	0	1	55	12	89	0	0	0	0	7	0	0	15	55 S 55 RCL	0	0	6	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41029	\N	26384	1432
65	Finland	63	55 S 55 Team	65	165	Ski Inf-AT	18	0	2	6	0	0	Default	60	0	0	0	1	64	12	89	0	0	0	0	7	0	0	15	55 S 55 RCL	0	0	6	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41029	\N	26385	1432
65	Finland	64	Orak Team	65	165	Ski Inf-AT	17	0	2	6	0	0	Default	63	0	0	0	1	75	12	89	0	0	0	0	7	0	0	20	66 KeS Orak	0	0	6	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	26386	1471
65	Finland	67	Apilas Team	65	165	Ski Inf-AT	26	0	2	6	0	0	Default	60	0	0	0	1	87	12	120	3	0	10	0	6	0	1	18	Apilas	0	0	6	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41003	\N	26387	1508
65	Finland	68	MBT-LAW Team	65	212	Heavy Inf-ATGM	31	0	3	6	0	0	Default	80	0	0	0	1	109	12	120	0	0	15	0	6	0	0	170	MBT LAW	0	0	4	0	0	7	7.62 RK 62	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	8070	\N	26388	1547
65	Finland	69	Vigilant Team	65	206	Inf-ATGM Team	37	0	3	6	0	0	Default	62	0	0	0	1	63	12	77	0	0	0	0	4	0	0	144	Vigilant	0	0	4	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7075	\N	26389	1424
65	Finland	70	SS-11 Team	65	206	Inf-ATGM Team	39	0	3	6	0	0	Default	62	0	0	0	1	68	12	82	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	26390	1464
65	Finland	71	AT-4 Team	65	206	Inf-ATGM Team	45	0	3	6	0	0	Default	61	0	0	0	1	82	12	120	0	0	0	0	4	0	0	162	PstOhj 82	0	0	4	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	26391	1464
65	Finland	72	AT-4 Team	65	206	Inf-ATGM Team	125	0	3	6	0	0	Default	61	0	0	0	1	91	12	120	0	0	40	0	4	0	0	162	PstOhj 82	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	26392	1584
65	Finland	73	AT-5 Team	65	206	Inf-ATGM Team	50	1	3	6	0	0	Default	61	0	0	0	1	89	12	120	0	0	10	0	4	0	0	166	PstOhj 82M	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	26393	1504
65	Finland	74	AT-5 Team	65	206	Inf-ATGM Team	125	1	3	6	0	0	Default	21	0	0	0	1	91	12	120	0	0	40	0	4	0	0	166	PstOhj 82M	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	26394	1623
65	Finland	75	I-TOW Team	65	212	Heavy Inf-ATGM	71	1	3	3	0	0	Default	60	0	0	0	1	83	12	88	0	0	30	0	4	0	0	158	PstOhj 83	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12224	\N	26395	1583
65	Finland	76	TOW-2 Team	65	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	60	0	0	0	1	89	12	120	0	0	40	0	4	0	0	164	PstOhj 83	0	0	4	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12224	\N	26396	1623
65	Finland	77	TOW-2B Team	65	212	Heavy Inf-ATGM	154	1	3	3	0	0	Default	60	0	0	0	1	100	12	120	0	0	40	0	4	0	0	165	PstOhj 85MA	0	0	4	0	0	7	7.62 RK 62	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12224	\N	26397	1623
65	Finland	78	Spike Team	65	212	Heavy Inf-ATGM	155	0	3	6	0	0	Default	80	0	0	0	1	103	12	120	0	0	40	0	4	0	0	169	Spike MR	0	0	4	0	0	7	7.62 RK 62	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	8047	\N	26398	1623
65	Finland	79	81mm 38 Mortars	65	5	Mortar	27	1	8	2	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	40	81mm 38 Mortar	50	0	0	0	0	40	81mm 38 Mortar	50	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26399	664
65	Finland	80	81mm 56 Mortars	65	5	Mortar	35	1	8	2	0	0	Default	90	0	0	1	1	56	12	70	0	0	0	0	7	0	0	41	81mm 56 Mortar	50	0	0	0	0	41	81mm 56 Mortar	50	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26400	701
65	Finland	81	81mm 64 Mortars	65	5	Mortar	35	1	8	2	0	0	Default	90	0	0	1	1	64	12	120	0	0	0	0	7	0	0	44	81mm 64 Mortar	50	0	0	0	0	44	81mm 64 Mortar	50	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26401	701
65	Finland	82	81mm 71 Mortars	65	5	Mortar	37	1	8	2	0	0	Default	90	0	0	1	1	71	12	120	0	0	0	0	7	0	0	45	81mm 71 Mortar	50	0	0	0	0	45	81mm 71 Mortar	50	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26402	701
65	Finland	83	81mm 90 Mortars	65	5	Mortar	40	1	8	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	119	81mm Krh 90	50	0	0	0	0	119	81mm Krh 90	50	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26403	701
65	Finland	84	12cm 40 Mortars	65	152	Heavy Mortar	43	1	12	1	0	0	Default	91	0	0	2	1	46	12	69	0	0	0	0	5	0	0	42	120mm 40 Mortar	40	0	0	0	0	42	120mm 40 Mortar	40	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26404	579
65	Finland	85	12cm 65 Mortars	65	152	Heavy Mortar	45	1	12	1	0	0	Default	91	0	0	2	1	65	12	78	0	0	0	0	5	0	0	43	120mm 65 Mortar	40	0	0	0	0	43	120mm 65 Mortar	40	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26405	578
65	Finland	86	12cm 73 Mortars	65	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	73	12	120	0	0	0	0	5	0	0	46	120mm 73 Mortar	40	0	0	0	0	46	120mm 73 Mortar	40	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26406	617
65	Finland	87	12cm 85 Mortars	65	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	92	12	120	0	0	0	0	5	0	0	127	120mm 85 Mortar	40	0	0	0	0	127	120mm 85 Mortar	40	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26407	617
65	Finland	88	12cm 92 Mortars	65	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	92	12	120	0	0	0	0	5	0	0	117	120mm 92 Mortar	40	0	0	0	0	117	120mm 92 Mortar	40	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26408	617
65	Finland	90	40mm KrKK 05	65	7	AGL	16	1	3	4	0	0	Default	60	0	0	0	1	105	12	120	1	0	10	0	9	0	1	242	40mm KrKK 2005	15	5	0	0	0	5	7.62 RK 95	40	0	205	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	26410	1230
65	Finland	91	20mm AAG	65	8	Flak	26	2	4	1	0	0	Default	60	0	0	1	1	46	12	86	6	0	0	0	9	0	4	51	20mm M/40 VKT	35	10	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	41057	\N	26411	1112
65	Finland	92	23mm AAG	65	8	Flak	37	2	6	1	0	0	Default	60	0	0	4	1	68	12	120	8	0	0	0	9	0	6	57	23mm (2) ZU-23	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11088	\N	26412	1152
65	Finland	93	23mm AAG	65	8	Flak	49	2	6	1	0	0	Default	60	0	0	4	1	97	12	120	10	0	15	0	9	0	8	50	23mm (2) AAG 61	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11088	\N	26413	1191
65	Finland	94	Sisu HMTV	65	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	130	14	1	99	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	6069	\N	26414	2194
65	Finland	95	30mm AAG	65	8	Flak	28	2	5	0	0	0	Default	31	0	0	3	1	62	12	120	10	0	0	0	9	0	3	75	30mm HS-831 AAG	35	5	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41058	\N	26415	1151
65	Finland	96	35mm AAG	65	8	Flak	39	2	6	0	0	0	Default	30	0	0	3	1	63	12	87	10	0	0	0	9	0	6	79	35mm (2) KDB	35	5	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	26416	1219
65	Finland	97	35mm AAG	65	8	Flak	50	2	6	0	0	0	Default	60	0	0	3	1	88	12	120	10	0	15	0	9	0	8	79	35mm (2) KDB	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	26417	1219
65	Finland	98	35mm AAG Radar	65	8	Flak	47	2	6	0	0	0	Default	90	0	0	3	1	63	12	91	100	0	0	0	9	0	6	79	35mm (2) KDB	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	26418	1220
65	Finland	99	35mm AAG Radar	65	8	Flak	57	2	6	0	0	0	Default	90	0	0	3	1	92	12	120	100	0	15	0	9	0	8	79	35mm (2) KDB	30	5	0	5	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	26419	1220
53	Switzerland	60	Puch Haflinger	53	26	Utility Vehicle	8	2	1	24	0	3	A/T Wheel	30	0	106	10	1	60	12	98	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	877	25027	\N	22281	2040
65	Finland	100	40mm AAG	65	8	Flak	33	2	6	0	0	0	Default	22	0	0	3	1	46	12	59	10	0	0	0	9	0	6	56	40mm Bofors AAG	35	5	0	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41041	\N	26420	1152
65	Finland	101	40mm AAG	65	8	Flak	38	2	6	0	0	0	Default	21	0	0	3	1	60	12	95	10	0	0	0	9	0	8	56	40mm Bofors AAG	35	5	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41041	\N	26421	1152
65	Finland	102	57mm AAG	65	8	Flak	35	3	7	0	0	0	Default	51	0	0	3	1	75	12	120	5	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	26422	1140
65	Finland	103	57mm AAG Radar	65	8	Flak	58	3	7	0	0	0	Default	91	0	0	3	1	77	12	120	100	0	15	0	9	0	8	58	57mm M1950 Gun	35	5	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	26423	1182
65	Finland	104	Maxim HMGs	65	4	Machine Gun Section	19	1	8	4	0	0	Default	60	0	0	0	1	46	12	80	1	0	0	0	9	0	1	34	Maxim M/09-21	90	0	0	0	0	34	Maxim M/09-21	90	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41092	\N	26424	423
65	Finland	105	Maxim HMGs	65	4	Machine Gun Section	21	1	8	4	0	0	Default	70	0	0	0	1	46	12	95	1	0	5	0	9	0	1	36	Maxim M/32-33	90	0	0	0	0	36	Maxim M/32-33	90	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41015	\N	26425	383
65	Finland	106	LMG Section	65	65	LMG Section	22	1	8	6	0	0	Default	60	0	0	0	1	46	12	69	0	0	0	0	9	0	0	10	7.62 LMG 27	80	0	0	0	0	10	7.62 LMG 27	80	0	0	4	Suomi M31 SMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41005	\N	26426	427
65	Finland	107	LMG Section	65	65	LMG Section	23	1	8	6	0	0	Default	70	0	0	0	1	62	12	80	0	0	0	0	9	0	0	11	7.62mm DPM LMG	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	8	7.62 RK 54	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41013	\N	26427	427
65	Finland	108	LMG Section	65	65	LMG Section	24	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	14	7.62 LMG 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	7	7.62 RK 62	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41013	\N	26428	427
65	Finland	109	Jaeger Section	65	163	Heavy Ski Troops	24	1	7	6	0	0	Default	60	0	0	0	1	81	12	89	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	20	66 KeS Orak	0	4	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	26429	438
65	Finland	110	7.62 AAMG	65	193	MG Unit	11	1	4	2	0	0	Default	10	0	0	0	1	46	12	88	1	0	0	0	9	0	1	55	7.62 AAMG 31-40	90	0	0	0	0	3	7.62 Rifle 39	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23305	\N	26430	794
65	Finland	111	12.7mm NSV AAMG	65	193	MG Unit	15	1	4	2	0	0	Default	20	0	0	0	1	88	12	120	1	0	0	0	9	0	1	52	12.7 NSVT AAMG	90	0	0	0	111	8	7.62 RK 54	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	41052	\N	26431	831
65	Finland	112	30mm AGS-17	65	7	AGL	20	0	6	4	0	0	Default	50	0	0	0	1	93	12	108	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	49	30mm AGS-17 GL	20	0	0	7	7.62 RK 62	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	26432	666
65	Finland	113	Jaeger Section	65	163	Heavy Ski Troops	23	1	8	6	0	0	Default	60	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	60	0	0	121	Hand Grenade	16	0	0	4	Suomi M31 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N	26433	510
65	Finland	114	Jaeger Section	65	163	Heavy Ski Troops	25	1	8	6	0	0	Default	60	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	16	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N	26434	152
65	Finland	115	Jaeger Section	65	163	Heavy Ski Troops	28	1	8	6	0	0	Default	60	0	0	0	1	55	12	67	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N	26435	33
65	Finland	116	Jaeger Section	65	163	Heavy Ski Troops	29	1	8	6	0	0	Default	70	0	0	0	1	64	12	77	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26436	33
65	Finland	117	Jaeger Section	65	163	Heavy Ski Troops	29	1	8	6	0	0	Default	70	0	0	0	1	64	12	77	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	12	7.62 LMG 54	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26437	33
65	Finland	118	Jaeger Section	65	163	Heavy Ski Troops	26	1	8	6	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26438	112
54	Thailand	497	S-58T	54	53	Helicopter	40	4	2	76	0	0	Default	92	3	116	100	1	78	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	793	9001	\N	23140	2347
65	Finland	119	Jaeger Section	65	163	Heavy Ski Troops	32	1	8	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	18	Apilas	0	3	0	20	66 KeS Orak	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26439	277
65	Finland	120	Jaeger Section	65	163	Heavy Ski Troops	30	1	8	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	25	7.62 RK 76 TP	80	0	0	18	Apilas	0	3	0	20	66 KeS Orak	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26440	277
65	Finland	121	Jaeger Section	65	163	Heavy Ski Troops	27	1	8	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	Apilas	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	26441	439
65	Finland	122	Jaeger Section	65	40	Heavy Infantry	28	1	8	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	80	0	0	0	0	14	7.62 LMG 62	80	0	0	18	Apilas	0	4	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N	26442	277
65	Finland	123	Infantry Sec	65	162	Ski Troops	23	1	8	6	0	0	Default	60	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	26	7.62mm LMG 26	80	0	0	121	Hand Grenade	16	0	0	3	7.62 Rifle 39	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26443	511
65	Finland	124	Infantry Sec	65	162	Ski Troops	23	1	8	6	0	0	Default	60	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	4	Suomi M31 SMG	80	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26444	226
65	Finland	125	Infantry Sec	65	162	Ski Troops	24	1	8	6	0	0	Default	70	0	0	0	1	64	12	95	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	4	Suomi M31 SMG	80	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26445	226
65	Finland	126	Infantry Sec	65	162	Ski Troops	28	1	8	6	0	0	Default	70	0	0	0	1	66	12	93	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26446	112
65	Finland	127	Infantry Sec	65	162	Ski Troops	28	1	8	6	0	0	Default	70	0	0	0	1	66	12	91	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26447	112
65	Finland	128	Infantry Sec	65	162	Ski Troops	26	1	8	6	0	0	Default	80	0	0	0	1	78	12	120	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26448	112
65	Finland	129	Infantry Sec	65	162	Ski Troops	26	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26449	112
65	Finland	130	Infantry Sec	65	162	Ski Troops	27	1	8	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	30	7.62 RK 56	80	0	0	0	0	25	7.62 RK 76 TP	80	0	0	121	Hand Grenade	16	0	0	20	66 KeS Orak	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26450	154
65	Finland	131	Pioneer Section	65	166	Ski Pioneers	30	1	10	6	0	0	Default	60	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	17	Panzerschreck	0	4	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26451	160
65	Finland	132	Pioneer Section	65	166	Ski Pioneers	32	1	10	6	0	0	Default	70	0	0	0	1	58	12	80	0	0	0	0	9	0	0	9	Sten SMG	80	0	0	0	0	15	55 S 55 RCL	0	6	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41065	\N	26452	160
65	Finland	133	Pioneer Section	65	166	Ski Pioneers	32	1	10	6	0	0	Default	80	0	0	0	1	64	12	99	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	15	55 S 55 RCL	0	6	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26453	160
65	Finland	134	Pioneer Section	65	166	Ski Pioneers	31	1	10	6	0	0	Default	90	0	0	0	1	77	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	20	66 KeS Orak	0	6	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26454	160
65	Finland	135	Pioneer Section	65	166	Ski Pioneers	33	1	10	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	5	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	18	Apilas	0	6	0	153	Kylkimiina	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26455	160
65	Finland	136	Heavy Sniper	65	164	Ski Sniper	130	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	21	.50 Tkiv 2000	50	0	0	0	246	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53729	\N	26456	1680
65	Finland	137	Sniper	65	164	Ski Sniper	59	0	1	6	1	0	Default	50	0	0	0	1	100	12	120	10	0	20	0	9	0	10	22	8.6mm Tkiv 2000	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N	26457	1759
65	Finland	138	Marksman	65	164	Ski Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	7.62 Rifle 39	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26458	1277
65	Finland	139	Sniper	65	164	Ski Sniper	14	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41019	\N	26459	1476
65	Finland	140	Sniper	65	164	Ski Sniper	31	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41019	\N	26460	1753
65	Finland	141	Sniper	65	164	Ski Sniper	48	0	1	6	0	0	Default	22	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41009	\N	26461	1715
65	Finland	142	Sniper	65	164	Ski Sniper	54	0	1	6	0	0	Default	41	0	0	0	1	85	12	120	10	0	15	0	9	0	10	6	Sniper Rifle 85	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41023	\N	26462	1718
65	Finland	143	Sniper	65	164	Ski Sniper	56	0	1	6	0	0	Default	61	0	0	0	1	90	12	120	10	0	20	0	9	0	10	6	Sniper Rifle 85	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26463	1759
65	Finland	144	Sniper	65	164	Ski Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	6	Sniper Rifle 85	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26464	1680
65	Finland	145	Mil Mi-8	65	53	Helicopter	68	4	3	87	0	0	Default	90	4	132	100	1	73	12	120	0	0	10	0	9	0	0	185	2x57mm S-5K	8	0	0	0	0	185	2x57mm S-5K	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	26465	2264
65	Finland	146	Mil Mi-4	65	53	Helicopter	45	4	2	70	0	0	Default	90	4	112	100	1	61	12	79	0	0	0	0	9	0	0	174	12.7mm DShK MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	26466	2222
65	Finland	147	Mil Mi-8	65	53	Helicopter	65	4	3	87	0	0	Default	90	4	132	100	1	73	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41250	\N	26467	2306
65	Finland	148	Bell 412	65	53	Helicopter	76	3	2	87	0	0	Default	93	4	115	100	1	96	12	120	0	3	20	0	6	1	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	23541	\N	26468	2340
65	Finland	149	NH 90 TTH	65	53	Helicopter	211	3	2	100	0	0	Default	90	4	120	100	1	109	12	120	0	4	40	0	9	3	0	171	7.62mm PKM MG	20	0	0	0	0	171	7.62mm PKM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	934	9138	\N	26469	2380
65	Finland	154	76mm Field Gun	65	9	Field Gun	23	1	6	0	0	0	Default	92	0	0	1	1	46	12	94	0	0	0	0	7	0	0	85	76.2mm ZiS-3 FG	56	0	4	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	26470	1147
65	Finland	155	105mm Field Gun	65	9	Field Gun	30	1	7	0	0	0	Default	90	0	0	2	1	46	12	60	0	0	0	0	6	0	0	109	105 H 37 FH	40	0	4	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23500	\N	26471	1104
65	Finland	156	105mm Field Gun	65	9	Field Gun	30	1	7	0	0	0	Default	90	0	0	2	1	61	12	100	0	0	0	0	6	0	0	92	105 H 61-37	40	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41024	\N	26472	1104
65	Finland	158	122mm Field Gun	65	9	Field Gun	30	2	8	0	0	0	Default	90	0	0	3	1	46	12	71	0	0	0	0	6	0	0	112	122 H 10-30 FH	40	0	4	0	0	32	9mm SMG M44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41025	\N	26473	1065
65	Finland	159	122mm Field Gun	65	9	Field Gun	32	2	8	0	0	0	Default	90	0	0	0	1	60	12	91	0	0	0	0	6	0	0	105	122 K 60 FG	40	0	3	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41026	\N	26474	1024
65	Finland	160	122mm Field Gun	65	9	Field Gun	32	2	8	0	0	0	Default	92	0	0	3	1	67	12	91	0	0	0	0	6	0	0	104	122 H 63 (D30)	40	0	3	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	26475	1024
65	Finland	161	122mm Field Gun	65	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	46	12	64	0	0	0	0	6	0	0	100	122 K31 (A-19)	40	0	0	0	0	4	Suomi M31 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	26476	1025
65	Finland	162	122mm Field Gun	65	9	Field Gun	32	1	8	0	0	0	Default	92	0	0	3	1	92	12	120	0	0	0	0	6	0	0	104	122 H 63 (D30)	40	0	3	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	26477	1024
65	Finland	164	130mm Field Gun	65	9	Field Gun	30	3	8	0	0	0	Default	93	0	0	3	1	92	12	120	0	0	0	0	5	0	0	115	130 K 54 (M46)	40	0	0	0	0	32	9mm SMG M44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	26478	1023
65	Finland	165	130mm Field Gun	65	9	Field Gun	30	3	8	0	0	0	Default	91	0	0	3	1	92	12	120	0	0	0	0	5	0	0	107	130 K 90-60 FG	40	0	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41026	\N	26479	1062
65	Finland	166	150mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	91	0	0	3	1	46	12	83	0	0	0	0	5	0	0	111	150 H 40 FH	40	0	0	0	0	32	9mm SMG M44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41084	\N	26480	1100
65	Finland	167	152mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	91	0	0	3	1	83	12	120	0	0	0	0	5	0	0	114	152 H 37 (ML20)	32	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	26481	1024
65	Finland	168	152mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	90	0	0	3	1	88	12	120	0	0	0	0	5	0	0	108	152 H 88-37 FH	32	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41006	\N	26482	1024
65	Finland	169	152mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	90	0	0	3	1	88	12	120	0	0	0	0	5	0	0	106	152 H 88-40 FH	32	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41007	\N	26483	1024
65	Finland	170	152mm Field Gun	65	9	Field Gun	33	3	8	0	0	0	Default	90	0	0	3	1	92	12	120	0	0	0	0	5	0	0	103	152 H 55 (D20)	32	0	4	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41084	\N	26484	1024
65	Finland	171	152mm Field Gun	65	9	Field Gun	41	3	8	0	0	0	Default	90	0	0	3	1	89	12	120	0	0	0	0	5	0	0	113	152 K 89 (2A36)	32	0	4	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41084	\N	26485	1062
65	Finland	172	155mm Field Gun	65	9	Field Gun	100	3	8	0	0	0	Default	90	0	0	3	1	83	12	120	0	0	0	0	4	0	0	116	155 K 83 FG	30	6	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41078	\N	26486	1098
65	Finland	173	155mm Field Gun	65	9	Field Gun	112	3	8	3	0	0	Default	90	0	0	3	1	98	12	120	0	0	0	0	4	0	0	118	155 K 98 FG	30	6	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41084	\N	26487	1098
65	Finland	174	76mm Platoon	65	10	O/M Field Artillery	136	1	6	0	0	0	Default	92	0	0	3	1	46	12	60	0	0	0	0	7	0	0	85	76.2mm ZiS-3 FG	90	0	0	0	0	85	76.2mm ZiS-3 FG	90	0	0	85	76.2mm ZiS-3 FG	90	0	0	85	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	26488	95
65	Finland	175	105mm Platoon	65	10	O/M Field Artillery	200	1	24	0	0	0	Default	91	0	0	0	1	46	12	60	0	0	0	0	6	0	0	109	105 H 37 FH	90	0	0	0	0	109	105 H 37 FH	90	0	0	109	105 H 37 FH	90	0	0	109	105 H 37 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23500	\N	26489	133
65	Finland	176	105mm Platoon	65	10	O/M Field Artillery	202	1	24	0	0	0	Default	90	0	0	0	1	61	12	91	0	0	0	0	6	0	0	92	105 H 61-37	90	0	0	0	0	92	105 H 61-37	90	0	0	92	105 H 61-37	90	0	0	92	105 H 61-37	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41024	\N	26490	133
65	Finland	177	122mm Platoon	65	10	O/M Field Artillery	196	2	32	0	0	0	Default	90	0	0	0	1	46	12	71	0	0	0	0	6	0	0	112	122 H 10-30 FH	70	0	0	0	0	112	122 H 10-30 FH	70	0	0	112	122 H 10-30 FH	70	0	0	112	122 H 10-30 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41025	\N	26491	134
65	Finland	178	122mm Platoon	65	10	O/M Field Artillery	236	2	24	0	0	0	Default	91	0	0	0	1	60	12	91	0	0	0	0	6	0	0	105	122 K 60 FG	80	0	0	0	0	105	122 K 60 FG	80	0	0	105	122 K 60 FG	80	0	0	105	122 K 60 FG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41026	\N	26492	133
65	Finland	179	122mm Platoon	65	10	O/M Field Artillery	228	2	28	0	0	0	Default	90	0	0	0	1	67	12	91	0	0	0	0	6	0	0	104	122 H 63 (D30)	80	0	0	0	0	104	122 H 63 (D30)	80	0	0	104	122 H 63 (D30)	80	0	0	104	122 H 63 (D30)	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	26493	133
65	Finland	180	122mm Platoon	65	10	O/M Field Artillery	225	2	36	0	0	0	Default	61	0	0	0	1	46	12	65	0	0	0	0	6	0	0	100	122 K31 (A-19)	70	0	0	0	0	100	122 K31 (A-19)	70	0	0	100	122 K31 (A-19)	70	0	0	100	122 K31 (A-19)	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	26494	134
65	Finland	181	105mm Platoon	65	10	O/M Field Artillery	177	1	24	0	0	0	Default	90	0	0	0	1	92	12	100	0	0	0	0	6	0	0	92	105 H 61-37	90	0	0	0	0	92	105 H 61-37	90	0	0	92	105 H 61-37	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41024	\N	26495	18
65	Finland	182	122mm Platoon	65	10	O/M Field Artillery	198	2	28	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	6	0	0	104	122 H 63 (D30)	80	0	0	0	0	104	122 H 63 (D30)	80	0	0	104	122 H 63 (D30)	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	26496	58
65	Finland	183	130mm Platoon	65	156	O/M Heavy Artillery	245	2	36	0	0	0	Default	91	0	0	0	1	62	12	91	0	0	0	0	5	0	0	115	130 K 54 (M46)	70	0	0	0	0	115	130 K 54 (M46)	70	0	0	115	130 K 54 (M46)	70	0	0	115	130 K 54 (M46)	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	26497	133
65	Finland	216	BTR-50PUM-1	65	121	Light APC	48	4	3	16	4	4	Track	90	4	110	12	1	94	12	120	0	0	20	4	9	4	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2075	41043	\N	26516	2026
65	Finland	184	130mm Platoon	65	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	5	0	0	107	130 K 90-60 FG	70	0	0	0	0	107	130 K 90-60 FG	70	0	0	107	130 K 90-60 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41026	\N	26498	17
65	Finland	185	152mm Platoon	65	156	O/M Heavy Artillery	223	3	32	0	0	0	Default	90	0	0	0	1	88	12	91	0	0	0	0	5	0	0	108	152 H 88-37 FH	50	0	0	0	0	108	152 H 88-37 FH	50	0	0	108	152 H 88-37 FH	50	0	0	108	152 H 88-37 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41006	\N	26499	173
53	Switzerland	155	FAF Hawk	53	44	Fighter-Bomber	107	4	2	11	0	0	Default	91	4	0	0	1	90	12	105	15	0	20	0	9	2	0	183	30mm DEFA 552	6	1	0	0	0	199	RBK-250 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41001	\N	22374	2214
65	Finland	186	152mm Platoon	65	156	O/M Heavy Artillery	223	3	32	0	0	0	Default	91	0	0	0	1	88	12	91	0	0	0	0	5	0	0	106	152 H 88-40 FH	50	0	0	0	0	106	152 H 88-40 FH	50	0	0	106	152 H 88-40 FH	50	0	0	106	152 H 88-40 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41007	\N	26500	173
65	Finland	187	130mm Platoon	65	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	5	0	0	115	130 K 54 (M46)	70	0	0	0	0	115	130 K 54 (M46)	70	0	0	115	130 K 54 (M46)	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	26501	17
65	Finland	188	152mm Platoon	65	156	O/M Heavy Artillery	211	3	28	0	0	0	Default	90	0	0	0	1	46	12	88	0	0	0	0	5	0	0	114	152 H 37 (ML20)	50	0	0	0	0	114	152 H 37 (ML20)	50	0	0	114	152 H 37 (ML20)	50	0	0	114	152 H 37 (ML20)	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	26502	173
65	Finland	189	150mm Platoon	65	156	O/M Heavy Artillery	223	2	40	0	0	0	Default	90	0	0	0	1	46	12	83	0	0	0	0	5	0	0	111	150 H 40 FH	50	0	0	0	0	111	150 H 40 FH	50	0	0	111	150 H 40 FH	50	0	0	111	150 H 40 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41084	\N	26503	14
65	Finland	190	152mm Platoon	65	156	O/M Heavy Artillery	195	3	32	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	5	0	0	108	152 H 88-37 FH	50	0	0	0	0	108	152 H 88-37 FH	50	0	0	108	152 H 88-37 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41006	\N	26504	98
65	Finland	191	152mm Platoon	65	156	O/M Heavy Artillery	195	3	32	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	5	0	0	106	152 H 88-40 FH	50	0	0	0	0	106	152 H 88-40 FH	50	0	0	106	152 H 88-40 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41007	\N	26505	98
65	Finland	192	152mm Platoon	65	156	O/M Heavy Artillery	201	3	21	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	5	0	0	103	152 H 55 (D20)	60	0	0	0	0	103	152 H 55 (D20)	60	0	0	103	152 H 55 (D20)	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	26506	98
65	Finland	193	152mm Platoon	65	156	O/M Heavy Artillery	205	3	24	0	0	0	Default	90	0	0	0	1	89	12	120	0	0	0	0	5	0	0	113	152 K 89 (2A36)	60	0	0	0	0	113	152 K 89 (2A36)	60	0	0	113	152 K 89 (2A36)	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41027	\N	26507	17
65	Finland	194	155mm Platoon	65	156	O/M Heavy Artillery	546	3	24	0	0	0	Default	90	0	0	0	1	83	12	120	0	0	0	0	4	0	0	116	155 K 83 FG	50	10	0	0	0	116	155 K 83 FG	50	10	0	116	155 K 83 FG	50	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41078	\N	26508	11
65	Finland	195	155mm Platoon	65	156	O/M Heavy Artillery	901	3	24	0	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	4	0	0	118	155 K 98 FG	40	18	0	0	0	118	155 K 98 FG	40	18	0	118	155 K 98 FG	40	18	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41064	\N	26509	11
65	Finland	196	76mm Platoon	65	10	O/M Field Artillery	136	1	6	0	0	0	Default	91	0	0	3	1	61	12	94	0	0	0	0	7	0	0	85	76.2mm ZiS-3 FG	90	0	0	0	0	85	76.2mm ZiS-3 FG	90	0	0	85	76.2mm ZiS-3 FG	90	0	0	85	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	26510	95
65	Finland	204	Strela Team	65	29	Infantry SAM	39	1	2	6	0	0	Default	20	0	0	0	1	78	12	110	0	0	0	0	6	1	0	125	ItOhj 78 Strela	4	0	0	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	26511	1537
65	Finland	205	Igla Team	65	29	Infantry SAM	59	1	2	6	0	0	Default	30	0	0	0	1	87	12	120	0	0	10	0	6	1	0	130	ItOhj 86 Igla	4	0	0	0	0	8	7.62 RK 54	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	26512	1617
65	Finland	206	Igla 1 Team	65	29	Infantry SAM	61	1	2	6	0	0	Default	30	0	0	0	1	91	12	120	0	0	20	0	6	1	0	126	ItOhj 86M Igla1	4	0	0	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	26513	1579
65	Finland	207	RBS-70 SAM	65	29	Infantry SAM	245	1	2	4	0	0	Default	92	0	0	1	1	104	12	120	20	0	40	0	3	6	14	137	RBS-70 II	4	0	0	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N	26514	1620
65	Finland	215	MT-LBv	65	121	Light APC	39	3	3	22	2	4	Track	90	3	110	10	1	84	12	120	1	0	0	4	9	3	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1729	36200	\N	26515	1988
65	Finland	223	Ammo Pasi	65	56	Ammo Carrier	48	4	2	33	2	3	A/T Wheel	90	4	105	10	1	92	12	120	0	0	0	1	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	41107	\N	26517	2029
65	Finland	224	Field Car	65	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	26518	2200
65	Finland	225	BTR-50PU	65	57	FO Vehicle	84	4	4	16	4	4	Track	90	4	4	12	1	67	12	84	0	0	0	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	26519	1984
65	Finland	226	BTR-60PU	65	57	FO Vehicle	90	4	4	28	4	3	A/T Wheel	90	4	4	10	1	83	12	96	0	0	10	1	9	0	0	53	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2046	41046	\N	26520	1908
65	Finland	227	BTR-60PUM	65	57	FO Vehicle	100	4	4	28	4	3	A/T Wheel	90	4	4	10	1	97	12	120	0	0	15	1	9	3	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	41033	\N	26521	1947
65	Finland	228	MT-LBu	65	57	FO Vehicle	104	3	5	22	2	4	Track	90	3	4	10	1	84	12	120	1	0	20	2	9	3	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3240	41037	\N	26522	1947
65	Finland	229	BTR-50YVI	65	57	FO Vehicle	149	4	4	16	4	4	Track	90	4	4	12	1	94	12	120	0	0	20	1	9	3	20	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	2080	41032	\N	26523	1724
65	Finland	231	BMP-1TJJ	65	57	FO Vehicle	155	4	5	22	2	4	Track	90	4	3	11	1	82	12	120	5	0	20	1	7	0	20	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1700	41031	\N	26525	1487
65	Finland	232	MT-LBu	65	57	FO Vehicle	230	3	5	22	2	4	Track	93	3	4	10	1	100	12	120	1	0	40	2	9	15	20	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3239	41037	\N	26526	1724
65	Finland	233	Ammo Truck	65	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	26527	2200
65	Finland	234	Ammo Bunker	65	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	26528	2400
65	Finland	235	Ammo Dump	65	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	26529	2399
65	Finland	236	Ammo Container	65	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	26530	2279
65	Finland	237	Meriuisko	65	46	LCG	48	5	3	0	13	7	Ship	90	6	125	99	1	80	12	120	0	0	0	0	9	0	0	52	12.7 NSVT AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	4	4	4	4	4	4	3	0	0	0	0	0	0	0	0	385	23622	\N	26531	2148
65	Finland	238	Kala	65	41	Landing Barge	52	10	4	0	6	7	Ship	51	6	250	100	1	46	12	89	0	0	0	0	5	0	0	220	20mm Oerlikon	35	10	0	0	0	220	20mm Oerlikon	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	237	11184	\N	26532	2227
65	Finland	239	Kave	65	41	Landing Barge	46	10	4	0	6	7	Ship	51	6	250	100	1	56	12	99	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	237	11184	\N	26533	2228
65	Finland	240	Kampela	65	41	Landing Barge	61	10	12	0	8	0	Default	91	6	254	99	1	76	12	89	0	0	0	0	9	0	0	51	20mm M/40 VKT	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	26534	2227
65	Finland	241	Kampela	65	41	Landing Barge	68	10	12	0	8	0	Default	91	6	254	99	1	90	12	120	0	0	0	0	9	0	0	57	23mm (2) ZU-23	35	5	0	0	0	57	23mm (2) ZU-23	35	5	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	26535	2186
65	Finland	243	Headquarters	65	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	Suomi M31 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	26536	1160
65	Finland	244	Headquarters	65	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	64	12	95	0	0	0	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	26537	1160
65	Finland	245	Headquarters	65	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	26538	1360
65	Finland	246	Assault Boat	65	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	41095	\N	26539	2317
65	Finland	247	Barge	65	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	41098	\N	26540	2269
65	Finland	248	Barge Carrier	65	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	26541	2358
65	Finland	249	Crew	65	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41094	\N	26542	1356
65	Finland	253	Field Car	65	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	91	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	26543	2159
65	Finland	265	240mm Mortar	65	200	Mortar(Sub Type A)	32	4	8	0	0	0	Default	91	0	0	4	1	54	12	79	0	0	0	0	2	0	0	140	240mm M53 Mrtr	20	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	26544	904
65	Finland	268	FO Team	65	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	Suomi M31 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	26545	1240
65	Finland	269	FO Team	65	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	61	12	94	0	0	0	0	9	0	0	8	7.62 RK 54	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	26546	1240
65	Finland	271	FO Team	65	63	Art Observer	125	0	2	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	20	0	9	0	20	30	7.62 RK 56	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	26547	1597
65	Finland	272	FO Team	65	63	Art Observer	144	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	30	0	9	15	20	30	7.62 RK 56	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	26548	1600
65	Finland	273	FO Team	65	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	26549	1600
65	Finland	280	Scouts	65	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	Suomi M31 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N	26550	1119
65	Finland	281	Scouts	65	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	64	12	89	0	0	0	0	9	0	0	8	7.62 RK 54	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26551	1119
65	Finland	282	Scouts	65	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	30	7.62 RK 56	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26552	840
65	Finland	283	Scouts	65	58	Scout	23	0	4	7	0	0	Default	92	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26553	840
65	Finland	284	Scouts	65	58	Scout	100	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26554	1480
65	Finland	290	Ski Scouts	65	168	Ski Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	Suomi M31 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N	26555	1119
65	Finland	291	Ski Scouts	65	168	Ski Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	64	12	89	0	0	0	0	9	0	0	8	7.62 RK 54	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26556	1119
65	Finland	292	Ski Scouts	65	168	Ski Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	30	7.62 RK 56	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26557	840
65	Finland	293	Ski Scouts	65	168	Ski Scouts	27	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26558	840
65	Finland	294	Ski Scouts	65	168	Ski Scouts	104	0	4	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26559	1480
65	Finland	299	Junkers Ju-88	65	62	Level Bomber	49	5	4	5	0	0	Default	90	5	0	0	1	46	12	48	0	0	0	0	9	0	0	196	250kg Bomb	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	504	23045	\N	26560	2178
65	Finland	300	VL Blenheim I	65	62	Level Bomber	40	5	4	5	0	0	Default	92	3	0	0	1	46	12	58	0	0	0	0	9	0	0	195	125kg Bomb	2	0	0	0	221	195	125kg Bomb	2	0	0	194	50kg Bomb	1	0	0	194	50kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	23043	\N	26561	2058
65	Finland	301	VL Blenheim IV	65	62	Level Bomber	44	5	4	5	0	0	Default	91	3	0	0	1	46	12	58	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	23043	\N	26562	2098
65	Finland	303	Avia 28	65	62	Level Bomber	70	6	3	9	0	0	Default	91	6	0	0	1	60	12	81	0	0	0	0	9	0	0	195	125kg Bomb	3	0	0	0	0	195	125kg Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	26563	2139
65	Finland	306	PzJaeger Sec	65	69	Mechanised Infantry	22	1	7	6	0	0	Default	60	0	0	0	1	64	12	76	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	7	0	0	15	55 S 55 RCL	2	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26564	113
65	Finland	307	PzJaeger Sec	65	69	Mechanised Infantry	20	1	6	6	0	0	Default	70	0	0	0	1	77	1	83	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	14	7.62 LMG 62	80	0	0	20	66 KeS Orak	0	6	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26565	398
65	Finland	308	PzJaeger Sec	65	69	Mechanised Infantry	20	1	6	6	0	0	Default	80	0	0	0	1	77	1	83	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	20	66 KeS Orak	0	6	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26566	398
65	Finland	309	PzJaeger Sec	65	69	Mechanised Infantry	20	1	6	6	0	0	Default	90	0	0	0	1	83	1	87	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	20	66 KeS Orak	0	6	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26567	398
65	Finland	310	PzJaeger Sec	65	69	Mechanised Infantry	23	1	6	6	0	0	Default	90	0	0	0	1	87	1	120	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	20	66 KeS Orak	0	3	0	18	Apilas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26568	238
65	Finland	311	PzJaeger Sec	65	69	Mechanised Infantry	23	1	6	6	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	20	66 KeS Orak	0	3	0	18	Apilas	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26569	238
65	Finland	315	20mm AAA Truck	65	22	SP Flak	21	4	6	15	0	2	Wheel	30	0	0	10	1	46	12	86	5	0	0	0	9	0	2	51	20mm M/40 VKT	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	41056	\N	26570	1154
65	Finland	316	Landsverk II AA	65	22	SP Flak	24	4	4	15	0	4	Track	60	3	0	10	1	46	12	66	3	0	0	0	9	0	2	56	40mm Bofors AAG	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2582	36946	\N	26571	1791
65	Finland	317	SP-ZU-23	65	22	SP Flak	36	4	6	15	0	3	A/T Wheel	30	0	0	10	1	68	12	100	8	0	0	0	9	0	6	57	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	41062	\N	26572	1154
65	Finland	318	SP-ZU-23M	65	22	SP Flak	47	4	6	15	0	3	A/T Wheel	30	0	0	10	1	97	12	120	100	0	10	0	9	0	6	50	23mm (2) AAG 61	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	41062	\N	26573	1222
65	Finland	319	ZSU-57-2	65	22	SP Flak	52	5	6	17	0	4	Track	60	4	0	21	1	61	12	100	10	0	0	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	26574	1905
65	Finland	320	ZSU-57-2M	65	22	SP Flak	67	5	6	17	0	4	Track	60	4	0	21	1	91	12	120	100	0	0	0	9	0	10	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	26575	1905
65	Finland	321	Itpsv 91 AA	65	22	SP Flak	123	6	3	18	0	4	Track	90	4	0	27	1	91	12	120	100	2	20	0	9	4	8	77	35mm (2) KDA	20	0	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	5	6	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	338	41008	\N	26576	2289
65	Finland	322	Itpsv 2010 AA	65	22	SP Flak	343	6	3	20	0	4	Track	90	3	0	41	1	110	12	120	135	5	40	2	9	7	12	77	35mm (2) KDA	20	2	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	5	6	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	338	41008	\N	26577	2289
65	Finland	325	BT-42	65	21	SP Artillery	35	4	3	17	0	4	Track	90	3	0	10	1	46	12	62	0	0	0	0	6	0	0	99	114mm H18 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3	19764	\N	26578	939
65	Finland	327	122 PSH 74	65	21	SP Artillery	47	4	4	21	2	4	Track	90	3	0	12	1	92	12	120	0	0	20	0	6	0	0	104	122 H 63 (D30)	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	41055	\N	26579	1019
65	Finland	328	152 TELAK 91	65	21	SP Artillery	43	6	5	21	0	4	Track	91	4	0	28	1	91	12	120	0	0	0	0	5	0	0	113	152 K 89 (2A36)	27	0	3	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	11013	\N	26580	934
65	Finland	334	Nasu SP-Mortar	65	38	SP Mortar	44	4	8	18	2	4	Track	90	1	0	13	1	103	12	120	0	0	0	0	5	0	0	117	120mm 92 Mortar	40	0	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	41069	\N	26581	896
65	Finland	335	KC-360 AMV AMOS	65	38	SP Mortar	137	4	5	36	2	3	A/T Wheel	90	4	0	23	1	108	12	120	0	0	0	2	12	4	0	33	120mm AMOS	70	20	0	0	0	33	120mm AMOS	70	20	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	4	4	3	2	10	8	5	8	8	6	2	0	0	0	0	0	0	0	0	2394	41051	\N	26582	1012
65	Finland	336	KC-360 STRIX	65	38	SP Mortar	134	4	5	36	2	3	A/T Wheel	90	4	0	23	1	110	12	120	0	0	0	2	12	4	0	31	120mm STRIX	35	10	0	0	0	31	120mm STRIX	35	10	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	4	4	3	2	10	8	5	8	8	6	2	0	0	0	0	0	0	0	0	2394	41051	\N	26583	1012
65	Finland	339	Prime Mover	65	180	Artillery Prime Mover	16	3	2	18	0	2	Wheel	91	4	124	10	1	46	7	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	12069	\N	26584	2312
65	Finland	340	White	65	180	Artillery Prime Mover	16	3	3	18	0	4	Track	91	0	118	10	1	48	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	41074	\N	26585	2156
65	Finland	341	AT-S	65	180	Artillery Prime Mover	17	3	2	18	0	4	Track	91	4	124	10	1	60	7	102	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	41048	\N	26586	2312
65	Finland	342	ATS-59	65	180	Artillery Prime Mover	17	3	2	20	0	4	Track	91	4	124	10	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	41053	\N	26587	2312
65	Finland	343	Tank Transport	65	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	26588	2233
65	Finland	345	StuG M40G	65	18	Assault Gun	47	3	4	13	0	4	Track	40	3	13	14	1	46	12	60	4	0	0	0	7	0	3	88	75mm L48 Gun	16	20	10	5	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	3	5	9	3	3	2	12	3	5	10	5	4	2	0	0	0	0	0	0	0	0	2085	19768	\N	26589	1254
65	Finland	346	StuG M40G	65	18	Assault Gun	47	3	4	13	0	4	Track	60	3	13	14	1	61	12	75	4	0	0	0	7	0	3	88	75mm L48 Gun	21	5	15	10	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	3	5	9	3	3	2	12	3	5	10	5	4	2	0	0	0	0	0	0	0	0	2085	19768	\N	26590	1254
65	Finland	348	KC-360 AMV AMOS	65	18	Assault Gun	309	4	5	36	2	3	A/T Wheel	90	4	0	23	1	108	12	120	35	3	40	2	12	4	22	33	120mm AMOS	70	20	0	0	0	33	120mm AMOS	70	20	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	4	4	3	2	10	8	5	8	8	6	2	0	0	0	0	0	0	0	0	2394	41051	\N	26591	1483
65	Finland	350	Pasi Crotale	65	30	SP SAM	261	4	4	30	0	3	A/T Wheel	90	4	0	10	1	92	12	106	115	0	30	0	8	6	0	129	ItOhj 90 VT-1	4	0	0	0	0	129	ItOhj 90 VT-1	4	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	598	41035	\N	26592	1844
65	Finland	351	ITO05 Unimog	65	30	SP SAM	312	4	4	19	0	3	A/T Wheel	92	2	0	15	1	104	12	120	105	0	40	0	8	6	14	138	Bolide SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	65432	\N	26593	2370
65	Finland	352	Bandvagn RBS-70	65	30	SP SAM	290	2	3	17	2	4	Track	90	0	0	12	1	104	12	120	20	0	40	0	8	6	14	137	RBS-70 II	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36840	\N	26594	2370
65	Finland	353	Pasi Crotale M	65	30	SP SAM	366	4	4	30	0	3	A/T Wheel	90	4	0	10	1	106	12	120	125	0	40	0	8	7	0	129	ItOhj 90 VT-1	4	0	0	0	0	129	ItOhj 90 VT-1	4	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	598	41035	\N	26595	1844
65	Finland	354	T-54B KTM-5	65	36	Mine Clearing Tank	153	4	4	16	0	4	Track	61	4	0	27	1	78	12	85	5	2	20	1	6	0	6	97	100mm D10TG 60	30	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1690	41038	\N	26596	928
65	Finland	355	T-55A KTM-5	65	36	Mine Clearing Tank	154	4	4	17	0	4	Track	70	4	0	27	1	83	12	92	5	2	20	1	6	0	6	97	100mm D10TG 60	33	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1690	41038	\N	26597	928
65	Finland	356	T-55M KTM-6	65	36	Mine Clearing Tank	208	4	4	17	0	4	Track	90	4	0	27	2	88	12	110	20	2	30	2	6	3	22	97	100mm D10TG 60	33	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	29	9	6	33	16	6	4	48	11	6	35	16	6	4	0	0	0	0	0	0	0	0	1691	41040	\N	26598	927
65	Finland	357	T-72M1 KTM-6 M2	65	36	Mine Clearing Tank	252	4	3	25	0	4	Track	90	4	0	41	1	84	12	120	25	3	30	2	6	0	22	101	125mm D81T 75	34	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	53	13	6	48	23	11	6	85	23	6	65	30	11	7	0	0	0	0	0	0	0	0	1335	41022	\N	26599	1164
65	Finland	359	Bulldozer	65	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	26600	2320
65	Finland	360	T-55/BTU Dozer	65	37	Engineer Tank	146	4	4	15	0	4	Track	70	4	0	27	1	66	12	89	5	2	20	1	6	0	6	97	100mm D10TG 60	30	0	13	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	41039	\N	26601	928
65	Finland	361	T-55M/BTU Dozer	65	37	Engineer Tank	216	4	4	15	0	4	Track	80	4	0	27	1	88	12	120	20	2	30	2	6	3	22	97	100mm D10TG 60	30	0	13	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	30	9	6	33	16	6	4	119	8	6	33	16	6	5	0	0	0	0	0	0	0	0	1332	41039	\N	26602	927
53	Switzerland	275	Tank Transport	53	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	22463	2233
65	Finland	365	BA-6	65	11	Armoured Car	22	4	4	12	0	3	A/T Wheel	31	3	0	8	1	46	12	56	1	0	0	0	8	0	0	93	45mm L46 Gun	25	35	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	468	41030	\N	26603	448
65	Finland	366	BA-10	65	11	Armoured Car	22	4	4	19	0	3	A/T Wheel	30	3	0	8	1	46	12	59	1	0	0	0	8	0	0	93	45mm L46 Gun	20	10	0	19	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	468	41079	\N	26604	448
65	Finland	370	T-26 M33s	65	12	Light Tank	27	3	4	10	0	4	Track	30	3	3	8	1	46	12	60	1	0	0	0	8	0	0	93	45mm L46 Gun	37	70	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	451	23304	\N	26605	1495
65	Finland	371	T-26 M37s	65	12	Light Tank	33	3	4	10	0	4	Track	30	3	3	8	1	46	12	61	1	0	0	0	8	0	1	93	45mm L46 Gun	55	110	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	451	23306	\N	26606	448
65	Finland	372	T-26 M39	65	12	Light Tank	31	3	4	10	0	4	Track	30	3	3	8	1	46	12	59	1	0	0	0	8	0	1	93	45mm L46 Gun	45	90	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	4	Suomi M31 SMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	451	23302	\N	26607	448
65	Finland	374	Comet	65	12	Light Tank	56	4	5	16	0	4	Track	71	4	13	30	1	61	12	70	3	0	0	0	7	0	3	89	77mm Gun	18	20	0	20	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	8	4	4	10	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	274	7002	\N	26608	444
65	Finland	375	Charioteer	65	12	Light Tank	65	4	4	17	0	4	Track	70	4	13	24	1	60	1	80	5	0	0	2	7	0	6	235	20 Pounder 52	10	0	0	25	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	8	4	4	10	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1586	41034	\N	26609	485
65	Finland	377	ISU-152	65	102	Obsolete Tank	54	4	5	12	0	4	Track	52	3	13	36	1	46	12	62	2	0	0	0	5	0	2	95	152 H 55 (ML20)	13	7	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N	26610	1411
65	Finland	378	T28e M1939	65	102	Obsolete Tank	37	6	6	11	0	4	Track	20	4	13	32	1	46	12	50	1	0	0	0	7	0	0	175	76mm L16 KT-28	40	25	0	0	0	66	7.62mm DTM CMG	120	0	0	70	7.62mm DTM TMG	120	0	0	70	7.62mm DTM TMG	120	0	0	8	4	3	6	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5	83	\N	26611	490
65	Finland	379	BT-42	65	102	Obsolete Tank	30	4	3	17	0	4	Track	21	3	10	10	1	46	12	62	0	0	0	0	6	0	0	99	114mm H18 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3	19764	\N	26612	939
65	Finland	380	37mm AT-Gun	65	6	AT Gun	24	0	5	3	0	0	Default	41	0	0	1	1	46	12	49	3	0	0	0	8	0	2	123	37mm L45 Gun	30	60	0	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	26613	1341
65	Finland	381	37mm AT-Gun	65	6	AT Gun	24	0	5	3	0	0	Default	43	0	0	1	1	50	12	68	3	0	0	0	8	0	2	123	37mm L45 Gun	30	20	0	40	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23009	\N	26614	1298
65	Finland	382	45mm AT-Gun	65	6	AT Gun	25	0	6	2	0	0	Default	42	0	0	1	1	46	12	49	3	0	0	0	8	0	2	93	45mm L46 Gun	30	50	0	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	26615	1341
65	Finland	383	45mm AT-Gun	65	6	AT Gun	26	0	6	2	0	0	Default	52	0	0	1	1	50	12	68	3	0	0	0	8	0	2	93	45mm L46 Gun	25	25	0	30	0	32	9mm SMG M44	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	26616	1298
65	Finland	384	50mm AT-Gun	65	6	AT Gun	26	1	6	1	0	0	Default	42	0	0	1	1	46	12	59	4	0	0	0	8	0	3	81	50mm L 60 Gun	15	40	0	5	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23003	\N	26617	1339
65	Finland	385	75mm AT-Gun	65	6	AT Gun	27	1	6	0	0	0	Default	42	0	0	2	1	46	12	49	4	0	0	0	7	0	3	88	75mm L48 Gun	20	30	5	5	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	26618	1337
65	Finland	386	75mm AT-Gun	65	6	AT Gun	30	1	6	0	0	0	Default	52	0	0	2	1	50	12	68	4	0	0	0	7	0	3	88	75mm L48 Gun	20	20	15	15	0	32	9mm SMG M44	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	26619	1296
65	Finland	390	Musti 95mm RCL	65	157	Light AT Gun	19	1	6	1	0	0	Default	60	0	0	0	1	58	12	94	2	0	0	0	6	0	2	48	95 S 58-61 RCL	10	0	20	0	0	4	Suomi M31 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	41059	\N	26620	1308
65	Finland	391	Musti 95mm RCL	65	157	Light AT Gun	24	1	6	1	0	0	Default	60	0	0	0	1	95	12	120	2	0	10	0	6	0	2	47	95 S 58-61M RCL	10	0	20	0	0	30	7.62 RK 56	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65515	\N	26621	1306
65	Finland	400	CV9030S	65	25	APC (Track)	222	4	3	25	0	4	Track	90	5	110	10	1	105	12	120	25	4	40	2	9	0	22	228	30mm McD-II CG	20	0	0	20	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	71	23556	\N	26622	1521
65	Finland	410	T-54s PsvP	65	15	Close Support Tank	150	4	4	16	0	4	Track	80	4	13	27	1	84	12	87	20	2	20	0	6	0	22	97	100mm D10TG 60	26	0	8	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N	26623	603
65	Finland	411	T-54s PsvP	65	15	Close Support Tank	150	4	4	16	0	4	Track	80	4	13	27	1	88	12	103	20	2	20	0	6	0	22	98	100mm D10TG 79	26	0	0	8	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N	26624	685
65	Finland	420	Coast Jaegers	65	110	Marines	21	1	7	6	1	0	Default	60	0	0	0	1	46	12	57	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	4	Suomi M31 SMG	80	0	0	10	7.62 LMG 27	80	0	0	16	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26625	108
65	Finland	421	Coast Jaegers	65	110	Marines	24	1	7	6	1	0	Default	70	0	0	0	1	58	12	67	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	4	Suomi M31 SMG	80	0	0	10	7.62 LMG 27	80	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26626	68
65	Finland	422	Coast Jaegers	65	110	Marines	24	1	7	6	1	0	Default	80	0	0	0	1	68	12	74	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	15	55 S 55 RCL	3	3	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26627	478
65	Finland	423	Coast Jaegers	65	110	Marines	22	1	7	6	1	0	Default	90	0	0	0	1	75	12	102	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	20	66 KeS Orak	0	4	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26628	438
65	Finland	424	Coast Jaegers	65	110	Marines	26	1	7	6	1	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	18	Apilas	0	3	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N	26629	360
65	Finland	425	Coast Jaegers	65	110	Marines	26	1	7	6	1	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	Apilas	0	3	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N	26630	360
65	Finland	427	Coast Engineers	65	171	Marine Engineers	26	1	7	6	1	0	Default	70	0	0	0	1	58	12	67	0	0	0	0	9	0	0	3	7.62 Rifle 39	90	0	0	0	0	154	Putkiraivain	0	4	0	120	Satchel Charge	4	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26631	197
65	Finland	428	Coast Engineers	65	171	Marine Engineers	26	1	7	6	1	0	Default	80	0	0	0	1	68	12	74	0	0	0	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	154	Putkiraivain	0	4	0	120	Satchel Charge	4	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26632	197
65	Finland	429	Coast Engineers	65	171	Marine Engineers	27	1	7	6	1	0	Default	90	0	0	0	1	75	12	104	0	0	10	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	154	Putkiraivain	0	4	0	120	Satchel Charge	4	0	0	20	66 KeS Orak	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26633	197
65	Finland	430	Coast Engineers	65	171	Marine Engineers	28	1	7	6	1	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	90	0	0	0	0	154	Putkiraivain	0	4	0	120	Satchel Charge	4	0	0	18	Apilas	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N	26634	197
65	Finland	433	Brewster 239	65	44	Fighter-Bomber	65	1	1	5	0	0	Default	90	3	0	0	1	46	8	48	5	0	0	0	9	0	0	204	50 cal MG	20	4	0	0	208	194	50kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	143	11509	\N	26635	1942
65	Finland	435	Me-109G Gustav	65	44	Fighter-Bomber	55	3	1	5	0	0	Default	90	3	0	0	1	46	12	54	10	0	0	0	9	0	0	178	20mm MG-151	10	1	0	0	0	205	7.9mm MG	10	2	0	194	50kg Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	506	23307	\N	26636	1695
65	Finland	437	Vihuri II	65	44	Fighter-Bomber	51	3	1	3	0	0	Default	91	3	0	0	1	53	5	59	10	0	0	0	9	0	0	203	7.7mm MG	20	2	0	0	0	194	50kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9176	\N	26637	1942
38	Hungary	67	Heavy Truck	38	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	16580	2194
65	Finland	438	Vihuri III	65	44	Fighter-Bomber	56	3	1	4	0	0	Default	90	3	0	0	1	56	5	59	10	0	0	0	9	0	0	203	7.7mm MG	20	2	0	0	0	194	50kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9176	\N	26638	1942
65	Finland	440	DH.100 Vamppi	65	44	Fighter-Bomber	57	4	1	9	0	0	Default	92	4	0	0	1	53	12	65	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	199	RP3-60 HE/AT	4	0	0	199	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	41073	\N	26639	1779
65	Finland	441	DH.100 Vamppi	65	44	Fighter-Bomber	55	4	1	9	0	0	Default	91	4	0	0	1	53	12	65	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	41073	\N	26640	2060
65	Finland	443	Fouga Magister	65	44	Fighter-Bomber	74	4	1	9	0	0	Default	91	4	0	0	1	58	12	88	15	0	0	0	9	0	0	202	7.5mm MG	12	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	1123	41066	\N	26641	1776
65	Finland	444	Fouga Magister	65	44	Fighter-Bomber	58	4	1	9	0	0	Default	91	4	0	0	1	60	12	88	15	0	0	0	9	0	0	202	7.5mm MG	12	2	0	0	0	194	50kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	1123	41066	\N	26642	1942
65	Finland	446	Mikoyan 21F	65	44	Fighter-Bomber	69	4	1	21	0	0	Default	92	4	0	0	1	63	12	76	5	0	0	0	9	0	0	177	30mm NR Cannon	4	2	0	0	0	190	4x 57mm S-5	4	0	0	190	4x 57mm S-5	4	0	0	195	125kg Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2767	11141	\N	26643	1814
1	Egypt	393	M577A2	1	57	FO Vehicle	162	3	5	23	2	4	Track	93	4	4	10	1	100	12	120	0	0	30	1	9	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	309	1724
65	Finland	447	Mikoyan 21F	65	44	Fighter-Bomber	63	4	1	21	0	0	Default	91	4	0	0	1	63	12	76	5	0	0	0	9	0	0	177	30mm NR Cannon	4	2	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	11141	\N	26644	1980
65	Finland	448	Mikoyan 21bis	65	44	Fighter-Bomber	85	4	1	22	0	0	Default	91	4	0	0	1	77	12	98	10	0	0	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2762	11141	\N	26645	2020
65	Finland	449	SAAB J-35 A/B/C	65	44	Fighter-Bomber	90	4	1	24	0	0	Default	91	4	0	0	1	72	12	97	10	0	0	0	9	2	0	182	30mm ADEN	4	2	0	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	364	41067	\N	26646	2021
65	Finland	450	SAAB J-35 FS	65	44	Fighter-Bomber	104	4	1	24	0	0	Default	92	4	0	0	1	76	12	100	10	0	0	0	9	2	0	182	30mm ADEN	4	2	0	0	0	188	2x 135mm Rocket	3	0	0	188	2x 135mm Rocket	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	364	41067	\N	26647	1736
65	Finland	452	Valmet J-35 XS	65	44	Fighter-Bomber	97	4	1	24	0	0	Default	91	4	0	0	1	74	12	98	10	0	0	0	9	2	0	182	30mm ADEN	4	2	0	0	0	188	2x 135mm Rocket	3	0	0	194	50kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	364	41067	\N	26648	1900
65	Finland	453	Mikoyan 21bis	65	44	Fighter-Bomber	96	4	1	22	0	0	Default	92	4	0	0	1	77	12	98	10	0	0	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	190	4x 57mm S-5	8	0	0	190	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2762	11141	\N	26649	1768
65	Finland	454	Valmet Hawk	65	44	Fighter-Bomber	107	4	2	11	0	0	Default	90	4	0	0	1	81	12	110	15	0	20	0	9	2	0	182	30mm ADEN	6	1	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2786	41001	\N	26650	2213
65	Finland	455	Valmet Hawk	65	44	Fighter-Bomber	110	4	2	11	0	0	Default	90	4	0	0	1	81	12	110	15	0	20	0	9	2	0	182	30mm ADEN	6	1	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2786	41001	\N	26651	1968
65	Finland	457	Valmet F-18	65	44	Fighter-Bomber	184	4	1	21	0	0	Default	92	4	0	0	1	108	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1186	13140	\N	26652	2170
65	Finland	458	Valmet F-18	65	44	Fighter-Bomber	255	4	1	21	0	0	Default	90	4	0	0	1	108	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	187	4x 70mm Hydra	5	0	0	187	4x 70mm Hydra	5	0	0	200	BL755 CBU	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1186	13140	\N	26653	2126
65	Finland	459	Valmet F-18	65	44	Fighter-Bomber	318	4	1	21	0	0	Default	91	4	0	0	1	108	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	208	AGM65D Maverick	2	0	0	208	AGM65D Maverick	2	0	0	200	BL755 CBU	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1186	13140	\N	26654	2121
65	Finland	470	Sissi Section	65	111	Rangers	28	0	5	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	7.62 Rifle 39	60	0	0	0	0	4	Suomi M31 SMG	60	0	0	120	Satchel Charge	2	0	0	153	Kylkimiina	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26655	158
65	Finland	471	Sissi Section	65	111	Rangers	29	0	5	6	0	0	Default	90	0	0	0	1	58	12	78	0	0	0	0	9	0	0	3	7.62 Rifle 39	60	0	0	0	0	4	Suomi M31 SMG	60	0	0	120	Satchel Charge	2	0	0	15	55 S 55 RCL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41020	\N	26656	197
65	Finland	472	Sissi Section	65	111	Rangers	28	0	5	6	0	0	Default	90	0	0	0	1	73	12	78	0	0	0	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	120	Satchel Charge	2	0	0	153	Kylkimiina	0	2	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26657	920
65	Finland	473	Sissi Section	65	111	Rangers	28	0	4	6	0	0	Default	90	0	0	0	1	79	12	87	0	0	0	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	20	66 KeS Orak	0	4	0	153	Kylkimiina	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26658	239
65	Finland	474	Sissi Section	65	111	Rangers	28	0	4	6	0	0	Default	90	0	0	0	1	83	12	87	0	0	0	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	5	0	0	18	Apilas	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26659	160
65	Finland	476	Sissi Patrol	65	111	Rangers	22	0	3	6	0	0	Default	90	0	0	0	1	88	12	108	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	20	66 KeS Orak	0	2	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26660	1040
65	Finland	477	Sissi Patrol	65	111	Rangers	21	0	3	6	0	0	Default	90	0	0	0	1	88	12	108	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N	26661	640
65	Finland	478	Sissi Patrol	65	111	Rangers	23	0	3	6	0	0	Default	90	0	0	0	1	88	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	18	Apilas	0	2	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N	26662	1040
65	Finland	479	Sissi Patrol	65	111	Rangers	22	0	3	6	0	0	Default	90	0	0	0	1	88	12	120	0	0	10	0	9	0	0	7	7.62 RK 62	60	0	0	0	0	6	Sniper Rifle 85	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N	26663	720
65	Finland	480	3x60 Sissi Mtrs	65	114	Ranger Support Squad	23	1	9	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	8	0	0	39	60mm Mortar	20	0	0	0	0	39	60mm Mortar	20	0	0	39	60mm Mortar	20	0	0	7	7.62 RK 62	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	26664	495
65	Finland	481	2x60 Sissi Mtrs	65	114	Ranger Support Squad	18	1	6	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	8	0	0	39	60mm Mortar	20	0	0	0	0	39	60mm Mortar	20	0	0	7	7.62 RK 62	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	26665	626
65	Finland	482	1x60 Sissi Mtr	65	114	Ranger Support Squad	14	1	3	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	8	0	0	39	60mm Mortar	20	0	0	0	0	7	7.62 RK 62	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	26666	1032
65	Finland	485	Para Sniper	65	143	Para Sniper	53	0	1	6	1	0	Default	40	0	0	0	1	63	12	84	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41009	\N	26667	1757
65	Finland	486	Para Sniper	65	143	Para Sniper	55	0	1	6	1	0	Default	40	0	0	0	1	85	12	91	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41009	\N	26668	1758
65	Finland	487	Para Sniper	65	143	Para Sniper	57	0	1	6	1	0	Default	50	0	0	0	1	92	12	99	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N	26669	1759
65	Finland	488	Para Sniper	65	143	Para Sniper	61	0	1	6	1	0	Default	50	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N	26670	1760
65	Finland	490	Paratrooper Sec	65	96	Paratroops	24	1	6	6	0	0	Default	90	0	0	0	3	62	12	64	0	0	0	0	9	0	0	32	9mm SMG M44	80	0	0	0	0	3	7.62 Rifle 39	80	0	0	120	Satchel Charge	3	0	0	15	55 S 55 RCL	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35100	\N	26671	197
65	Finland	491	Paratrooper Sec	65	96	Paratroops	25	1	6	6	0	0	Default	90	0	0	0	1	65	12	75	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	12	0	0	15	55 S 55 RCL	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26672	72
65	Finland	492	Paratrooper Sec	65	96	Paratroops	20	1	6	6	0	0	Default	90	0	0	0	1	76	12	82	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	121	Hand Grenade	18	0	0	20	66 KeS Orak	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26673	840
65	Finland	493	Paratrooper Sec	65	96	Paratroops	26	1	6	6	0	0	Default	90	0	0	0	1	83	12	94	0	0	10	0	9	0	0	25	7.62 RK 76 TP	80	0	0	0	0	121	Hand Grenade	18	0	0	20	66 KeS Orak	0	3	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26674	200
65	Finland	494	Paratrooper Sec	65	96	Paratroops	26	1	6	6	0	0	Default	90	0	0	0	1	95	12	108	0	0	10	0	9	0	0	25	7.62 RK 76 TP	80	0	0	0	0	20	66 KeS Orak	0	3	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26675	39
65	Finland	495	Paratrooper Sec	65	96	Paratroops	27	1	6	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	5	7.62 RK 95	80	0	0	0	0	18	Apilas	0	3	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41106	\N	26676	39
65	Finland	496	Paratrooper Sec	65	96	Paratroops	27	1	6	6	0	0	Default	91	0	0	0	1	109	12	120	0	0	10	0	9	0	0	23	MP5A4 SMG	80	0	0	0	0	18	Apilas	0	3	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	26677	39
65	Finland	497	Para Sniper	65	143	Para Sniper	134	0	1	6	1	0	Default	50	0	0	0	1	110	12	120	10	0	40	0	9	0	10	22	8.6mm Tkiv 2000	40	10	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N	26678	1680
65	Finland	498	Hvy Para Sniper	65	143	Para Sniper	130	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	21	.50 Tkiv 2000	50	0	0	0	246	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53729	\N	26679	1680
65	Finland	499	Para Sniper	65	143	Para Sniper	63	0	1	6	1	0	Default	50	0	0	0	1	100	12	120	10	0	30	0	9	0	10	22	8.6mm Tkiv 2000	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53687	\N	26680	1760
65	Finland	500	Dragoon Section	65	3	Cavalry	28	2	12	12	0	0	Default	80	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	7.62 Rifle 39	90	0	0	0	0	10	7.62 LMG 27	90	0	0	120	Satchel Charge	3	0	0	16	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	26681	197
53	Switzerland	505	FW Team 31	53	2	Inf-AT	16	0	2	6	0	0	Default	10	0	0	0	1	46	12	56	0	0	0	0	6	0	0	119	Flammenwerfer	6	0	0	0	0	4	Karabiner 1931	40	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25064	\N	22539	1384
65	Finland	501	Dragoon Section	65	3	Cavalry	30	2	12	12	0	0	Default	80	0	0	0	1	59	12	67	0	0	0	0	9	0	0	3	7.62 Rifle 39	90	0	0	0	0	10	7.62 LMG 27	90	0	0	120	Satchel Charge	3	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	26682	197
65	Finland	502	Dragoon Section	65	3	Cavalry	26	2	8	12	0	0	Default	80	0	0	0	1	68	12	77	0	0	0	0	9	0	0	8	7.62 RK 54	90	0	0	0	0	11	7.62mm DPM LMG	90	0	0	120	Satchel Charge	3	0	0	15	55 S 55 RCL	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	26683	197
65	Finland	503	Dragoon Section	65	3	Cavalry	24	2	8	12	0	0	Default	80	0	0	0	1	78	12	83	0	0	0	0	9	0	0	7	7.62 RK 62	90	0	0	0	0	14	7.62 LMG 62	90	0	0	120	Satchel Charge	3	0	0	20	66 KeS Orak	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	26684	197
65	Finland	505	Bicycle Section	65	172	Bicycle Squad	21	2	8	9	0	0	Default	60	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	16	Panzerfaust	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	41000	\N	26685	152
65	Finland	506	Bicycle Section	65	172	Bicycle Squad	22	2	8	9	0	0	Default	60	0	0	0	1	55	12	67	0	0	0	0	9	0	0	4	Suomi M31 SMG	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	41000	\N	26686	112
65	Finland	507	Bicycle Section	65	172	Bicycle Squad	23	2	8	9	0	0	Default	70	0	0	0	1	64	12	77	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	15	55 S 55 RCL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	41093	\N	26687	112
65	Finland	508	Bicycle Section	65	172	Bicycle Squad	22	1	7	9	0	0	Default	80	0	0	0	1	77	12	85	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	120	Satchel Charge	3	0	0	20	66 KeS Orak	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	41093	\N	26688	197
65	Finland	510	75mm Inf-Gun	65	196	Pack Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	61	12	90	0	0	0	0	7	0	0	88	75mm L48 Gun	32	0	0	8	0	8	7.62 RK 54	60	0	0	15	55 S 55 RCL	3	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	26689	1258
65	Finland	512	Reserve Section	65	160	Reserve Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	7.62 Rifle 39	80	0	0	0	0	26	7.62mm LMG 26	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41042	\N	26690	673
65	Finland	513	Reserve Section	65	160	Reserve Infantry	17	1	8	6	0	0	Default	40	0	0	0	1	75	12	99	0	0	0	0	9	0	0	8	7.62 RK 54	80	0	0	0	0	10	7.62 LMG 27	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	26691	673
65	Finland	514	Reserve Section	65	160	Reserve Infantry	18	1	8	6	0	0	Default	50	0	0	0	1	80	12	110	0	0	0	0	9	0	0	30	7.62 RK 56	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41017	\N	26692	672
65	Finland	515	Reserve Section	65	160	Reserve Infantry	18	1	8	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	7.62 RK 62	80	0	0	0	0	14	7.62 LMG 62	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41086	\N	26693	673
65	Finland	516	Spec Jaeger Sec	65	83	Commandos	27	1	6	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	5	7.62 RK 95	80	0	0	0	205	23	MP5A4 SMG	80	0	0	6	Sniper Rifle 85	50	0	0	247	40 KrPist 2002	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53706	\N	26694	66
44	W Germany	140	Truck	44	23	APC (Wheel)	14	4	3	18	0	2	Wheel	50	0	118	12	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	69	\N	19219	2156
65	Finland	517	Spec Jaeger Sec	65	83	Commandos	25	1	6	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	23	MP5A4 SMG	80	0	0	0	0	5	7.62 RK 95	80	0	205	247	40 KrPist 2002	24	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53753	\N	26695	597
65	Finland	518	Spec Jaeger Sec	65	83	Commandos	100	1	6	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	40	0	9	0	0	23	MP5A4 SMG	80	0	0	0	0	5	7.62 RK 95	80	0	205	247	40 KrPist 2002	24	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53753	\N	26696	1480
65	Finland	519	Spec Jaeger Sec	65	83	Commandos	102	1	6	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	40	0	9	0	0	5	7.62 RK 95	80	0	0	0	205	23	MP5A4 SMG	80	0	0	6	Sniper Rifle 85	50	0	0	247	40 KrPist 2002	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53706	\N	26697	65
65	Finland	520	WSK SM-1	65	204	Light Helicopter	80	3	1	76	0	0	Default	90	3	103	100	1	60	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	26698	2348
65	Finland	522	Hughes 500MD	65	204	Light Helicopter	109	1	2	91	0	0	Default	90	3	4	100	1	80	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	9005	\N	26699	2388
65	Finland	524	Hughes 500MD	65	203	Attack Helicopter	88	1	2	91	0	0	Default	92	3	0	100	1	80	12	120	5	5	20	0	9	1	3	185	2x57mm S-5K	6	2	0	0	0	185	2x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9005	\N	26700	2365
65	Finland	525	Hughes 500MD	65	203	Attack Helicopter	153	1	2	91	0	0	Default	91	3	0	100	1	85	12	105	5	5	30	0	9	1	3	164	PstOhj 83	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9005	\N	26701	2367
65	Finland	526	Hughes 500MD	65	203	Attack Helicopter	245	1	2	91	0	0	Default	91	3	0	100	1	102	12	120	5	5	40	0	9	2	3	169	Spike MR	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9005	\N	26702	2367
65	Finland	528	Agri Tractor	65	183	Light Truck	9	2	2	12	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2093	36807	\N	26703	2197
65	Finland	530	Volvo	65	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	26704	2156
65	Finland	531	Zil 6 x 6	65	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	41071	\N	26705	2156
65	Finland	532	Sisu Proto	65	28	Heavy Truck	16	4	2	15	0	2	Wheel	40	0	130	12	1	46	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	41096	\N	26706	2194
65	Finland	533	Sisu Masi	65	28	Heavy Truck	16	4	2	15	0	2	Wheel	40	0	132	12	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1098	41014	\N	26707	2194
65	Finland	534	Sisu Rasi	65	28	Heavy Truck	16	4	2	15	0	2	Wheel	41	0	132	12	1	87	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	41061	\N	26708	2194
65	Finland	540	Fieseler	65	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	0	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	23537	\N	26709	2279
65	Finland	541	Piper	65	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	0	1	61	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	9083	\N	26710	2279
65	Finland	542	Ranger UAV	65	50	Air OP Aircraft	151	0	1	1	0	0	Default	0	0	0	0	1	103	12	120	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	85	\N	26711	2397
65	Finland	543	Valmet Redigo	65	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	4	0	10	1	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9178	\N	26712	2396
65	Finland	544	DC-3	65	60	Paratroop Transport	45	5	2	4	0	0	Default	90	4	54	0	1	60	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	19149	\N	26713	2394
65	Finland	545	DC-2	65	60	Paratroop Transport	23	5	2	3	0	0	Default	90	4	18	0	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	19149	\N	26714	2394
65	Finland	546	C-47	65	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	60	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	23431	\N	26715	2394
65	Finland	547	F-27	65	60	Paratroop Transport	43	6	2	6	0	0	Default	91	4	145	0	2	84	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2171	9130	\N	26716	2352
65	Finland	550	122 RAKH 76	65	137	SP Rocket Launcher	35	6	6	15	0	3	A/T Wheel	90	0	0	15	1	76	12	95	0	0	0	0	20	0	0	110	122mm Rkt LR	20	0	0	0	0	110	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	26717	819
65	Finland	551	122 RAKH 89	65	137	SP Rocket Launcher	37	6	8	15	0	3	A/T Wheel	90	0	0	25	1	92	12	115	0	0	0	0	20	0	0	110	122mm Rkt LR	20	0	0	0	0	110	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	41018	\N	26718	819
65	Finland	552	RsRAKH MLRS	65	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	110	12	120	0	0	0	0	6	0	0	246	227mm Rocket-CM	6	0	0	0	0	246	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	23526	\N	26719	737
65	Finland	554	MLRS Mine Pl	65	210	O/M Minelet Rocket Bty	574	0	24	0	0	0	Default	93	0	0	0	1	107	12	120	0	0	0	0	6	0	0	218	AT-2 Minelets	0	3	0	0	0	218	AT-2 Minelets	0	3	0	218	AT-2 Minelets	0	3	0	218	AT-2 Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23526	\N	26720	13
65	Finland	555	RAKH 76 Platoon	65	31	O/M Rocket Arty	166	6	18	0	0	0	Default	90	0	0	0	1	76	12	95	0	0	0	0	20	0	0	110	122mm Rkt LR	30	0	0	0	0	110	122mm Rkt LR	30	0	0	110	122mm Rkt LR	30	0	0	110	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	26721	336
65	Finland	556	RAKH 89 Platoon	65	31	O/M Rocket Arty	173	3	24	0	0	0	Default	90	0	0	0	1	92	12	115	0	0	0	0	20	0	0	110	122mm Rkt LR	30	0	0	0	0	110	122mm Rkt LR	30	0	0	110	122mm Rkt LR	30	0	0	110	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41018	\N	26722	336
65	Finland	557	MLRS Platoon	65	31	O/M Rocket Arty	529	0	24	0	0	0	Default	90	0	0	0	1	110	12	120	0	0	0	0	6	0	0	246	227mm Rocket-CM	9	0	0	0	0	246	227mm Rocket-CM	9	0	0	246	227mm Rocket-CM	9	0	0	246	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	23526	\N	26723	214
65	Finland	558	MLRS MSL Plt	65	31	O/M Rocket Arty	284	0	24	0	0	0	Default	90	0	0	0	1	115	12	120	0	0	0	0	20	0	0	219	227mm ATACMS	9	0	0	0	0	219	227mm ATACMS	9	0	0	219	227mm ATACMS	9	0	0	219	227mm ATACMS	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	23526	\N	26724	254
65	Finland	559	NASAM SAM	65	16	Area SAM	211	6	3	0	0	0	Default	90	0	0	10	1	110	12	120	110	0	0	0	3	5	0	139	SL-AMRAAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	23540	\N	26725	2377
65	Finland	560	SA-3 Pechora	65	16	Area SAM	142	2	10	0	0	0	Default	90	0	0	15	1	79	12	120	100	0	0	0	2	3	0	136	ItOhj79 Pechora	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41072	\N	26726	2374
65	Finland	561	SA-11 Buk-M1	65	30	SP SAM	235	4	10	16	0	4	Track	91	0	0	15	1	97	12	120	110	0	0	0	9	6	0	134	ItOhj 98 Buk-M1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2232	41047	\N	26727	2333
65	Finland	562	Bunker	65	0	Fortifications	44	1	12	0	0	0	Default	91	3	112	100	1	46	12	85	3	0	0	0	9	0	3	3	7.62 Rifle 39	120	0	0	0	0	26	7.62mm LMG 26	120	0	0	26	7.62mm LMG 26	120	0	0	245	82mm M37 Mortar	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26728	87
65	Finland	563	Bunker	65	0	Fortifications	38	1	12	0	0	0	Default	91	3	112	100	1	46	12	85	3	0	0	0	9	0	3	3	7.62 Rifle 39	120	0	0	0	0	26	7.62mm LMG 26	120	0	0	26	7.62mm LMG 26	120	0	0	93	45mm L46 Gun	60	60	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26729	88
65	Finland	564	Bunker	65	0	Fortifications	45	1	12	0	0	0	Default	91	3	112	100	1	85	12	120	3	0	0	0	9	0	3	7	7.62 RK 62	120	0	0	0	0	14	7.62 LMG 62	120	0	0	14	7.62 LMG 62	120	0	0	20	66 KeS Orak	0	36	0	10	12	14	2	16	18	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26730	82
65	Finland	565	Bunker	65	0	Fortifications	37	1	12	0	0	0	Default	92	3	112	100	1	46	12	85	3	0	0	0	9	0	3	3	7.62 Rifle 39	120	0	0	0	0	26	7.62mm LMG 26	120	0	0	26	7.62mm LMG 26	120	0	0	1	Sniper Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26731	7
65	Finland	566	Bunker	65	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	55	12	110	3	0	0	0	9	0	3	8	7.62 RK 54	120	0	0	0	0	11	7.62mm DPM LMG	120	0	0	11	7.62mm DPM LMG	120	0	0	1	Sniper Rifle	120	0	0	8	10	12	2	14	16	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26732	6
65	Finland	567	Bunker	65	0	Fortifications	36	1	12	0	0	0	Default	92	3	112	100	1	55	12	110	3	0	0	0	9	0	3	8	7.62 RK 54	120	0	0	0	0	11	7.62mm DPM LMG	120	0	0	11	7.62mm DPM LMG	120	0	0	241	Putkimiina	8	0	0	8	10	12	2	14	16	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26733	44
65	Finland	568	Bunker	65	0	Fortifications	40	1	12	0	0	0	Default	92	3	112	100	1	90	12	120	3	0	0	0	9	0	3	7	7.62 RK 62	120	0	0	0	0	14	7.62 LMG 62	120	0	0	14	7.62 LMG 62	120	0	0	1	Sniper Rifle	120	0	0	10	12	14	2	16	18	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26734	5
65	Finland	569	Bunker	65	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	90	12	120	3	0	0	0	9	0	3	7	7.62 RK 62	120	0	0	0	0	14	7.62 LMG 62	120	0	0	14	7.62 LMG 62	120	0	0	241	Putkimiina	8	0	0	10	12	14	2	16	18	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26735	44
65	Finland	570	HMG Nest	65	0	Fortifications	24	0	10	0	0	0	Default	90	2	0	100	1	46	12	64	2	0	0	0	9	0	2	34	Maxim M/09-21	90	0	0	0	0	10	7.62 LMG 27	90	0	0	3	7.62 Rifle 39	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N	26736	341
65	Finland	571	HMG Nest	65	0	Fortifications	24	0	10	0	0	0	Default	90	2	0	100	1	64	12	75	2	0	0	0	9	0	2	36	Maxim M/32-33	90	0	0	0	0	11	7.62mm DPM LMG	90	0	0	8	7.62 RK 54	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N	26737	300
65	Finland	572	HMG Nest	65	0	Fortifications	24	0	10	0	0	0	Default	90	2	0	100	1	67	12	99	2	0	0	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	36	Maxim M/32-33	90	0	0	8	7.62 RK 54	90	0	0	240	Viuhkamiina	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N	26738	339
65	Finland	573	HMG Nest	65	0	Fortifications	25	0	10	0	0	0	Default	60	2	0	100	1	99	12	120	2	0	0	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	7	7.62 RK 62	90	0	0	240	Viuhkamiina	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N	26739	339
65	Finland	574	AGL Nest	65	0	Fortifications	27	0	10	0	0	0	Default	60	2	0	100	1	99	12	120	2	0	0	0	9	0	2	49	30mm AGS-17 GL	90	0	0	0	0	49	30mm AGS-17 GL	90	0	0	7	7.62 RK 62	90	0	0	240	Viuhkamiina	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N	26740	339
65	Finland	575	SS-11 Position	65	0	Fortifications	60	0	8	0	0	0	Default	91	2	0	100	1	68	12	82	2	0	0	0	4	0	2	146	SS-11	0	0	8	0	0	8	7.62 RK 54	90	0	0	8	7.62 RK 54	90	0	0	240	Viuhkamiina	4	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	23498	\N	26741	1463
65	Finland	577	Bunker	65	0	Fortifications	44	1	12	0	0	0	Default	91	3	112	100	1	86	12	105	3	0	0	0	9	0	3	8	7.62 RK 54	120	0	0	0	0	11	7.62mm DPM LMG	120	0	0	11	7.62mm DPM LMG	120	0	0	245	82mm M37 Mortar	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26742	87
65	Finland	580	45mm Coast Gun	65	0	Fortifications	14	1	6	0	0	0	Default	23	2	0	100	1	46	12	90	2	0	0	0	8	0	1	93	45mm L46 Gun	40	40	0	40	0	3	7.62 Rifle 39	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41049	\N	26743	364
65	Finland	581	75mm Coast Gun	65	0	Fortifications	26	1	6	0	0	0	Default	23	2	0	100	1	61	12	86	5	0	0	0	7	0	1	88	75mm L48 Gun	30	30	30	30	0	3	7.62 Rifle 39	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	23008	\N	26744	363
65	Finland	582	76mm Coast Gun	65	0	Fortifications	25	1	6	0	0	0	Default	33	2	0	100	1	46	12	99	2	0	0	0	7	0	2	132	76mm L51 Gun	30	30	30	30	0	3	7.62 Rifle 39	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	23001	\N	26745	363
65	Finland	583	88mm Coast Gun	65	0	Fortifications	25	1	8	0	0	0	Default	23	2	0	100	1	77	12	100	2	0	0	0	7	0	1	135	88mm M37 AA-Gun	60	20	20	20	0	8	7.62 RK 54	120	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41028	\N	26746	1295
65	Finland	584	122mm Coast Gun	65	0	Fortifications	49	1	8	0	0	0	Default	93	2	0	99	1	46	12	65	2	0	0	0	6	0	2	100	122 K31 (A-19)	80	0	40	0	0	3	7.62 Rifle 39	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41054	\N	26747	246
65	Finland	585	130mm Coast Gun	65	0	Fortifications	77	1	8	0	0	0	Default	93	2	0	99	1	62	12	120	2	0	0	0	5	0	2	115	130 K 54 (M46)	80	0	40	0	0	8	7.62 RK 54	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41054	\N	26748	246
65	Finland	586	152mm Coast Gun	65	0	Fortifications	147	1	12	0	0	0	Default	93	2	0	100	1	46	12	64	2	0	5	0	5	0	2	124	152/45-C Gun	80	40	0	0	0	8	7.62 RK 54	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41054	\N	26749	286
65	Finland	590	100mm Turret	65	0	Fortifications	81	1	9	0	0	0	Default	53	5	0	100	1	68	12	120	5	0	5	0	6	0	10	96	100 50 TK Gun	40	40	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	27	17	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	41075	\N	26750	363
65	Finland	591	100mm Turret +	65	0	Fortifications	96	1	9	0	0	0	Default	63	5	0	100	1	87	12	120	15	0	10	0	6	0	14	96	100 50 TK Gun	30	30	30	30	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	27	17	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	41100	\N	26751	363
65	Finland	592	100mm Turret IR	65	0	Fortifications	137	1	9	0	0	0	Default	63	5	0	100	1	87	12	120	15	0	40	0	6	0	14	96	100 50 TK Gun	40	40	0	40	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	27	17	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	41100	\N	26752	363
65	Finland	593	130mm Turret	65	0	Fortifications	165	1	9	0	0	0	Default	93	5	0	100	1	92	12	120	40	0	10	0	5	0	15	128	130 50 TK Gun	60	0	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	25	20	10	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	422	41076	\N	26753	246
65	Finland	594	152mm Turret	65	0	Fortifications	96	1	13	0	0	0	Default	43	5	0	100	1	59	12	88	10	0	10	0	5	0	6	143	152 T 50 Gun	60	0	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	20	20	18	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	41077	\N	26754	246
65	Finland	596	Salpa T37	65	0	Fortifications	21	1	3	0	0	0	Default	53	3	0	99	1	46	12	48	3	0	10	0	9	0	2	66	7.62mm DTM CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	42	41	41	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N	26755	287
65	Finland	597	Salpa BT2	65	0	Fortifications	26	1	3	0	0	0	Default	53	3	0	99	1	46	12	48	3	0	10	0	8	0	2	122	37mm L37 Gun	26	90	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	42	41	41	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N	26756	324
65	Finland	598	Salpa BT5	65	0	Fortifications	27	1	3	0	0	0	Default	53	3	0	99	1	46	12	48	3	0	10	0	8	0	2	93	45mm L46 Gun	20	90	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	42	41	41	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N	26757	324
65	Finland	670	81mm 38 Mort Pl	65	255	Mortar(Sub Type D)	36	1	12	2	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	40	81mm 38 Mortar	50	0	0	0	0	40	81mm 38 Mortar	50	0	0	40	81mm 38 Mortar	50	0	0	3	7.62 Rifle 39	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26758	457
65	Finland	671	81mm 56 Mort Pl	65	255	Mortar(Sub Type D)	47	1	12	2	0	0	Default	90	0	0	1	1	56	12	70	0	0	0	0	7	0	0	41	81mm 56 Mortar	50	0	0	0	0	41	81mm 56 Mortar	50	0	0	41	81mm 56 Mortar	50	0	0	3	7.62 Rifle 39	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26759	416
65	Finland	672	81mm 64 Mort Pl	65	255	Mortar(Sub Type D)	48	1	12	2	0	0	Default	90	0	0	1	1	64	12	120	0	0	0	0	7	0	0	44	81mm 64 Mortar	50	0	0	0	0	44	81mm 64 Mortar	50	0	0	44	81mm 64 Mortar	50	0	0	8	7.62 RK 54	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26760	416
65	Finland	673	81mm 71 Mort Pl	65	255	Mortar(Sub Type D)	51	1	12	2	0	0	Default	90	0	0	1	1	71	12	120	0	0	0	0	7	0	0	45	81mm 71 Mortar	50	0	0	0	0	45	81mm 71 Mortar	50	0	0	45	81mm 71 Mortar	50	0	0	8	7.62 RK 54	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26761	416
65	Finland	674	81mm 90 Mort Pl	65	255	Mortar(Sub Type D)	55	1	12	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	119	81mm Krh 90	50	0	0	0	0	119	81mm Krh 90	50	0	0	119	81mm Krh 90	50	0	0	30	7.62 RK 56	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26762	416
65	Finland	679	81mm 38 Mortar	65	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	40	81mm 38 Mortar	50	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26763	1031
65	Finland	680	81mm 56 Mortar	65	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	90	0	0	1	1	56	12	70	0	0	0	0	7	0	0	41	81mm 56 Mortar	50	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26764	1029
65	Finland	681	81mm 64 Mortar	65	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	90	0	0	1	1	64	12	120	0	0	0	0	7	0	0	44	81mm 64 Mortar	50	0	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26765	1029
65	Finland	682	81mm 71 Mortar	65	201	Mortar(Sub Type B)	23	1	4	2	0	0	Default	90	0	0	1	1	71	12	120	0	0	0	0	7	0	0	45	81mm 71 Mortar	50	0	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26766	1069
65	Finland	683	81mm 90 Mortar	65	201	Mortar(Sub Type B)	25	1	4	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	119	81mm Krh 90	50	0	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26767	1028
65	Finland	684	12cm 40 Mortar	65	202	Mortar(Sub Type C)	26	1	6	1	0	0	Default	91	0	0	2	1	46	12	69	0	0	0	0	5	0	0	42	120mm 40 Mortar	40	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26768	908
65	Finland	685	12cm 65 Mortar	65	202	Mortar(Sub Type C)	27	1	6	1	0	0	Default	91	0	0	2	1	65	12	78	0	0	0	0	5	0	0	43	120mm 65 Mortar	40	0	0	0	0	3	7.62 Rifle 39	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26769	908
65	Finland	686	12cm 73 Mortar	65	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	91	0	0	2	1	73	12	120	0	0	0	0	5	0	0	46	120mm 73 Mortar	40	0	0	0	0	8	7.62 RK 54	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26770	947
65	Finland	687	12cm 85 Mortar	65	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	91	0	0	2	1	92	12	120	0	0	0	0	5	0	0	127	120mm 85 Mortar	40	0	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26771	947
65	Finland	688	12cm 92 Mortar	65	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	91	0	0	2	1	92	12	120	0	0	0	0	5	0	0	117	120mm 92 Mortar	40	0	0	0	0	30	7.62 RK 56	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26772	946
65	Finland	800	Jurmo NEMO	65	43	LCS	82	4	3	0	22	7	Ship	90	6	100	0	1	112	12	120	0	0	20	0	12	0	0	29	120mm NEMO	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	4	4	4	4	4	4	3	0	0	0	0	0	0	0	0	1889	65428	\N	26773	2106
53	Switzerland	716	Puch 4x4	53	26	Utility Vehicle	10	2	1	25	0	3	A/T Wheel	50	0	107	10	1	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	6081	\N	22673	2118
53	Switzerland	746	7.5mm MG71 / 57	53	4	Machine Gun Section	24	0	6	5	0	0	Default	30	0	0	0	1	80	12	99	1	0	10	0	9	0	1	234	7.5mm Mg71 MMG	90	0	0	0	0	234	7.5mm Mg71 MMG	90	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25067	\N	22699	344
53	Switzerland	747	7.5mm MG71 / 90	53	4	Machine Gun Section	26	0	6	5	0	0	Default	30	0	0	0	1	100	12	120	1	0	15	0	9	0	1	234	7.5mm Mg71 MMG	90	0	0	0	0	234	7.5mm Mg71 MMG	90	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25067	\N	22700	344
53	Switzerland	749	12.7mm Sec / 57	53	177	Heavy MG Section	26	0	6	4	0	0	Default	30	0	0	0	1	64	12	99	0	0	0	0	9	0	0	15	12.7 Mg64 HMG	90	0	0	0	208	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	15	12.7 Mg64 HMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22701	391
53	Switzerland	750	12.7mm Sec / 90	53	177	Heavy MG Section	29	0	6	4	0	0	Default	30	0	0	0	1	90	12	120	0	0	10	0	9	0	0	15	12.7 Mg64 HMG	90	0	0	0	208	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	15	12.7 Mg64 HMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22702	391
53	Switzerland	752	12.7 MG64 Flab	53	8	Flak	18	0	4	2	0	0	Default	11	0	0	0	1	64	12	92	1	0	0	0	9	0	1	16	12.7 Mg64 AAMG	90	0	0	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	12093	\N	22703	792
53	Switzerland	753	12.7 MG93 Flab	53	8	Flak	22	0	4	2	0	0	Default	11	0	0	0	1	93	12	120	1	0	10	0	9	0	1	228	12.7 Mg93 AAMG	90	0	0	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	12093	\N	22704	791
53	Switzerland	755	2x M Flab 75/90	53	8	Flak	73	3	12	0	0	0	Default	80	0	0	6	1	90	12	120	100	0	15	0	9	0	8	80	35mm (2) KDB	30	5	0	5	0	80	35mm (2) KDB	30	10	0	8	Sturmgewehr 90	60	0	0	8	Sturmgewehr 90	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25023	\N	22705	535
52	South Africa	616	CL-13 Sabre	52	223	COIN Fighter Plane	68	4	1	11	0	0	Default	90	4	0	0	1	58	12	80	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	56000	\N	22220	1981
52	South Africa	617	CL-13 Sabre	52	223	COIN Fighter Plane	86	4	1	11	0	0	Default	90	4	0	0	1	58	12	80	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	56000	\N	22221	1776
52	South Africa	619	AT-6 Harvard	52	44	Fighter-Bomber	80	3	1	6	0	0	Default	90	3	0	0	1	46	12	95	9	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	199	HE Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	22222	1981
52	South Africa	620	AT-6 Harvard	52	223	COIN Fighter Plane	67	3	1	6	0	0	Default	90	3	0	0	1	46	12	95	9	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	22223	1981
52	South Africa	622	Atlas MB326M	52	223	COIN Fighter Plane	98	3	1	9	0	0	Default	90	3	0	0	1	66	12	99	5	0	0	0	9	0	0	183	30mm DEFA 552	6	2	0	0	0	221	Napalm 250	9	0	0	199	HE Cluster Bomb	9	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1132	34819	\N	22224	1818
52	South Africa	623	Atlas MB326KC	52	223	COIN Fighter Plane	82	3	1	9	0	0	Default	90	3	0	0	1	74	12	120	5	0	10	0	9	1	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	5	0	0	221	Napalm 250	2	0	0	199	HE Cluster Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1132	34819	\N	22225	1855
52	South Africa	625	BAe Hawk Mk.100	52	223	COIN Fighter Plane	115	4	2	10	0	0	Default	90	4	0	0	1	99	12	120	15	0	20	0	9	2	0	184	30mm ADEN	6	1	0	0	0	185	4x 68mm TBA	5	0	0	185	4x 68mm TBA	5	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2788	41001	\N	22226	1968
52	South Africa	899	Rooivalk	52	203	Attack Helicopter	462	2	2	90	0	0	Default	92	3	0	100	1	106	12	120	25	5	40	0	9	4	14	70	20mm Mle 693/F2	14	14	0	0	0	164	ZT-35 Ingwe	0	8	0	187	2x70mm FdZ FFAR	7	2	0	187	2x70mm FdZ FFAR	7	2	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	22227	2281
52	South Africa	900	Rooivalk	52	203	Attack Helicopter	512	2	2	90	0	0	Default	92	3	0	100	1	106	12	120	25	5	40	0	9	4	14	70	20mm Mle 693/F2	28	0	0	0	0	164	ZT-35 Ingwe	0	8	0	187	2x70mm FdZ FFAR	9	0	0	127	V3C Darter	4	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	22228	2281
52	South Africa	901	Rooivalk	52	203	Attack Helicopter	672	2	2	90	0	0	Default	91	3	0	100	1	106	12	120	25	5	40	0	9	4	14	70	20mm Mle 693/F2	16	0	0	0	0	164	ZT-35 Ingwe	0	8	0	164	ZT-35 Ingwe	0	8	0	127	V3C Darter	4	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	22229	2241
52	South Africa	902	Rooivalk	52	203	Attack Helicopter	305	2	2	90	0	0	Default	92	3	0	100	1	99	12	120	25	5	40	0	9	4	14	70	20mm Mle 693/F2	14	14	0	0	0	187	2x70mm FdZ FFAR	15	4	0	187	2x70mm FdZ FFAR	15	4	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	23423	\N	22230	2283
52	South Africa	903	DH.100 FB.5/52	52	44	Fighter-Bomber	57	4	1	10	0	0	Default	91	4	0	0	1	50	12	59	5	0	0	0	9	0	0	179	20mm Hispano	12	4	0	0	0	188	RP3-60 HE/AT	4	0	0	188	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	8124	\N	22231	1779
52	South Africa	904	Atlas MB326M	52	44	Fighter-Bomber	73	3	1	9	0	0	Default	92	3	0	0	1	100	12	120	5	0	0	0	9	0	0	183	30mm DEFA 552	6	2	0	0	0	185	4x 68mm TBA	5	0	0	185	4x 68mm TBA	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1132	34819	\N	22232	1776
53	Switzerland	1	**Switzerland**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65137	\N	22233	2279
53	Switzerland	2	Pz 51 (AMX-13)	53	12	Light Tank	65	3	3	21	0	4	Track	92	4	6	11	1	53	12	80	10	0	0	1	7	0	8	84	75mm CN SA50	12	25	0	0	0	14	7.5mm Mg51 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	7099	\N	22234	1454
53	Switzerland	3	Pz 55	53	13	Medium Tank	98	5	4	12	0	4	Track	92	4	13	38	1	56	12	61	15	1	0	2	7	0	6	86	20 Pounder 52	35	25	0	10	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	26	5	5	16	10	6	3	26	11	5	16	14	8	3	0	0	0	0	0	0	0	0	1002	8007	\N	22235	1050
53	Switzerland	4	Pz 55/60	53	13	Medium Tank	124	5	4	12	0	4	Track	90	4	13	38	1	60	12	82	15	1	20	2	6	0	8	89	105mm L7 UK59	30	0	15	20	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	26	5	5	16	10	6	3	26	11	5	16	14	8	3	0	0	0	0	0	0	0	0	1001	8012	\N	22236	1323
53	Switzerland	5	Pz 57/60	53	13	Medium Tank	149	5	4	12	0	4	Track	90	4	13	38	1	61	12	82	15	2	20	2	6	0	16	89	105mm L7 UK59	30	0	15	20	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1018	8012	\N	22237	1282
53	Switzerland	6	Pz 55/60 AA2	53	13	Medium Tank	160	5	4	12	0	4	Track	91	4	13	38	1	83	12	92	15	2	30	2	6	0	18	90	105mm L7 UK73	30	0	15	20	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	26	6	6	16	10	6	3	26	15	6	16	14	8	3	0	0	0	0	0	0	0	0	1036	8011	\N	22238	1282
53	Switzerland	7	Pz 57/60 AA2	53	13	Medium Tank	161	5	4	12	0	4	Track	90	4	13	38	1	83	12	90	15	2	30	2	6	0	18	90	105mm L7 UK73	30	0	15	20	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1037	8011	\N	22239	1282
53	Switzerland	8	Pz 61	53	13	Medium Tank	136	5	4	16	0	4	Track	91	4	8	38	1	63	12	82	15	1	20	2	6	0	18	89	105mm L7 UK59	20	0	12	20	0	74	20mm Coax AC	33	10	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	12	8	4	24	7	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2585	25080	\N	22240	1326
53	Switzerland	9	Pz 61AA9	53	13	Medium Tank	149	5	4	16	0	4	Track	90	4	8	38	1	83	12	94	15	1	30	2	6	0	18	91	105mm L7 WG79	20	0	16	16	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	12	8	4	24	7	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2585	25081	\N	22241	1326
53	Switzerland	10	Pz 68	53	13	Medium Tank	152	5	4	18	0	4	Track	92	4	8	40	1	71	12	82	15	2	20	2	6	0	18	89	105mm L7 UK59	20	0	20	16	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	7	7	2	20	16	5	24	7	8	2	0	0	0	0	0	0	0	0	2256	25082	\N	22242	1321
53	Switzerland	12	Pz 68 AA2	53	13	Medium Tank	155	5	4	18	0	4	Track	90	4	8	40	1	77	12	82	15	2	20	2	6	0	18	90	105mm L7 UK73	20	0	18	18	0	14	7.5mm Mg51 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	7	7	2	20	16	5	24	7	8	2	0	0	0	0	0	0	0	0	2256	25082	\N	22243	1321
53	Switzerland	13	Pz 68 AA3	53	13	Medium Tank	171	5	4	18	0	4	Track	91	4	8	40	1	83	12	93	20	2	30	2	6	0	18	92	105mm L7 WG81	20	0	12	24	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	7	7	2	20	16	5	24	7	8	2	0	0	0	0	0	0	0	0	2256	25082	\N	22244	1321
53	Switzerland	14	Pz 68 AA4	53	13	Medium Tank	190	5	4	18	0	4	Track	90	4	8	40	1	85	12	95	25	2	30	2	6	0	22	92	105mm L7 WG81	20	0	12	24	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	7	7	2	20	16	5	24	7	8	2	0	0	0	0	0	0	0	0	2256	25082	\N	22245	1321
53	Switzerland	16	Pz 68/88	53	13	Medium Tank	223	5	4	18	0	4	Track	91	4	8	40	1	89	12	103	35	4	35	2	6	0	22	93	105mm L7 WG88	16	0	12	24	0	14	7.5mm Mg51 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	8	7	2	20	16	5	24	8	8	2	0	0	0	0	0	0	0	0	2257	32140	\N	22246	1281
53	Switzerland	18	Pz 87 LEO (A4)	53	13	Medium Tank	377	5	4	26	0	4	Track	92	5	0	42	1	87	12	99	40	5	40	1	6	0	22	94	12cm L44 Sw87	12	0	10	20	0	227	7.5mm Mg87 CMG	120	0	117	226	7.5mm Mg71 AAMG	90	0	117	0	\N	0	0	0	60	13	8	64	21	11	5	71	33	15	110	52	27	12	0	0	0	0	0	0	0	0	1417	32129	\N	22247	1121
53	Switzerland	19	Pz Hb 66	53	21	SP Artillery	46	6	6	20	0	4	Track	90	4	0	20	1	66	12	79	0	0	0	0	4	0	0	113	155mm M114A1 FH	28	0	0	0	0	16	12.7 Mg64 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	22248	936
53	Switzerland	20	Pz Hb 66/74	53	21	SP Artillery	46	6	6	20	0	4	Track	90	4	0	20	1	74	12	100	0	0	0	0	4	0	0	114	155mm M185 FH	28	0	0	0	0	16	12.7 Mg64 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	22249	1055
53	Switzerland	21	Pz Hb 74+79	53	21	SP Artillery	46	6	6	19	0	4	Track	90	4	0	20	1	74	12	100	0	0	0	0	4	0	0	114	155mm M185 FH	30	0	0	0	0	16	12.7 Mg64 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	22250	1055
53	Switzerland	22	Pz Hb 79/88	53	21	SP Artillery	123	6	7	19	0	4	Track	90	4	0	20	1	88	12	100	0	0	0	0	4	0	0	114	155mm M185 FH	20	8	0	0	0	16	12.7 Mg64 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	24977	\N	22251	1054
53	Switzerland	23	Mw Pz 64	53	133	Light SP Mortar	53	3	7	18	2	4	Track	90	4	0	10	1	64	12	79	0	0	0	0	5	0	0	46	12cm 64 Mortar	50	0	0	0	0	16	12.7 Mg64 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3208	25073	\N	22252	895
53	Switzerland	24	Pz Hb 88/95 KW	53	21	SP Artillery	158	6	6	18	0	4	Track	91	5	0	20	1	95	12	120	0	2	30	0	4	0	0	116	155mm L47 / 95	42	8	0	0	0	228	12.7 Mg93 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1633	25070	\N	22253	1094
53	Switzerland	25	Pz 39 (LTH)	53	12	Light Tank	28	4	3	12	0	4	Track	50	3	3	8	1	46	12	52	3	0	0	0	9	0	1	57	24mm Oerlikon	40	30	0	0	0	33	7.5mm Maxim CMG	120	0	0	34	7.5mm Maxim BMG	120	0	0	0	\N	0	0	0	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	25026	\N	22254	613
53	Switzerland	26	Pz 87 LEO WE	53	13	Medium Tank	408	5	4	24	0	4	Track	90	6	0	45	1	108	12	120	45	5	42	1	6	0	22	95	12cm L44 Sw01	12	0	10	20	0	226	7.5mm Mg71 AAMG	90	0	0	227	7.5mm Mg87 CMG	120	0	0	0	\N	0	0	0	60	13	8	64	21	11	5	72	35	15	110	52	27	12	0	0	0	0	0	0	0	0	1418	32115	\N	22255	1121
53	Switzerland	27	Pz 87 LEO (A4+)	53	13	Medium Tank	386	5	4	26	0	4	Track	92	5	0	42	1	100	12	107	42	5	40	1	6	0	22	241	12cm L44 Sw96	12	0	10	20	0	227	7.5mm Mg87 CMG	120	0	117	226	7.5mm Mg71 AAMG	90	0	117	0	\N	0	0	0	60	13	8	64	21	11	5	72	35	15	110	52	27	12	0	0	0	0	0	0	0	0	1417	32115	\N	22256	1121
53	Switzerland	30	10.6cmPAK58Jeep	53	39	SP Gun	21	2	4	24	0	3	A/T Wheel	50	0	0	10	1	58	12	79	2	0	0	0	6	0	2	23	10.6cm M40	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	12026	\N	22257	1592
53	Switzerland	31	10.6cmPAK80Jeep	53	39	SP Gun	22	2	4	24	0	3	A/T Wheel	50	0	0	10	1	80	12	90	2	0	0	0	6	0	2	24	10.6cm M40A1	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	12026	\N	22258	1591
53	Switzerland	32	PAL BB65 Hafl.	53	19	SP ATGM	75	2	2	29	3	3	A/T Wheel	70	0	0	10	1	66	12	91	0	0	0	0	4	0	0	143	Bantam	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	25059	\N	22259	1709
53	Switzerland	33	TOW Piranha PJ	53	19	SP ATGM	187	5	5	36	3	3	A/T Wheel	90	4	0	10	1	90	12	110	0	0	40	1	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2556	25077	\N	22260	1706
53	Switzerland	34	TransportPz T16	53	25	APC (Track)	11	2	1	18	0	4	Track	10	2	108	0	1	51	12	65	0	0	0	0	9	0	0	11	7.5mm Mg51 LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23680	\N	22261	1955
53	Switzerland	35	SPz 63	53	25	APC (Track)	29	3	2	23	2	4	Track	90	4	111	10	1	63	12	89	0	0	0	0	9	0	0	16	12.7 Mg64 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	24975	\N	22262	2071
53	Switzerland	36	SPz 63/73	53	25	APC (Track)	45	3	3	23	2	4	Track	90	4	109	10	1	73	12	120	5	0	0	0	9	0	4	76	20mm Kan 48/73	34	16	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	25071	\N	22263	2112
53	Switzerland	37	SPz 63/89	53	25	APC (Track)	56	3	3	22	2	4	Track	90	4	109	10	1	89	12	120	8	0	0	1	9	0	6	76	20mm Kan 48/73	34	16	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	1	4	4	2	1	6	6	1	6	6	2	1	0	0	0	0	0	0	0	0	466	25072	\N	22264	2106
53	Switzerland	39	Staghound	53	11	Armoured Car	37	3	5	24	0	3	A/T Wheel	90	3	0	10	1	51	12	60	3	0	0	1	8	0	2	47	37mm Kanone	34	69	0	0	0	48	.30 Browng CMG	120	0	0	49	.30 Browng AAMG	90	0	0	50	.30 Browng BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	22265	570
53	Switzerland	41	Spz 2000	53	25	APC (Track)	230	4	3	25	0	4	Track	92	5	110	20	1	100	12	120	25	4	40	2	9	3	22	78	30mm Bushmaster	30	0	0	20	0	227	7.5mm Mg87 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	71	32141	\N	22266	1521
53	Switzerland	46	Landrover	53	26	Utility Vehicle	9	2	1	24	0	3	A/T Wheel	50	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	22267	2159
53	Switzerland	47	155mm Howitzer	53	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	100	12	120	0	0	0	0	4	0	0	140	155mm M-50 FH	30	0	4	0	0	8	Sturmgewehr 90	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	6089	\N	22268	1023
53	Switzerland	48	155mm Howitzer	53	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	65	12	110	0	0	0	0	4	0	0	140	155mm M-50 FH	30	0	4	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	6089	\N	22269	1023
53	Switzerland	49	3x M-50 155mm	53	10	O/M Field Artillery	223	3	33	0	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	4	0	0	140	155mm M-50 FH	70	0	0	0	0	140	155mm M-50 FH	70	0	0	140	155mm M-50 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6089	\N	22270	58
53	Switzerland	50	10.6 cm PAK 80	53	6	AT Gun	27	1	6	3	0	0	Default	40	0	0	0	1	80	12	90	2	0	10	0	6	0	2	24	10.6cm M40A1	10	0	20	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	22271	1306
53	Switzerland	52	MOWAG Eagle	53	32	Scout Vehicle	102	2	3	27	0	3	A/T Wheel	90	3	104	0	1	95	12	120	0	0	40	0	9	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	25063	\N	22273	1946
53	Switzerland	53	3x 10.5cm Kan	53	10	O/M Field Artillery	175	1	24	0	0	0	Default	90	0	0	0	1	46	12	89	0	0	0	0	6	0	0	110	10.5cm Kan42	90	0	0	0	0	110	10.5cm Kan42	90	0	0	110	10.5cm Kan42	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25052	\N	22274	60
53	Switzerland	54	3x 10.5cm Hbz	53	10	O/M Field Artillery	182	1	24	0	0	0	Default	90	0	0	0	1	46	12	90	0	0	0	0	6	0	0	111	10.5cm Hbz46	90	0	0	0	0	111	10.5cm Hbz46	90	0	0	111	10.5cm Hbz46	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25051	\N	22275	18
53	Switzerland	55	3x M-42 155mm	53	10	O/M Field Artillery	214	3	24	0	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	4	0	0	112	155mm M-42 FH	70	0	0	0	0	112	155mm M-42 FH	70	0	0	112	155mm M-42 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25053	\N	22276	58
53	Switzerland	56	3x Pz Hb 66	53	155	O/M Medium Artillery	204	3	18	0	0	0	Default	90	0	0	0	1	66	12	79	0	0	0	0	4	0	0	113	155mm M114A1 FH	70	0	0	0	0	113	155mm M114A1 FH	70	0	0	113	155mm M114A1 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12040	\N	22277	179
53	Switzerland	57	3x Pz Hb 74+79	53	155	O/M Medium Artillery	214	3	18	0	0	0	Default	90	0	0	0	1	74	12	100	0	0	0	0	4	0	0	114	155mm M185 FH	70	0	0	0	0	114	155mm M185 FH	70	0	0	114	155mm M185 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12041	\N	22278	10
53	Switzerland	58	3x Pz Hb 88/95	53	155	O/M Medium Artillery	582	3	12	0	0	0	Default	92	0	0	0	1	98	12	120	0	0	0	0	4	0	0	116	155mm L47 / 95	58	12	0	0	0	116	155mm L47 / 95	58	12	0	116	155mm L47 / 95	58	12	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25070	\N	22279	11
53	Switzerland	59	RadSPz Piranha	53	23	APC (Wheel)	115	5	3	36	3	0	Default	90	4	114	18	1	92	12	110	0	0	40	6	9	0	0	16	12.7 Mg64 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	25076	\N	22280	2026
53	Switzerland	61	Pinzgauer 4 x 4	53	183	Light Truck	10	2	1	24	0	3	A/T Wheel	30	0	111	10	1	69	12	104	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	41293	\N	22282	2040
53	Switzerland	62	Pinzgauer 6 x 6	53	183	Light Truck	11	2	1	24	0	3	A/T Wheel	30	0	113	10	1	69	12	104	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	25018	\N	22283	2040
53	Switzerland	63	Ford Canada	53	183	Light Truck	12	2	2	20	0	3	A/T Wheel	30	0	115	10	1	46	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	8068	\N	22284	2116
53	Switzerland	64	20mm TB Solo Tm	53	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	8	0	0	60	20mm TB Solo 40	0	50	0	0	0	4	Karabiner 1931	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	22285	1342
53	Switzerland	65	Saurer  M8	53	27	Medium Truck	12	3	2	18	0	2	Wheel	30	0	120	12	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	24988	\N	22286	2155
53	Switzerland	66	Berna 4x4	53	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	130	12	1	46	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	24999	\N	22287	2194
53	Switzerland	67	8.3cm RackR 50	53	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	50	12	65	0	0	0	0	7	0	0	19	8.3cm RackR 50	0	0	8	0	0	4	Karabiner 1931	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25050	\N	22288	1390
53	Switzerland	68	8.3cm RackR 58	53	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	58	12	79	0	0	0	0	7	0	0	20	8.3cm RackR 58	0	0	8	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25050	\N	22289	1350
53	Switzerland	69	8.3cm RackR 80	53	2	Inf-AT	18	0	2	6	0	0	Default	31	0	0	0	1	80	12	99	0	0	10	0	7	0	0	21	8.3cm RackR 80	0	0	8	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25079	\N	22290	1508
53	Switzerland	70	PzFaust 3 Tm	53	2	Inf-AT	18	0	2	6	0	0	Default	41	0	0	0	1	91	12	120	0	0	10	0	6	0	0	22	110mm PzF-3 RL	0	0	8	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	22291	1508
53	Switzerland	71	10.6 cm PAK 58	53	6	AT Gun	22	1	6	3	0	0	Default	40	0	0	0	1	58	12	90	2	0	0	0	6	0	2	23	10.6cm M40	10	0	20	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	22292	1306
53	Switzerland	73	PAL BB77 Dragon	53	2	Inf-AT	33	1	2	6	0	0	Default	52	0	0	0	1	77	12	85	0	0	0	0	4	0	0	156	Dragon	0	0	4	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	22294	1424
53	Switzerland	74	PAL BB77 DrII	53	2	Inf-AT	113	1	2	6	0	0	Default	62	0	0	0	1	86	12	90	0	0	40	0	4	0	0	152	Dragon II	0	0	4	0	0	7	Sturmgewehr 57	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25062	\N	22295	1584
53	Switzerland	75	PAL BB77 DrII90	53	2	Inf-AT	115	1	3	6	0	0	Default	72	0	0	0	1	91	12	97	0	0	40	0	4	0	0	152	Dragon II	0	0	4	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25062	\N	22296	1584
53	Switzerland	76	2x60mm Moerser	53	5	Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	87	12	99	0	0	0	0	8	0	0	39	60mm M87 Mortar	60	0	0	0	0	39	60mm M87 Mortar	60	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	22297	586
53	Switzerland	77	2x81mm Moerser	53	5	Mortar	23	1	8	2	0	0	Default	92	0	0	0	1	46	12	73	0	0	0	0	7	0	0	40	81mm M33 Mortar	50	0	0	0	0	40	81mm M33 Mortar	50	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	22298	626
53	Switzerland	78	2x81mm Moerser	53	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	72	12	99	0	0	0	0	7	0	0	41	81mm M72 Mortar	50	0	0	0	0	41	81mm M72 Mortar	50	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	22299	662
53	Switzerland	79	2x120mm Moerser	53	5	Mortar	41	1	12	1	0	0	Default	91	0	0	2	1	46	12	73	0	0	0	0	5	0	0	42	12cm 41 Mortar	40	0	0	0	0	42	12cm 41 Mortar	40	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22300	579
53	Switzerland	80	2x120mm Moerser	53	5	Mortar	51	1	12	1	0	0	Default	91	0	0	2	1	74	12	99	0	0	0	0	5	0	0	44	12cm 74 Mortar	40	0	0	0	0	44	12cm 74 Mortar	40	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22301	617
53	Switzerland	81	2x120mm Moerser	53	5	Mortar	51	1	12	1	0	0	Default	91	0	0	2	1	87	12	99	0	0	0	0	5	0	0	45	12cm 87 Mortar	40	0	0	0	0	45	12cm 87 Mortar	40	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22302	617
53	Switzerland	82	20mm Flab 44	53	8	Flak	20	2	3	1	0	0	Default	30	0	0	1	1	46	12	87	5	0	0	0	9	0	3	68	20mm AA-Gun 44	35	10	0	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	14017	\N	22303	1112
53	Switzerland	83	20mm Flab 57	53	8	Flak	26	2	3	1	0	0	Default	40	0	0	1	1	57	12	89	5	0	0	0	9	0	5	69	20mm (3) AA Gun	35	10	0	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25055	\N	22304	1152
53	Switzerland	84	20mm Flab 54	53	8	Flak	25	2	3	1	0	0	Default	42	0	0	1	1	54	12	99	5	0	0	0	9	0	5	70	20mm AA Gun 54	35	10	0	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	25004	\N	22305	1112
53	Switzerland	85	34mm Flab 38	53	8	Flak	24	2	6	0	0	0	Default	31	0	0	3	1	46	12	62	6	0	0	0	9	0	4	79	34mm AA Gun 38	40	0	0	0	0	4	Karabiner 1931	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23538	\N	22306	1111
53	Switzerland	86	M Flab 63	53	8	Flak	38	2	6	0	0	0	Default	50	0	0	3	1	63	12	89	8	0	0	0	9	0	6	80	35mm (2) KDB	35	5	0	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25024	\N	22307	1219
53	Switzerland	87	M Flab 63/90	53	8	Flak	50	2	6	0	0	0	Default	60	0	0	3	1	90	12	120	10	0	15	0	9	0	8	80	35mm (2) KDB	30	5	0	5	0	8	Sturmgewehr 90	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25023	\N	22308	1259
53	Switzerland	88	M Flab 75 R	53	8	Flak	52	2	6	0	0	0	Default	70	0	0	3	1	75	12	89	100	0	15	0	9	0	6	80	35mm (2) KDB	35	5	0	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25024	\N	22309	1220
53	Switzerland	89	M Flab 75/90 R	53	8	Flak	57	2	6	0	0	0	Default	80	0	0	3	1	90	12	120	100	0	15	0	9	0	8	80	35mm (2) KDB	30	5	0	5	0	8	Sturmgewehr 90	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25023	\N	22310	1220
53	Switzerland	90	10.5cm Kan 35	53	9	Field Gun	28	1	7	0	0	0	Default	90	0	0	3	1	46	12	89	0	0	0	0	6	0	0	110	10.5cm Kan42	46	0	4	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25052	\N	22311	1106
53	Switzerland	91	10.5cm Haubitze	53	9	Field Gun	31	1	6	0	0	0	Default	90	0	0	3	1	46	12	105	0	0	0	0	6	0	0	111	10.5cm Hbz46	46	0	4	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25051	\N	22312	1103
53	Switzerland	92	155mm Howitzer	53	9	Field Gun	33	3	8	0	0	0	Default	91	0	0	3	1	46	12	80	0	0	0	0	4	0	0	112	155mm M-42 FH	30	0	4	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25053	\N	22313	1023
53	Switzerland	93	7.5mm M25 MMGs	53	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	60	1	0	0	0	9	0	1	28	7.5mm Mg25 MMG	90	0	0	0	0	28	7.5mm Mg25 MMG	90	0	0	4	Karabiner 1931	60	0	0	121	Handgranate	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25066	\N	22314	466
53	Switzerland	94	7.5mm Maxim HMG	53	4	Machine Gun Section	18	1	8	4	0	0	Default	30	0	0	0	1	46	12	60	1	0	0	0	9	0	1	6	7.5mm Mg11 MMG	90	0	0	0	118	6	7.5mm Mg11 MMG	90	0	118	4	Karabiner 1931	60	0	0	121	Handgranate	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25048	\N	22315	423
53	Switzerland	95	7.5mm M51 MMGs	53	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	51	12	60	1	0	0	0	9	0	1	12	7.5mm Mg51 MMG	90	0	0	0	0	12	7.5mm Mg51 MMG	90	0	0	4	Karabiner 1931	60	0	0	121	Handgranate	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25067	\N	22316	505
53	Switzerland	96	7.5mm M51 MMGs	53	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	57	12	79	1	0	0	0	9	0	1	12	7.5mm Mg51 MMG	90	0	0	0	0	12	7.5mm Mg51 MMG	90	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25067	\N	22317	505
53	Switzerland	97	Fuesilier 11	53	1	Infantry	22	1	13	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	3	Karabiner 1911	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	121	Handgranate	13	0	0	5	9mm MP 43/44	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	22318	511
53	Switzerland	98	Fuesilier 11	53	1	Infantry	27	1	13	6	0	0	Default	20	0	0	0	1	50	12	60	0	0	0	0	9	0	0	3	Karabiner 1911	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	22319	398
53	Switzerland	99	Fuesilier 31	53	1	Infantry	22	1	13	6	0	0	Default	20	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	5	9mm MP 43/44	90	0	0	121	Handgranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22320	306
53	Switzerland	100	Fuesilier 31	53	1	Infantry	27	1	13	6	0	0	Default	20	0	0	0	1	51	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22321	398
53	Switzerland	101	Fuesilier 57	53	1	Infantry	28	1	13	6	0	0	Default	30	0	0	0	1	57	12	60	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22322	398
53	Switzerland	102	Fuesilier 57	53	1	Infantry	28	1	13	6	0	0	Default	30	0	0	0	1	58	12	81	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	20	8.3cm RackR 58	0	8	0	121	Handgranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22323	397
53	Switzerland	103	Fuesilier 57	53	1	Infantry	31	1	13	6	0	0	Default	40	0	0	0	1	80	12	99	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	8	0	121	Handgranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22324	399
53	Switzerland	104	Fuesilier 90	53	1	Infantry	32	1	13	6	0	0	Default	50	0	0	0	1	90	12	105	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	8	0	216	Handgranate 85	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22325	399
53	Switzerland	105	Fuesilier 90	53	1	Infantry	30	1	13	6	0	0	Default	50	0	0	0	1	91	12	110	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	22	110mm PzF-3 RL	0	6	0	216	Handgranate 85	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22326	360
53	Switzerland	107	Genietruppe 31	53	20	Engineer	26	1	8	6	0	0	Default	60	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	24	0	0	120	Sprengrohr	4	0	0	119	Flammenwerfer	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22327	158
53	Switzerland	108	Genietruppe 57	53	20	Engineer	27	1	8	6	0	0	Default	70	0	0	0	1	57	12	95	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	24	0	0	120	Sprengrohr	4	0	0	119	Flammenwerfer	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22328	158
53	Switzerland	109	Genietruppe 90	53	20	Engineer	24	1	8	6	0	0	Default	80	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	24	0	0	120	Sprengrohr	4	0	0	8	Sturmgewehr 90	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22329	560
53	Switzerland	110	7.5mm MG51 / 57	53	4	Machine Gun Section	23	0	6	5	0	0	Default	30	0	0	0	1	80	12	99	1	0	10	0	9	0	1	12	7.5mm Mg51 MMG	90	0	0	0	0	12	7.5mm Mg51 MMG	90	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25067	\N	22330	344
53	Switzerland	111	7.5mm MG51 / 90	53	4	Machine Gun Section	23	0	6	5	0	0	Default	30	0	0	0	1	90	12	120	1	0	10	0	9	0	1	12	7.5mm Mg51 MMG	90	0	0	0	0	12	7.5mm Mg51 MMG	90	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25067	\N	22331	344
53	Switzerland	113	Scharfschuetze	53	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	79	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Handgranate	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25085	\N	22333	1753
53	Switzerland	114	Scharfschuetze	53	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	79	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Handgranate	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25085	\N	22334	1715
53	Switzerland	115	Scharfschuetze	53	45	Sniper	44	0	1	6	0	0	Default	1	0	0	0	1	60	12	89	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Handgranate	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25085	\N	22335	1676
53	Switzerland	116	Scharfschuetze	53	45	Sniper	48	0	1	6	0	0	Default	41	0	0	0	1	70	12	99	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Handgranate	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25036	\N	22336	1717
53	Switzerland	117	Scharfschuetze	53	45	Sniper	51	0	1	6	0	0	Default	61	0	0	0	1	80	12	109	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Handgranate	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25036	\N	22337	1718
53	Switzerland	118	Scharfschuetze	53	45	Sniper	127	0	1	6	0	0	Default	81	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	216	Handgranate 85	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25092	\N	22338	1680
53	Switzerland	119	Grenadier 31	53	40	Heavy Infantry	21	1	11	6	0	0	Default	40	0	0	0	1	46	12	49	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	121	Handgranate	16	0	0	5	9mm MP 43/44	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22339	511
53	Switzerland	120	Grenadier 31	53	40	Heavy Infantry	27	1	11	6	0	0	Default	50	0	0	0	1	50	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22340	398
53	Switzerland	121	PzGrenadier 31	53	70	Heavy Mech Infantry	24	1	8	6	0	0	Default	50	0	0	0	1	51	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22341	398
53	Switzerland	122	PzGrenadier 57	53	70	Heavy Mech Infantry	24	1	8	6	0	0	Default	60	0	0	0	1	57	12	60	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22342	398
53	Switzerland	123	PzGrenadier 57	53	70	Heavy Mech Infantry	25	1	8	6	0	0	Default	70	0	0	0	1	58	12	81	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	20	8.3cm RackR 58	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22343	398
53	Switzerland	124	PzGrenadier 57	53	70	Heavy Mech Infantry	28	1	8	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22344	360
53	Switzerland	125	PzGrenadier 90	53	70	Heavy Mech Infantry	28	1	8	6	0	0	Default	90	0	0	0	1	90	12	105	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	8	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22345	360
53	Switzerland	126	PzGrenadier 90	53	70	Heavy Mech Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	90	12	110	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	22	110mm PzF-3 RL	0	6	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22346	360
53	Switzerland	127	PzGrenadier 90+	53	70	Heavy Mech Infantry	32	1	8	6	0	0	Default	90	0	0	0	1	98	12	115	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	25	124mm PzF-3T DC	0	6	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22347	360
53	Switzerland	128	PzGrenadier 90+	53	70	Heavy Mech Infantry	32	1	8	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	26	PzF-3 IT-600 DC	0	6	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22348	360
53	Switzerland	129	Radfahrer 31	53	172	Bicycle Squad	19	1	9	9	0	0	Default	40	0	0	0	1	46	12	49	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	121	Handgranate	18	0	0	5	9mm MP 43/44	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22349	511
53	Switzerland	130	Radfahrer 31	53	172	Bicycle Squad	24	1	9	9	0	0	Default	50	0	0	0	1	50	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22350	398
53	Switzerland	131	Radfahrer 31	53	172	Bicycle Squad	24	1	9	9	0	0	Default	50	0	0	0	1	51	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22351	398
53	Switzerland	132	Radfahrer 57	53	172	Bicycle Squad	24	1	9	9	0	0	Default	60	0	0	0	1	57	12	60	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22352	398
53	Switzerland	133	Radfahrer 57	53	172	Bicycle Squad	25	1	9	9	0	0	Default	70	0	0	0	1	58	12	81	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	20	8.3cm RackR 58	0	8	0	121	Handgranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22353	398
53	Switzerland	134	Radfahrer 57	53	172	Bicycle Squad	28	1	9	9	0	0	Default	80	0	0	0	1	80	12	101	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	8	0	121	Handgranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22354	360
53	Switzerland	135	Radfahrer 90	53	172	Bicycle Squad	28	1	9	9	0	0	Default	90	0	0	0	1	90	12	101	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	8	0	216	Handgranate 85	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22355	360
53	Switzerland	136	Radfahrer 90	53	172	Bicycle Squad	27	1	9	9	0	0	Default	90	0	0	0	1	91	12	101	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	22	110mm PzF-3 RL	0	6	0	216	Handgranate 85	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22356	360
53	Switzerland	139	Alouette III	53	204	Light Helicopter	98	2	2	73	0	0	Default	90	2	107	100	1	64	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	970	6116	\N	22358	2386
53	Switzerland	140	Super Puma	53	205	Heavy Helicopter	87	3	2	93	0	0	Default	90	3	118	100	1	84	12	88	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	7093	\N	22359	2306
53	Switzerland	141	Me-108/9E	53	44	Fighter-Bomber	57	3	1	5	0	0	Default	90	3	0	0	1	46	12	59	10	0	0	0	9	0	0	178	20mm MG-151	10	1	0	0	0	174	7.5mm MG	10	4	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	517	23041	\N	22360	1695
53	Switzerland	142	C-3603/05	53	44	Fighter-Bomber	81	4	2	4	0	0	Default	91	4	0	0	1	46	12	87	10	0	0	0	9	0	0	181	20mm Hispano	4	1	0	0	0	174	7.5mm MG	4	4	0	194	110lb Bomb	4	0	0	194	110lb Bomb	4	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	549	25046	\N	22361	1694
53	Switzerland	143	P-51D Mustang	53	44	Fighter-Bomber	86	3	1	7	0	0	Default	90	3	0	0	1	48	12	57	10	0	0	0	9	0	0	175	50 cal MG	10	6	0	0	208	206	5in HVAR RAM	3	0	0	206	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2844	12124	\N	22362	1776
53	Switzerland	144	Vampire DH-100	53	44	Fighter-Bomber	57	4	1	9	0	0	Default	92	4	0	0	1	47	12	90	5	0	0	0	9	0	0	181	20mm Hispano	12	4	0	0	0	207	RP3 60 HE/SAP	4	0	0	207	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	22363	1779
53	Switzerland	145	Venom DH-112	53	44	Fighter-Bomber	65	4	1	10	0	0	Default	92	4	0	0	1	54	12	84	5	0	0	0	9	0	0	181	20mm Hispano	12	4	0	0	0	207	RP3 60 HE/SAP	4	0	0	207	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2717	32159	\N	22364	1779
53	Switzerland	146	Venom DH-112	53	44	Fighter-Bomber	64	4	1	10	0	0	Default	90	4	0	0	1	54	12	84	5	0	0	0	9	0	0	181	20mm Hispano	12	4	0	0	0	207	RP3 60 HE/SAP	4	0	0	194	110lb Bomb	2	0	0	194	110lb Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2717	32159	\N	22365	1820
53	Switzerland	147	Hunter Mk 58	53	44	Fighter-Bomber	71	4	1	11	0	0	Default	92	4	0	0	1	58	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	209	2xRP3 60 HE/SAP	4	0	0	209	2xRP3 60 HE/SAP	4	0	0	209	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22366	1892
53	Switzerland	148	Hunter Mk 58A	53	44	Fighter-Bomber	68	4	1	11	0	0	Default	92	4	0	0	1	71	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	209	2xRP3 60 HE/SAP	3	0	0	209	2xRP3 60 HE/SAP	3	0	0	195	250lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22367	1892
53	Switzerland	149	Mirage III RS	53	44	Fighter-Bomber	114	4	1	24	0	0	Default	90	4	0	0	1	65	12	102	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	24991	\N	22368	1968
53	Switzerland	150	Mirage III RS	53	44	Fighter-Bomber	106	4	1	24	0	0	Default	90	4	0	0	1	66	12	99	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	186	4x 68mm SNEB	9	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	24991	\N	22369	2009
53	Switzerland	151	F-5E Tiger II	53	44	Fighter-Bomber	106	4	1	20	0	0	Default	90	4	0	0	1	78	12	115	10	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	21145	\N	22370	1969
53	Switzerland	152	F-5E Tiger II	53	44	Fighter-Bomber	123	4	1	20	0	0	Default	90	4	0	0	1	78	12	115	10	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	187	2x 81mm Oerlikn	6	0	0	187	2x 81mm Oerlikn	6	0	0	196	500lb Bomb	2	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	21145	\N	22371	1851
53	Switzerland	153	EFW Tiger II	53	44	Fighter-Bomber	153	4	1	20	0	0	Default	90	4	0	0	1	82	12	115	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	21145	\N	22372	1961
53	Switzerland	154	FAF Hawk	53	44	Fighter-Bomber	110	4	2	11	0	0	Default	91	4	0	0	1	90	12	105	15	0	20	0	9	2	0	183	30mm DEFA 552	6	1	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41001	\N	22373	1968
53	Switzerland	156	F/A-18C Hornet	53	44	Fighter-Bomber	169	4	1	21	0	0	Default	90	4	0	0	1	96	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	22375	2170
53	Switzerland	157	F/A-18C Hornet	53	44	Fighter-Bomber	184	4	1	21	0	0	Default	91	4	0	0	1	96	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	187	2x 81mm Oerlikn	6	0	0	187	2x 81mm Oerlikn	6	0	0	200	BL755 CBU	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	22376	2207
53	Switzerland	158	EFW F/A-18C	53	44	Fighter-Bomber	247	4	1	21	0	0	Default	90	4	0	0	1	96	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	2	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	22377	2121
53	Switzerland	159	Morane D-3801	53	44	Fighter-Bomber	54	3	1	5	0	0	Default	91	3	0	0	1	46	12	59	10	0	0	0	9	0	0	174	7.5mm MG	10	2	0	0	0	178	20mm MG-151	6	1	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	516	23044	\N	22378	1822
53	Switzerland	160	Me-109G	53	44	Fighter-Bomber	55	3	1	5	0	0	Default	90	3	0	0	1	46	12	49	10	0	0	0	9	0	0	178	20mm MG-151	10	1	0	0	0	174	7.5mm MG	10	2	0	194	110lb Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	517	23040	\N	22379	1695
53	Switzerland	161	Mirage III	53	44	Fighter-Bomber	139	4	1	24	0	0	Default	90	4	0	0	1	93	12	105	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	210	AS. 30L	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6141	\N	22380	1925
53	Switzerland	162	12.7mm HMG / 57	53	176	Heavy MG	17	0	4	4	0	0	Default	30	0	0	0	1	64	12	99	0	0	0	0	9	0	0	15	12.7 Mg64 HMG	90	0	0	0	208	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22381	792
53	Switzerland	163	12.7mm HMG / 90	53	176	Heavy MG	17	0	4	4	0	0	Default	30	0	0	0	1	90	12	120	0	0	0	0	9	0	0	15	12.7 Mg64 HMG	90	0	0	0	208	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22382	792
53	Switzerland	165	PAL BB77 DrII98	53	2	Inf-AT	115	1	2	6	0	0	Default	82	0	0	0	1	98	12	104	0	0	40	0	4	0	0	153	Dragon WH98	0	0	4	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25062	\N	22383	1584
53	Switzerland	166	PAL BB77 DrII00	53	2	Inf-AT	122	1	2	6	0	0	Default	92	0	0	0	6	104	1	108	0	0	40	0	4	0	0	154	Dragon WH2000	0	0	4	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25062	\N	22384	1584
53	Switzerland	168	PAH-2 Tiger	53	203	Attack Helicopter	638	2	2	95	0	0	Default	90	3	0	100	9	110	12	111	40	5	60	0	9	7	22	178	20mm MG-151	40	0	0	0	0	133	Stinger SAM	2	0	0	154	Dragon WH2000	0	8	0	154	Dragon WH2000	0	8	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	22385	2202
53	Switzerland	169	PAH-2 Tiger TOW	53	203	Attack Helicopter	675	2	2	95	0	0	Default	90	3	0	100	9	112	12	120	40	5	60	0	9	7	22	179	20mm M61A1 Gat	20	0	0	0	0	133	Stinger SAM	2	0	0	164	BGM-71D TOW-2	0	6	0	164	BGM-71D TOW-2	0	6	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	22386	2202
53	Switzerland	170	Stinger Team	53	29	Infantry SAM	85	0	2	6	0	0	Default	60	0	0	0	1	97	12	120	0	0	30	0	4	3	0	133	Stinger SAM	4	0	0	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	22387	1620
53	Switzerland	171	Stinger Team	53	29	Infantry SAM	78	0	2	6	0	0	Default	60	0	0	0	1	94	12	120	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	22388	1618
53	Switzerland	172	Stinger Team	53	29	Infantry SAM	155	0	2	6	0	0	Default	60	0	0	0	1	99	12	120	0	0	40	0	4	3	0	133	Stinger SAM	4	0	0	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	22389	1620
53	Switzerland	173	2x81mm Moerser	53	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	7	0	0	41	81mm M72 Mortar	50	0	0	0	0	41	81mm M72 Mortar	50	0	0	8	Sturmgewehr 90	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	22390	662
53	Switzerland	174	2x120mm Moerser	53	5	Mortar	54	1	12	1	0	0	Default	91	0	0	2	1	100	12	120	0	0	10	0	5	0	0	45	12cm 87 Mortar	40	0	0	0	0	45	12cm 87 Mortar	40	0	0	8	Sturmgewehr 90	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22391	617
53	Switzerland	175	2x60mm Moerser	53	5	Mortar	24	1	6	3	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	8	0	0	39	60mm M87 Mortar	60	0	0	0	0	39	60mm M87 Mortar	60	0	0	8	Sturmgewehr 90	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	22392	586
53	Switzerland	179	4.7cm PAK 41	53	6	AT Gun	22	0	4	3	0	0	Default	40	0	0	3	1	46	12	55	3	0	0	0	8	0	2	83	47mm Kanone	30	50	0	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	25100	\N	22393	1302
58	Cambodia	117	UH-1H	58	53	Helicopter	59	3	2	68	0	0	Default	92	4	114	100	1	70	12	84	0	3	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	206	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	24107	2304
53	Switzerland	180	9cm PAK 50	53	6	AT Gun	28	1	5	0	0	0	Default	40	0	0	3	1	50	12	79	5	0	0	0	6	0	3	87	90mm L42 M50	25	0	35	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25056	\N	22394	1266
53	Switzerland	181	9cm PAK 57	53	6	AT Gun	32	1	5	0	0	0	Default	40	0	0	3	1	57	12	79	5	0	0	0	6	0	3	88	90mm L42 M57	25	0	35	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25057	\N	22395	1265
53	Switzerland	182	9cm PAK 50/80	53	6	AT Gun	42	1	5	0	0	0	Default	60	0	0	3	1	80	12	93	10	0	0	0	6	0	6	87	90mm L42 M50	25	0	35	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25056	\N	22396	1266
53	Switzerland	183	9cm PAK 57/80	53	6	AT Gun	46	1	5	0	0	0	Default	60	0	0	3	1	80	12	93	10	0	0	0	6	0	6	88	90mm L42 M57	25	0	35	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25057	\N	22397	1265
53	Switzerland	184	2x120mm Moerser	53	5	Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	64	12	99	0	0	0	0	5	0	0	46	12cm 64 Mortar	40	0	0	0	0	46	12cm 64 Mortar	40	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22398	617
53	Switzerland	188	Aufklaerer 31	53	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	60	0	0	0	0	121	Handgranate	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22399	1237
53	Switzerland	189	Aufklaerer 57	53	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	57	12	80	0	0	0	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	121	Handgranate	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22400	1237
53	Switzerland	190	Aufklaerer 57	53	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	81	12	89	0	0	5	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	121	Handgranate	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22401	1318
53	Switzerland	191	Aufklaerer 90	53	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	90	12	99	0	0	10	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22402	1359
53	Switzerland	192	Aufklaerer 90	53	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22403	1439
53	Switzerland	193	Earthen Bunker	53	0	Fortifications	32	1	12	0	0	0	Default	60	3	112	100	1	46	12	60	3	0	0	0	9	0	3	3	Karabiner 1911	120	0	0	0	0	6	7.5mm Mg11 MMG	120	0	0	6	7.5mm Mg11 MMG	120	0	0	3	Karabiner 1911	120	0	0	8	10	12	2	14	16	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	22404	127
53	Switzerland	194	Earthen Bunker	53	0	Fortifications	34	1	12	0	0	0	Default	60	3	112	100	1	51	12	63	3	0	0	0	9	0	3	3	Karabiner 1911	120	0	0	0	0	12	7.5mm Mg51 MMG	120	0	0	12	7.5mm Mg51 MMG	120	0	0	3	Karabiner 1911	120	0	0	10	12	16	2	20	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	22405	126
53	Switzerland	195	Earthen Bunker	53	0	Fortifications	36	1	12	0	0	0	Default	70	3	112	100	1	57	12	99	3	0	0	0	9	0	3	7	Sturmgewehr 57	120	0	0	0	0	12	7.5mm Mg51 MMG	120	0	0	12	7.5mm Mg51 MMG	120	0	0	7	Sturmgewehr 57	120	0	0	12	16	18	4	20	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	22406	126
53	Switzerland	196	Earthen Bunker	53	0	Fortifications	43	1	12	0	0	0	Default	80	3	112	100	1	64	12	120	3	0	10	0	9	0	3	7	Sturmgewehr 57	120	0	0	0	0	15	12.7 Mg64 HMG	120	0	208	15	12.7 Mg64 HMG	120	0	208	7	Sturmgewehr 57	120	0	0	12	16	18	4	20	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	22407	165
53	Switzerland	197	Earthen Bunker	53	0	Fortifications	41	1	12	0	0	0	Default	90	3	112	100	1	90	12	120	3	0	15	0	9	0	3	8	Sturmgewehr 90	120	0	0	0	0	12	7.5mm Mg51 MMG	120	0	0	12	7.5mm Mg51 MMG	120	0	0	8	Sturmgewehr 90	120	0	0	12	16	18	4	24	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	22408	165
53	Switzerland	198	Earthen Bunker	53	0	Fortifications	36	1	12	0	0	0	Default	90	0	112	100	1	90	12	99	0	0	0	0	9	0	0	7	Sturmgewehr 57	120	0	0	0	0	15	12.7 Mg64 HMG	120	0	208	15	12.7 Mg64 HMG	120	0	208	7	Sturmgewehr 57	120	0	0	12	16	18	4	24	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	22409	126
53	Switzerland	199	Antitank Bunker	53	0	Fortifications	39	2	12	0	0	0	Default	61	4	112	100	1	46	12	55	4	0	0	0	8	0	4	83	47mm Kanone	40	80	0	0	0	6	7.5mm Mg11 MMG	120	0	0	3	Karabiner 1911	120	0	0	60	20mm TB Solo 40	0	120	0	12	14	16	2	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	401	25088	\N	22410	244
53	Switzerland	200	Antitank Bunker	53	0	Fortifications	58	2	12	0	0	0	Default	61	4	112	100	1	51	12	79	4	0	0	0	6	0	4	87	90mm L42 M50	60	0	60	0	0	12	7.5mm Mg51 MMG	120	0	0	3	Karabiner 1911	120	0	0	19	8.3cm RackR 50	0	40	0	12	14	16	2	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	401	25088	\N	22411	121
53	Switzerland	201	Antitank Bunker	53	0	Fortifications	65	2	12	0	0	0	Default	61	4	112	100	1	64	12	79	4	0	20	0	6	0	4	87	90mm L42 M50	60	0	60	0	0	15	12.7 Mg64 HMG	120	0	0	3	Karabiner 1911	120	0	0	20	8.3cm RackR 58	0	40	0	12	16	18	2	20	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	401	25088	\N	22412	121
53	Switzerland	202	Antitank Bunker	53	0	Fortifications	67	2	12	0	0	0	Default	91	4	112	100	1	80	12	120	4	0	0	0	6	0	4	88	90mm L42 M57	60	0	60	0	0	15	12.7 Mg64 HMG	120	0	0	3	Karabiner 1911	120	0	0	21	8.3cm RackR 80	0	40	0	12	18	20	4	24	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	25088	\N	22413	121
53	Switzerland	203	Antitank Bunker	53	0	Fortifications	74	2	12	0	0	0	Default	91	4	112	100	1	80	12	120	4	0	20	0	6	0	4	88	90mm L42 M57	60	0	60	0	0	15	12.7 Mg64 HMG	120	0	0	3	Karabiner 1911	120	0	0	21	8.3cm RackR 80	0	40	0	12	18	24	4	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	25088	\N	22414	121
53	Switzerland	204	Turret Casemate	53	0	Fortifications	63	1	11	0	0	0	Default	53	6	0	100	1	70	12	99	10	0	5	0	7	0	8	86	20 Pounder 52	40	0	0	40	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	40	50	50	22	30	30	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	25011	\N	22415	363
53	Switzerland	205	Turret Casemate	53	0	Fortifications	86	1	11	0	0	0	Default	63	6	0	100	1	85	12	120	15	0	10	0	6	0	8	91	105mm L7 WG79	23	0	20	20	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	40	50	50	19	40	40	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	25088	\N	22416	1329
53	Switzerland	206	Pz 60 Turret	53	0	Fortifications	99	1	11	0	0	0	Default	63	6	0	100	1	85	12	86	15	0	20	0	6	0	18	91	105mm L7 WG79	23	0	20	20	0	14	7.5mm Mg51 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	50	50	50	23	10	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	431	25041	\N	22417	1328
53	Switzerland	210	Kdo Pz 63	53	57	FO Vehicle	88	3	4	23	2	4	Track	90	4	4	10	1	64	12	73	0	0	0	0	9	0	0	16	12.7 Mg64 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	24975	\N	22418	1869
53	Switzerland	211	Kdo Pz 63/73	53	57	FO Vehicle	106	3	4	23	2	4	Track	90	4	4	10	1	73	12	89	5	0	10	0	9	0	4	76	20mm Kan 48/73	30	15	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	25071	\N	22419	1865
53	Switzerland	212	Kdo Pz 63/89	53	57	FO Vehicle	152	3	4	23	2	4	Track	90	4	4	10	1	90	12	106	5	0	30	0	9	0	20	76	20mm Kan 48/73	30	15	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	25071	\N	22420	1683
53	Switzerland	213	Kdo Pz 63/97	53	57	FO Vehicle	237	3	4	23	2	4	Track	90	4	4	10	1	100	12	120	5	0	40	0	9	15	20	228	12.7 Mg93 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	24973	\N	22421	1724
53	Switzerland	214	Alouette III AT	53	203	Attack Helicopter	82	2	1	73	0	0	Default	91	2	0	100	1	65	12	89	0	0	20	0	4	0	0	143	Bantam	0	3	0	0	0	143	Bantam	0	3	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1917	6116	\N	22422	2366
53	Switzerland	215	EuroCopter 135	53	53	Helicopter	145	3	2	98	0	0	Default	90	4	112	100	1	108	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	24994	\N	22423	2385
53	Switzerland	216	EuroCopter 635	53	53	Helicopter	181	3	2	98	0	0	Default	90	4	106	100	1	108	12	120	0	0	50	0	0	3	0	228	12.7 Mg93 AAMG	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	24994	\N	22424	2384
53	Switzerland	217	Alouette III	53	53	Helicopter	38	2	2	73	0	0	Default	90	2	107	100	1	65	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	970	6116	\N	22425	2386
53	Switzerland	218	Super Puma TH89	53	205	Heavy Helicopter	168	3	2	97	0	0	Default	90	3	120	100	1	89	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	24985	\N	22426	2385
53	Switzerland	219	Super Puma WE	53	205	Heavy Helicopter	230	3	2	104	0	0	Default	90	4	120	100	1	107	12	120	0	0	50	0	0	6	0	226	7.5mm Mg71 AAMG	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	24985	\N	22427	2384
53	Switzerland	220	Spotter Plane	53	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	9140	\N	22428	2279
53	Switzerland	221	EC 635 TOW	53	203	Attack Helicopter	364	3	2	95	0	0	Default	91	4	106	100	1	110	12	120	25	4	50	0	4	6	20	164	BGM-71D TOW-2	0	0	4	0	0	228	12.7 Mg93 AAMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	781	14266	\N	22429	2368
53	Switzerland	222	Cougar TOW	53	203	Attack Helicopter	473	3	4	80	0	0	Default	90	3	106	100	1	110	12	120	30	2	50	0	4	6	20	164	BGM-71D TOW-2	0	0	8	0	0	133	Stinger SAM	2	0	0	228	12.7 Mg93 AAMG	20	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	24996	\N	22430	2368
53	Switzerland	223	Alouette III	53	53	Helicopter	70	2	2	73	0	0	Default	90	2	106	100	1	65	12	107	0	5	20	0	9	0	5	13	7.5mm Mg51 AAMG	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	970	6116	\N	22431	2300
53	Switzerland	224	Alouette III AT	53	203	Attack Helicopter	122	2	2	73	0	0	Default	91	2	106	100	1	76	12	109	15	5	20	0	9	0	5	226	7.5mm Mg71 AAMG	20	0	0	0	0	146	SS-11	0	4	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6116	\N	22432	2364
60	Croatia	332	//Off-Map MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24952	2279
53	Switzerland	225	M113 DIRA MLRS	53	137	SP Rocket Launcher	32	3	2	22	2	4	Track	91	4	0	11	1	63	12	67	0	0	0	0	4	0	0	29	81mm DIRA MLRS	4	0	0	0	0	29	81mm DIRA MLRS	4	0	0	13	7.5mm Mg51 AAMG	90	0	208	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1232	23728	\N	22433	655
53	Switzerland	228	GeniePanzer 63	53	37	Engineer Tank	78	3	3	20	1	4	Track	90	4	0	12	1	63	12	88	0	0	0	1	9	0	0	13	7.5mm Mg51 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	2	2	3	2	2	2	0	0	0	0	0	0	0	0	3214	25074	\N	22434	2063
53	Switzerland	230	Bloodhound SAM	53	16	Area SAM	193	6	3	0	0	0	Default	90	0	0	10	1	64	12	83	110	0	0	0	3	4	8	130	Bloodhound II	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	7053	\N	22435	2376
53	Switzerland	231	Rapier SAM	53	16	Area SAM	166	3	10	0	0	0	Default	90	0	0	5	1	84	12	120	110	0	0	0	4	5	8	134	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	25084	\N	22436	2377
53	Switzerland	234	Ammo Bunker	53	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	22437	2400
53	Switzerland	235	Ammo Truck	53	56	Ammo Carrier	26	4	2	15	0	0	Default	60	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	22438	2200
53	Switzerland	236	Ammo Carrier 68	53	56	Ammo Carrier	37	3	4	18	2	4	Track	60	4	0	10	1	68	12	97	0	0	0	0	9	0	0	13	7.5mm Mg51 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	25090	\N	22439	1869
53	Switzerland	237	Ammo Dump	53	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	22440	2399
53	Switzerland	238	Ammo Car. M548	53	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	75	12	97	0	0	0	0	9	0	0	16	12.7 Mg64 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	24970	\N	22441	1869
53	Switzerland	243	Headquarters	53	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	Karabiner 1931	60	0	0	0	0	121	Handgranate	6	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22442	628
53	Switzerland	244	Headquarters	53	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	58	12	97	0	0	0	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	121	Handgranate	3	0	0	224	GewehrGranate58	2	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22443	957
53	Switzerland	245	Headquarters	53	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	3	0	0	225	40mm GewGranate	2	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22444	957
53	Switzerland	246	Assault Boat	53	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	25061	\N	22445	2317
53	Switzerland	247	Barge	53	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	22446	2269
53	Switzerland	248	Barge Carrier	53	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	22447	2358
53	Switzerland	249	Crew	53	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistole	6	0	0	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25078	\N	22448	1356
53	Switzerland	253	SchiessKdt 31	53	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	60	0	0	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	22449	1240
53	Switzerland	254	SchiessKdt 57	53	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	57	12	99	0	0	0	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	22450	1240
53	Switzerland	255	SchiessKdt 90	53	63	Art Observer	74	0	2	6	0	0	Default	92	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	22451	1360
53	Switzerland	256	SchiessKdt 90	53	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	30	0	9	0	20	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	22452	1597
53	Switzerland	257	SchiessKdt 90	53	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	15	20	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	22453	1600
53	Switzerland	258	SchiessKdt GelW	53	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	92	0	2	10	1	46	12	104	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	22454	2200
53	Switzerland	259	MOWAG Eagle III	53	57	FO Vehicle	223	2	3	27	0	3	A/T Wheel	90	3	2	10	11	102	12	109	0	0	40	0	9	15	20	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	65479	\N	22455	1765
53	Switzerland	260	MOWAG Eagle IV	53	57	FO Vehicle	224	2	3	30	0	3	A/T Wheel	90	6	2	10	1	104	12	120	0	0	40	0	9	15	20	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	24980	\N	22456	1765
53	Switzerland	262	MOWAG Eagle III	53	32	Scout Vehicle	102	2	3	27	0	3	A/T Wheel	92	3	104	10	11	102	12	109	0	0	40	0	9	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	65479	\N	22457	1946
53	Switzerland	263	MOWAG Eagle IV	53	32	Scout Vehicle	102	2	3	30	0	3	A/T Wheel	90	6	104	10	1	104	12	120	0	0	40	0	9	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	24980	\N	22458	1946
53	Switzerland	265	7.5mm MG51 Flab	53	8	Flak	15	0	4	2	0	0	Default	11	0	0	0	1	57	12	90	1	0	0	0	9	0	1	13	7.5mm Mg51 AAMG	90	0	0	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	25067	\N	22459	754
53	Switzerland	267	3x 10.5cm Hbz+	53	10	O/M Field Artillery	187	1	24	0	0	0	Default	90	0	0	0	1	91	12	105	0	0	0	0	6	0	0	109	10.5cm Hbz46/91	90	0	0	0	0	109	10.5cm Hbz46/91	90	0	0	109	10.5cm Hbz46/91	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25051	\N	22460	18
53	Switzerland	268	4x 10.5cm Hbz+	53	10	O/M Field Artillery	223	1	32	0	0	0	Default	90	0	0	0	1	91	12	105	0	0	0	0	6	0	0	109	10.5cm Hbz46/91	90	0	0	0	0	109	10.5cm Hbz46/91	90	0	0	109	10.5cm Hbz46/91	90	0	0	109	10.5cm Hbz46/91	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25051	\N	22461	133
53	Switzerland	270	MOWAG Eagle IV	53	219	Light MRV APC	112	2	2	30	0	3	A/T Wheel	90	6	106	10	1	104	12	120	0	0	40	0	9	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	24980	\N	22462	1946
53	Switzerland	280	Towed Rapier	53	30	SP SAM	181	6	6	17	2	4	Track	90	1	0	11	1	84	12	109	100	0	30	1	8	5	0	134	Rapier SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1409	8023	\N	22464	2370
53	Switzerland	281	Towed Rapier	53	30	SP SAM	286	6	6	17	2	4	Track	90	1	0	11	1	110	12	120	110	0	40	1	8	6	0	134	Rapier SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1409	8023	\N	22465	2370
53	Switzerland	290	90mm Mecar PH	53	196	Pack Howitzer	23	1	5	1	0	0	Default	90	0	0	1	1	60	12	75	0	0	0	0	6	0	0	100	90mm Mecar 60	32	0	8	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	22466	1267
53	Switzerland	291	90mm Mecar PH	53	196	Pack Howitzer	24	1	5	1	0	0	Default	90	0	0	1	1	76	12	120	0	0	0	0	6	0	0	101	90mm Mecar 75	32	0	8	0	0	215	B+T 96 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	22467	1267
53	Switzerland	295	PAL Grenadier	53	40	Heavy Infantry	138	1	9	7	0	0	Default	90	0	0	0	1	91	12	97	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	152	Dragon II	0	6	0	216	Handgranate 85	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	22468	320
53	Switzerland	296	PAL Grenadier	53	40	Heavy Infantry	139	1	9	7	0	0	Default	90	0	0	0	1	98	12	103	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	153	Dragon WH98	0	6	0	225	40mm GewGranate	9	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	22469	319
53	Switzerland	297	PAL Grenadier	53	40	Heavy Infantry	149	1	9	7	0	0	Default	90	0	0	0	1	104	1	108	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	154	Dragon WH2000	0	6	0	225	40mm GewGranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	22470	320
53	Switzerland	298	TOW Grenadier	53	40	Heavy Infantry	180	1	9	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	90	0	0	164	BGM-71D TOW-2	0	6	0	225	40mm GewGranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	22471	320
53	Switzerland	300	G-13 / 42	53	15	Close Support Tank	50	3	4	13	0	4	Track	60	3	6	10	1	46	12	70	4	0	0	1	7	0	4	85	75mm M40 Gun	10	26	0	15	0	230	7.5mm Mg42 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	2	2	12	3	2	1	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	633	25065	\N	22472	1253
53	Switzerland	302	Grenadier 57	53	40	Heavy Infantry	27	1	11	6	0	0	Default	60	0	0	0	1	57	12	60	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	19	8.3cm RackR 50	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22473	398
53	Switzerland	303	Grenadier 57	53	40	Heavy Infantry	28	1	11	6	0	0	Default	70	0	0	0	1	58	12	81	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	20	8.3cm RackR 58	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22474	397
53	Switzerland	304	Grenadier 57	53	40	Heavy Infantry	31	1	11	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22475	399
53	Switzerland	305	Grenadier 90	53	40	Heavy Infantry	31	1	11	6	0	0	Default	90	0	0	0	1	90	12	105	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	8	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22476	399
53	Switzerland	306	Grenadier 90	53	40	Heavy Infantry	29	1	11	6	0	0	Default	90	0	0	0	1	90	12	110	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	22	110mm PzF-3 RL	0	6	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22477	360
53	Switzerland	307	Grenadier 90+	53	40	Heavy Infantry	35	1	11	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	26	PzF-3 IT-600 DC	0	6	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22478	360
53	Switzerland	308	Grenadier 90+	53	40	Heavy Infantry	38	1	11	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	120	0	0	26	PzF-3 IT-600 DC	0	6	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22479	320
53	Switzerland	309	**Para**	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	22480	2279
53	Switzerland	310	Fsch Gren 57	53	96	Paratroops	20	1	4	6	0	0	Default	90	0	0	0	1	58	12	88	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	121	Handgranate	12	0	0	224	GewehrGranate58	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22481	230
53	Switzerland	311	L Fsch Gren 57	53	98	Para light Infantry	22	1	7	6	0	0	Default	90	0	0	0	1	64	12	83	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	121	Handgranate	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22482	672
53	Switzerland	312	Fsch Gren 57	53	96	Paratroops	26	1	7	6	0	0	Default	90	0	0	0	1	64	12	83	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	20	8.3cm RackR 58	0	5	0	121	Handgranate	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22483	437
53	Switzerland	313	Fsch Gren 57	53	96	Paratroops	31	1	9	6	0	0	Default	90	0	0	0	1	84	12	89	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	60	0	0	21	8.3cm RackR 80	0	6	0	121	Handgranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22484	360
53	Switzerland	314	L Fsch Gren 57	53	98	Para light Infantry	27	1	9	6	0	0	Default	90	0	0	0	1	84	12	89	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	60	0	0	121	Handgranate	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22485	671
53	Switzerland	315	L Fsch Gren 90	53	98	Para light Infantry	27	1	9	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	60	0	0	216	Handgranate 85	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22486	711
53	Switzerland	316	Fsch Gren 90	53	96	Paratroops	31	1	9	6	0	0	Default	90	0	0	0	1	90	12	110	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	60	0	0	22	110mm PzF-3 RL	0	6	0	216	Handgranate 85	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22487	360
53	Switzerland	317	Fsch Gren 90+	53	96	Paratroops	40	1	9	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	60	0	0	25	124mm PzF-3T DC	0	6	0	216	Handgranate 85	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22488	320
53	Switzerland	318	Fsch Gren 90+	53	96	Paratroops	40	1	9	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	60	0	0	26	PzF-3 IT-600 DC	0	6	0	216	Handgranate 85	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22489	320
53	Switzerland	319	Fsch Gren 90+	53	96	Paratroops	40	1	9	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	60	0	0	26	PzF-3 IT-600 DC	0	6	0	216	Handgranate 85	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22490	320
53	Switzerland	320	Fsch Aufkl 57	53	101	Paratroop Scouts	18	0	3	7	0	0	Default	90	0	0	0	1	58	12	80	0	0	0	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	121	Handgranate	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22491	1237
53	Switzerland	321	Fsch Aufkl 57	53	101	Paratroop Scouts	21	0	3	7	0	0	Default	90	0	0	0	1	81	12	89	0	0	10	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	121	Handgranate	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22492	1359
53	Switzerland	322	Fsch Aufkl 90	53	101	Paratroop Scouts	21	0	3	7	0	0	Default	90	0	0	0	1	90	12	99	0	0	10	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22493	1359
53	Switzerland	323	Fsch Aufkl 90	53	101	Paratroop Scouts	26	0	3	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	6	0	0	225	40mm GewGranate	3	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22494	1440
53	Switzerland	324	Fsch Aufkl 90	53	101	Paratroop Scouts	24	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22495	1439
53	Switzerland	325	Fsch Aufkl 57	53	101	Paratroop Scouts	19	0	3	7	0	0	Default	90	0	0	0	1	58	12	80	0	0	0	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	121	Handgranate	6	0	0	5	9mm MP 43/44	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22496	628
53	Switzerland	326	Fsch Aufkl 57	53	101	Paratroop Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	81	12	89	0	0	10	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	121	Handgranate	6	0	0	215	B+T 96 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22497	628
53	Switzerland	327	Fsch Aufkl 90	53	101	Paratroop Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	90	12	99	0	0	10	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	6	0	0	214	Remington 870	30	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22498	1398
53	Switzerland	328	Fsch Aufkl 90	53	101	Paratroop Scouts	26	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	231	Stgw 90 Swat	60	0	0	0	0	225	40mm GewGranate	3	3	0	214	Remington 870	30	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32005	\N	22499	1479
53	Switzerland	329	Fsch Aufkl 90	53	101	Paratroop Scouts	32	0	3	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	30	0	9	0	0	232	Stgw 90 Cmdo	60	0	0	0	0	216	Handgranate 85	6	0	0	229	5.56 Minimi LMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32007	\N	22500	1480
53	Switzerland	331	Fsch Sniper	53	143	Para Sniper	52	0	1	6	0	0	Default	41	0	0	0	1	70	12	99	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Handgranate	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25036	\N	22501	1717
53	Switzerland	332	Fsch Sniper	53	143	Para Sniper	61	0	1	6	0	0	Default	81	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	216	Handgranate 85	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25036	\N	22502	1760
53	Switzerland	333	Hvy Sniper	53	45	Sniper	129	0	1	6	0	0	Default	81	0	0	0	1	105	12	120	10	0	40	0	9	0	10	219	12.7mm Gew06	50	0	0	0	0	216	Handgranate 85	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	22503	1680
53	Switzerland	334	Fsch Hvy Sniper	53	143	Para Sniper	133	0	1	6	0	0	Default	81	0	0	0	1	105	12	120	10	0	40	0	9	0	10	219	12.7mm Gew06	50	0	0	0	0	216	Handgranate 85	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	22504	1680
53	Switzerland	336	FW Grenadier 31	53	40	Heavy Infantry	28	1	11	6	0	0	Default	41	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	119	Flammenwerfer	5	0	0	10	7.5mm LMg25 LMG	90	0	0	121	Handgranate	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25064	\N	22505	147
53	Switzerland	337	FW Grenadier 57	53	40	Heavy Infantry	26	1	11	6	0	0	Default	61	0	0	0	1	57	12	89	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	119	Flammenwerfer	5	0	0	121	Handgranate	22	0	0	7	Sturmgewehr 57	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25064	\N	22506	549
53	Switzerland	341	Fuesilier 11	53	51	Light Infantry	23	1	13	6	0	0	Default	20	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Karabiner 1911	90	0	0	0	0	121	Handgranate	13	0	0	10	7.5mm LMg25 LMG	90	0	0	222	PzWG 44	8	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	22507	148
53	Switzerland	342	Fuesilier 31	53	51	Light Infantry	21	1	13	6	0	0	Default	20	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	26	0	0	10	7.5mm LMg25 LMG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22508	628
53	Switzerland	343	Fuesilier 31	53	51	Light Infantry	23	1	13	6	0	0	Default	20	0	0	0	1	48	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	13	0	0	10	7.5mm LMg25 LMG	90	0	0	223	PzWG 48	8	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22509	148
53	Switzerland	344	Fuesilier 57	53	51	Light Infantry	17	1	9	6	0	0	Default	30	0	0	0	1	57	12	60	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	18	0	0	1	Sniper Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22510	668
53	Switzerland	345	Fuesilier 57	53	51	Light Infantry	20	1	9	6	0	0	Default	30	0	0	0	1	58	12	81	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	9	0	0	224	GewehrGranate58	5	4	0	1	Sniper Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22511	393
53	Switzerland	346	Fuesilier 57	53	51	Light Infantry	23	1	9	6	0	0	Default	40	0	0	0	1	80	12	99	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	9	0	0	224	GewehrGranate58	5	4	0	1	Sniper Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22512	393
53	Switzerland	347	Fuesilier 57	53	51	Light Infantry	20	1	9	6	0	0	Default	40	0	0	0	1	85	12	99	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	216	Handgranate 85	18	0	0	1	Sniper Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22513	668
53	Switzerland	348	Fuesilier 90	53	51	Light Infantry	19	1	9	6	0	0	Default	50	0	0	0	1	90	12	105	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	18	0	0	233	Sniper SIG 550	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22514	668
53	Switzerland	349	Fuesilier 90	53	51	Light Infantry	22	1	9	6	0	0	Default	50	0	0	0	1	98	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	9	0	0	225	40mm GewGranate	5	4	0	233	Sniper SIG 550	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22515	393
53	Switzerland	350	Fuesilier 90	53	51	Light Infantry	34	1	8	6	0	0	Default	50	0	0	0	1	108	12	120	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	219	12.7mm Gew06	60	0	0	225	40mm GewGranate	8	8	0	229	5.56 Minimi LMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22516	393
53	Switzerland	353	FW Fuesilier 31	53	1	Infantry	29	1	13	6	0	0	Default	21	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	119	Flammenwerfer	6	0	0	10	7.5mm LMg25 LMG	90	0	0	121	Handgranate	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25064	\N	22517	147
53	Switzerland	354	FW Fuesilier 57	53	1	Infantry	27	1	13	6	0	0	Default	31	0	0	0	1	57	12	89	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	119	Flammenwerfer	6	0	0	121	Handgranate	26	0	0	7	Sturmgewehr 57	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25064	\N	22518	549
53	Switzerland	356	Fsch PzF-3	53	142	Para Inf-AT	22	0	2	6	0	0	Default	41	0	0	0	1	91	12	120	0	0	10	0	6	0	0	22	110mm PzF-3 RL	0	0	8	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	22519	1508
53	Switzerland	357	Fsch PzF-3	53	142	Para Inf-AT	32	0	2	6	0	0	Default	41	0	0	0	1	98	12	120	0	0	20	0	6	0	0	25	124mm PzF-3T DC	0	0	8	0	0	232	Stgw 90 Cmdo	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24978	\N	22520	1547
53	Switzerland	358	Fsch PzF-3	53	142	Para Inf-AT	32	0	2	6	0	0	Default	41	0	0	0	1	108	12	120	0	0	20	0	6	0	0	26	PzF-3 IT-600 DC	0	0	8	0	0	232	Stgw 90 Cmdo	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24978	\N	22521	1547
53	Switzerland	360	Fsch 12.7 HMG	53	144	Para MG	27	0	6	4	0	0	Default	30	0	0	0	1	64	12	99	0	0	0	0	9	0	0	15	12.7 Mg64 HMG	90	0	0	0	208	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	15	12.7 Mg64 HMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22522	391
53	Switzerland	361	Fsch 12.7 HMG	53	144	Para MG	27	0	6	4	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	15	12.7 Mg64 HMG	90	0	0	0	208	232	Stgw 90 Cmdo	60	0	0	216	Handgranate 85	4	0	0	15	12.7 Mg64 HMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22523	391
53	Switzerland	363	Fsch MG51 / 57	53	149	para MG Section	28	0	6	5	0	0	Default	30	0	0	0	1	80	12	99	1	0	0	0	9	0	1	234	7.5mm Mg71 MMG	90	0	0	0	0	234	7.5mm Mg71 MMG	90	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25067	\N	22524	463
53	Switzerland	364	Fsch MG51 / 90	53	149	para MG Section	28	0	6	5	0	0	Default	30	0	0	0	1	90	12	120	1	0	0	0	9	0	1	234	7.5mm Mg71 MMG	90	0	0	0	0	234	7.5mm Mg71 MMG	90	0	0	232	Stgw 90 Cmdo	60	0	0	216	Handgranate 85	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25067	\N	22525	463
53	Switzerland	366	Fsch Moerser	53	173	Para Mortar Team	16	1	3	3	0	0	Default	91	0	0	0	1	98	12	120	0	0	0	0	8	0	0	39	60mm M87 Mortar	60	0	0	0	0	216	Handgranate 85	6	0	0	232	Stgw 90 Cmdo	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	22526	667
53	Switzerland	367	Fsch Moerser	53	173	Para Mortar Team	21	1	4	2	0	0	Default	90	0	0	0	1	72	12	99	0	0	0	0	7	0	0	41	81mm M72 Mortar	50	0	0	0	0	121	Handgranate	8	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	22527	666
53	Switzerland	369	Fsch PAL BB65	53	207	Para-ATGM Team	36	1	3	5	0	0	Default	40	0	0	0	1	65	12	92	0	0	0	0	6	0	0	143	Bantam	0	0	4	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25058	\N	22528	1424
53	Switzerland	370	Fsch PAL BB77	53	207	Para-ATGM Team	37	1	2	6	0	0	Default	52	0	0	0	1	77	12	85	0	0	0	0	4	0	0	156	Dragon	0	0	4	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	22529	1424
53	Switzerland	371	Fsch PAL BB77	53	207	Para-ATGM Team	117	1	2	6	0	0	Default	62	0	0	0	1	86	12	90	0	0	40	0	4	0	0	152	Dragon II	0	0	4	0	0	7	Sturmgewehr 57	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25062	\N	22530	1584
53	Switzerland	372	Fsch PAL BB77	53	207	Para-ATGM Team	118	1	2	6	0	0	Default	72	0	0	0	1	91	12	97	0	0	40	0	4	0	0	152	Dragon II	0	0	4	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25062	\N	22531	1584
53	Switzerland	373	Fsch PAL BB77	53	207	Para-ATGM Team	119	1	2	6	0	0	Default	82	0	0	0	1	98	12	104	0	0	40	0	4	0	0	153	Dragon WH98	0	0	4	0	0	232	Stgw 90 Cmdo	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25062	\N	22532	1584
53	Switzerland	374	Fsch PAL BB77	53	207	Para-ATGM Team	126	1	2	6	0	0	Default	92	0	0	0	6	104	1	108	0	0	40	0	4	0	0	154	Dragon WH2000	0	0	4	0	0	231	Stgw 90 Swat	60	0	0	225	40mm GewGranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25062	\N	22533	1584
53	Switzerland	500	*NEW  for 5.0*	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	22534	2279
53	Switzerland	501	GMTF(DURO IIIP)	53	217	MRV APC	43	3	2	24	0	3	A/T Wheel	62	6	112	10	1	110	12	120	2	0	0	1	9	0	2	65	12.7 Mg93 ATMG	75	15	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	2980	32001	\N	22535	1990
53	Switzerland	502	Condor mt / 31	53	49	Motorcycle	12	0	1	32	0	3	A/T Wheel	40	0	2	6	1	46	12	59	0	0	0	0	6	0	0	5	9mm MP 43/44	40	0	0	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	24997	\N	22536	1315
53	Switzerland	503	Condor lt / 57	53	49	Motorcycle	12	0	1	32	0	3	A/T Wheel	40	0	2	6	1	60	12	100	0	0	0	0	6	0	0	5	9mm MP 43/44	40	0	0	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34442	\N	22537	1315
53	Switzerland	504	BMW 650 F / 90+	53	49	Motorcycle	25	0	1	40	0	3	A/T Wheel	90	0	2	7	1	106	12	120	0	0	30	0	7	0	0	64	Stgw 90 kurz	40	0	0	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	24998	\N	22538	1479
53	Switzerland	506	FW Team 57	53	2	Inf-AT	16	0	2	6	0	0	Default	10	0	0	0	1	57	12	89	0	0	0	0	6	0	0	119	Flammenwerfer	6	0	0	0	0	7	Sturmgewehr 57	40	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25064	\N	22540	1384
53	Switzerland	507	FW Team 57	53	2	Inf-AT	19	0	2	6	0	0	Default	21	0	0	0	1	80	12	89	0	0	10	0	6	0	0	119	Flammenwerfer	6	0	0	0	0	7	Sturmgewehr 57	40	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25064	\N	22541	1271
53	Switzerland	508	Fuesilier 90+	53	1	Infantry	113	1	13	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	25	124mm PzF-3T DC	0	6	0	225	40mm GewGranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22542	320
53	Switzerland	509	Fuesilier 90+	53	1	Infantry	113	1	13	6	0	0	Default	51	0	0	0	1	108	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	130	0	0	26	PzF-3 IT-600 DC	0	6	0	225	40mm GewGranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22543	320
53	Switzerland	510	Fuesilier 90	53	51	Light Infantry	99	1	9	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	9	0	0	225	40mm GewGranate	5	4	0	233	Sniper SIG 550	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22544	393
53	Switzerland	511	Fuesilier 90	53	51	Light Infantry	104	1	8	6	0	0	Default	51	0	0	0	1	108	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	219	12.7mm Gew06	60	0	0	225	40mm GewGranate	8	8	0	229	5.56 Minimi LMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22545	393
53	Switzerland	512	Aufklaerer 90	53	58	Scout	94	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22546	1519
53	Switzerland	513	Aufklaerer 90	53	58	Scout	94	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	225	40mm GewGranate	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22547	1519
53	Switzerland	514	Aufklaerer 90+	53	58	Scout	98	0	3	7	0	0	Default	91	0	0	0	1	108	12	120	0	0	40	0	9	0	0	232	Stgw 90 Cmdo	60	0	0	0	0	216	Handgranate 85	6	0	0	229	5.56 Minimi LMG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32007	\N	22548	1480
53	Switzerland	515	Aufklaerer 90+	53	58	Scout	98	0	3	7	0	0	Default	91	0	0	0	1	108	12	120	0	0	40	0	9	0	0	231	Stgw 90 Swat	60	0	0	0	0	225	40mm GewGranate	6	0	0	229	5.56 Minimi LMG	30	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32005	\N	22549	1480
53	Switzerland	516	Fsch Aufkl 90	53	101	Paratroop Scouts	98	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	216	Handgranate 85	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22550	1519
53	Switzerland	517	Fsch Aufkl 90	53	101	Paratroop Scouts	102	0	3	7	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	232	Stgw 90 Cmdo	60	0	0	0	0	216	Handgranate 85	6	0	0	229	5.56 Minimi LMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32007	\N	22551	1480
53	Switzerland	518	KC 90+	53	90	Guards Squad	96	1	4	7	0	0	Default	91	0	0	0	1	108	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	90	0	0	216	Handgranate 85	6	0	0	225	40mm GewGranate	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22552	272
53	Switzerland	519	Grenadier 90+	53	40	Heavy Infantry	112	1	11	6	0	0	Default	91	0	0	0	1	108	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	26	PzF-3 IT-600 DC	0	6	0	216	Handgranate 85	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22553	320
53	Switzerland	520	Grenadier 90+	53	40	Heavy Infantry	112	1	11	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	120	0	0	26	PzF-3 IT-600 DC	0	6	0	225	40mm GewGranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22554	320
53	Switzerland	522	Hunter Mk 58A	53	44	Fighter-Bomber	68	4	1	11	0	0	Default	90	4	0	0	1	71	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32002	\N	22555	1977
53	Switzerland	523	Hunter Mk 58A+	53	44	Fighter-Bomber	70	4	1	11	0	0	Default	92	4	0	0	1	74	12	94	10	0	10	0	9	0	0	184	30mm ADEN	7	4	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32002	\N	22556	1977
53	Switzerland	524	Hunter 80	53	44	Fighter-Bomber	85	4	1	11	0	0	Default	90	4	0	0	1	82	12	94	10	0	10	0	9	2	0	184	30mm ADEN	7	4	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32002	\N	22557	2053
53	Switzerland	526	Centurion Mk 3	53	13	Medium Tank	88	5	4	12	0	4	Track	92	4	13	38	4	55	11	55	10	1	0	1	7	0	6	86	20 Pounder 52	35	25	0	10	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1002	8007	\N	22558	1090
53	Switzerland	528	Motorboot P46	53	199	Patrol Boat	75	2	4	0	15	7	Ship	90	4	14	89	1	46	6	49	9	1	0	0	9	0	9	49	.30 Browng AAMG	90	0	0	0	0	235	24mm TB 41	0	40	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	5	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13192	\N	22559	2150
53	Switzerland	530	Armeetaucher	53	250	Ranger Pioneer	31	0	4	6	1	0	Default	91	0	0	0	1	108	12	120	0	0	0	0	9	0	0	232	Stgw 90 Cmdo	60	0	0	0	0	233	Sniper SIG 550	40	0	0	219	12.7mm Gew06	30	0	0	214	Remington 870	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32007	\N	22560	145
53	Switzerland	596	Mun. Container	53	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	22561	2279
53	Switzerland	597	Munitionswagen	53	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	22562	2359
53	Switzerland	598	Pferdewagen	53	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	22563	2196
53	Switzerland	599	Packesel	53	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	69	0	0	0	0	9	0	0	2	Pistole	6	0	0	0	0	3	Karabiner 1911	10	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	22564	1960
53	Switzerland	600	Duro 4x4	53	27	Medium Truck	13	2	2	25	0	3	A/T Wheel	40	1	118	10	1	101	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	24995	\N	22565	2116
53	Switzerland	601	Steyr 10t 6x6	53	28	Heavy Truck	22	4	3	20	0	2	Wheel	30	0	144	14	1	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	24986	\N	22566	2194
53	Switzerland	602	Henschel (8t)	53	28	Heavy Truck	18	4	3	17	0	2	Wheel	30	0	133	12	1	56	12	87	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	24992	\N	22567	2154
53	Switzerland	603	Kdo Pz 87	53	57	FO Vehicle	406	5	4	26	0	4	Track	91	5	0	42	1	94	12	106	35	5	40	1	6	0	22	94	12cm L44 Sw87	10	0	10	10	0	227	7.5mm Mg87 CMG	90	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	60	13	6	64	21	11	5	71	33	15	110	52	27	12	0	0	0	0	0	0	0	0	1417	32134	\N	22568	1122
53	Switzerland	604	KdoRadSPz 93/99	53	57	FO Vehicle	235	5	2	36	3	3	A/T Wheel	90	4	106	18	1	100	12	120	0	0	40	6	9	15	20	228	12.7 Mg93 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	25076	\N	22569	1724
53	Switzerland	605	Kdo Pz 2000	53	57	FO Vehicle	269	4	3	25	0	4	Track	92	4	104	20	1	102	12	120	25	0	40	2	9	15	20	77	30mm Rarden Gun	0	0	0	20	0	227	7.5mm Mg87 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	12	8	4	10	8	4	2	0	0	0	0	0	0	0	0	71	32141	\N	22570	1521
53	Switzerland	607	PzHb 88/95 KW-2	53	21	SP Artillery	180	6	4	18	0	4	Track	92	5	0	25	1	99	12	100	0	2	30	0	5	0	0	243	155mm L47 / 99	40	10	0	0	0	228	12.7 Mg93 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1633	24976	\N	22572	1094
53	Switzerland	608	PzHb 88/95 KW-3	53	21	SP Artillery	213	6	4	18	0	4	Track	92	5	0	25	1	101	12	120	0	2	30	0	6	0	0	244	155mm L47 / 01	30	10	0	10	0	228	12.7 Mg93 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1633	24976	\N	22573	1134
53	Switzerland	609	3x PzHb 88/95-2	53	155	O/M Medium Artillery	595	3	12	0	0	0	Default	92	0	0	0	1	99	12	100	0	0	0	0	4	0	0	243	155mm L47 / 99	58	12	0	0	0	243	155mm L47 / 99	58	12	0	243	155mm L47 / 99	58	12	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24976	\N	22574	11
53	Switzerland	610	3x PzHb 88/95-3	53	155	O/M Medium Artillery	685	3	12	0	0	0	Default	92	0	0	0	1	101	12	120	0	0	0	0	4	0	0	244	155mm L47 / 01	29	12	0	29	0	244	155mm L47 / 01	58	12	0	244	155mm L47 / 01	58	12	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24976	\N	22575	11
53	Switzerland	611	Unimog S (1.5t)	53	183	Light Truck	12	3	2	20	0	3	A/T Wheel	30	1	112	10	1	61	12	93	0	0	0	0	9	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	24966	\N	22576	1956
53	Switzerland	612	Duro 4x4	53	183	Light Truck	13	2	2	25	0	3	A/T Wheel	40	1	118	10	1	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	24995	\N	22577	2116
53	Switzerland	613	Saurer 2DM (5t)	53	27	Medium Truck	18	4	2	20	0	3	A/T Wheel	30	0	128	12	1	64	12	100	0	0	0	0	8	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	24990	\N	22578	1997
53	Switzerland	614	Saurer 6DM	53	28	Heavy Truck	18	4	2	20	0	0	Default	30	1	136	12	1	88	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	25093	\N	22579	2154
53	Switzerland	615	Steyr 6t 4x4	53	28	Heavy Truck	19	4	3	20	0	0	Default	30	0	136	12	1	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	24987	\N	22580	2154
53	Switzerland	616	Saurer 10DM	53	28	Heavy Truck	22	4	2	20	0	0	Default	30	1	244	14	1	88	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	24989	\N	22581	2193
53	Switzerland	617	Steyr A680 (3t)	53	27	Medium Truck	14	3	2	18	0	2	Wheel	30	0	124	12	1	66	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	25040	\N	22582	2154
53	Switzerland	618	Djinn	53	204	Light Helicopter	86	2	2	65	0	0	Default	90	3	103	100	1	48	12	59	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8146	\N	22583	2221
53	Switzerland	619	RANGER UAV	53	50	Air OP Aircraft	171	0	1	1	0	0	Default	91	1	0	0	1	100	12	120	100	0	40	0	9	5	22	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	578	85	\N	22584	1600
53	Switzerland	620	PC-6 B2	53	50	Air OP Aircraft	47	2	2	2	0	0	Default	90	1	2	0	1	67	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	43	\N	22585	2279
53	Switzerland	621	PC-7	53	50	Air OP Aircraft	57	2	2	2	0	0	Default	91	2	0	0	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	9129	\N	22586	2396
53	Switzerland	622	PC-9	53	50	Air OP Aircraft	67	2	2	3	0	0	Default	91	2	0	0	1	84	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	9174	\N	22587	2396
53	Switzerland	623	ADS 95	53	50	Air OP Aircraft	171	0	1	1	0	0	Default	91	1	0	0	1	95	12	99	0	0	40	0	9	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	578	85	\N	22588	1560
53	Switzerland	624	PC-6 B2	53	60	Paratroop Transport	19	2	2	2	0	0	Default	90	1	106	0	1	47	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	43	\N	22589	2198
53	Switzerland	625	Junkers Ju-52	53	60	Paratroop Transport	27	4	4	3	0	0	Default	92	2	20	100	1	46	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	503	32158	\N	22590	2398
53	Switzerland	626	BISON	53	38	SP Mortar	506	2	10	0	0	0	Default	91	6	180	100	1	89	12	105	45	5	30	0	7	0	25	245	155mm L52 BISON	30	0	0	0	0	245	155mm L52 BISON	30	0	0	8	Sturmgewehr 90	240	0	0	8	Sturmgewehr 90	240	0	0	50	75	100	64	75	100	60	100	150	200	110	150	200	0	0	0	0	10	0	0	0	0	408	25089	\N	22591	887
53	Switzerland	627	2x BISON	53	156	O/M Heavy Artillery	208	2	20	0	0	0	Default	91	6	0	100	1	89	12	105	45	5	0	0	7	0	25	245	155mm L52 BISON	45	0	0	0	0	245	155mm L52 BISON	45	0	0	245	155mm L52 BISON	45	0	0	245	155mm L52 BISON	45	0	0	50	75	100	64	75	100	60	100	150	200	110	150	200	0	0	0	0	10	0	0	0	0	0	25089	\N	22592	887
53	Switzerland	628	Antitank Bunker	53	0	Fortifications	43	2	12	0	0	0	Default	61	4	112	100	1	46	12	55	4	0	0	0	8	0	4	236	3.5cm  PzKanone	40	80	0	0	0	6	7.5mm Mg11 MMG	120	0	0	3	Karabiner 1911	120	0	0	235	24mm TB 41	0	120	0	12	14	16	2	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	401	25088	\N	22593	244
53	Switzerland	631	Kdo Puch 4x4	53	57	FO Vehicle	118	2	2	24	0	3	A/T Wheel	90	0	4	10	1	90	12	120	0	0	0	0	0	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	24968	\N	22595	2200
53	Switzerland	632	Kdo Duro 4x4	53	57	FO Vehicle	121	3	4	25	0	3	A/T Wheel	92	1	106	10	1	94	12	120	0	0	0	0	0	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	24995	\N	22596	2159
53	Switzerland	633	Kdo Duro 4x4	53	57	FO Vehicle	136	3	4	25	0	3	A/T Wheel	92	1	106	10	1	100	12	120	0	0	0	0	0	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	24995	\N	22597	2159
53	Switzerland	634	Entp Pz 65/88	53	37	Engineer Tank	90	4	3	20	0	4	Track	92	3	0	39	1	89	12	108	0	0	30	2	9	0	0	16	12.7 Mg64 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	4	3	3	1	104	2	2	4	3	3	1	0	0	0	0	0	0	0	0	873	24979	\N	22598	2064
53	Switzerland	635	Mirm Pz 63/00	53	36	Mine Clearing Tank	175	3	3	20	1	4	Track	90	6	0	12	1	100	12	120	0	0	40	1	9	0	0	228	12.7 Mg93 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	1	4	4	2	1	106	6	2	6	6	2	1	0	0	0	0	0	0	0	0	3214	24971	\N	22599	2064
53	Switzerland	636	BergePz Bueffel	53	37	Engineer Tank	150	3	3	22	1	4	Track	90	6	0	12	1	106	12	120	0	0	30	1	9	0	0	228	12.7 Mg93 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	13	6	30	12	12	4	171	33	15	60	24	24	6	0	0	0	0	0	0	0	0	657	24982	\N	22600	2104
53	Switzerland	637	Kran Pz 63	53	37	Engineer Tank	78	3	3	22	1	4	Track	90	6	0	12	1	63	12	105	0	0	0	1	9	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	2	2	3	2	2	2	0	0	0	0	0	0	0	0	3214	25074	\N	22601	2063
53	Switzerland	638	Entp Pz 65	53	37	Engineer Tank	77	4	3	20	0	4	Track	92	3	0	39	1	65	12	88	0	0	0	2	9	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	4	3	3	1	104	2	2	4	3	3	1	0	0	0	0	0	0	0	0	873	24979	\N	22602	2103
53	Switzerland	639	KODIAK (AEV3)	53	37	Engineer Tank	145	3	3	22	1	4	Track	90	6	0	12	1	99	12	120	0	0	30	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	13	6	30	12	12	4	171	33	15	60	24	24	6	0	0	0	0	0	0	0	0	657	6281	\N	22603	2104
53	Switzerland	641	Condor mt / 31	53	49	Motorcycle	14	0	1	32	0	3	A/T Wheel	70	0	2	8	1	46	12	59	0	0	0	0	9	0	0	4	Karabiner 1931	40	0	0	0	55	121	Handgranate	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	834	24997	\N	22604	1275
53	Switzerland	642	Condor sw / 31	53	49	Motorcycle	18	0	2	30	0	3	A/T Wheel	70	0	3	8	1	50	12	65	0	0	0	0	9	0	0	10	7.5mm LMg25 LMG	60	0	0	0	55	4	Karabiner 1931	60	0	0	121	Handgranate	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	22605	797
53	Switzerland	643	Condor sw / 57	53	49	Motorcycle	18	0	2	30	0	3	A/T Wheel	70	0	3	8	1	57	12	75	0	0	0	0	9	0	0	11	7.5mm Mg51 LMG	60	0	0	0	55	7	Sturmgewehr 57	60	0	0	121	Handgranate	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	22606	797
53	Switzerland	644	Condor lt / 57	53	49	Motorcycle	12	0	1	32	0	3	A/T Wheel	40	0	2	6	1	60	12	100	0	0	0	0	6	0	0	7	Sturmgewehr 57	40	0	0	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	833	34442	\N	22607	1315
53	Switzerland	645	Condor lt / 90	53	49	Motorcycle	15	0	1	32	0	3	A/T Wheel	40	0	2	6	1	90	12	104	0	0	10	0	5	0	0	8	Sturmgewehr 90	40	0	0	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	833	34442	\N	22608	1315
53	Switzerland	646	BMW 650 F / 90	53	49	Motorcycle	18	0	1	40	0	3	A/T Wheel	80	0	2	7	1	100	12	120	0	0	10	0	7	0	0	8	Sturmgewehr 90	40	0	0	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	836	24998	\N	22609	1315
53	Switzerland	647	BMW 650 F / 90+	53	49	Motorcycle	25	0	1	40	0	3	A/T Wheel	90	0	2	7	1	106	12	120	0	0	30	0	7	0	0	8	Sturmgewehr 90	40	0	0	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	836	24998	\N	22610	1479
53	Switzerland	648	Pontoniere 31	53	171	Marine Engineers	21	1	9	6	0	0	Default	60	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	24	0	0	120	Sprengrohr	4	0	0	5	9mm MP 43/44	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22611	560
53	Switzerland	649	Pontoniere 31	53	171	Marine Engineers	21	1	9	6	0	0	Default	60	0	0	0	1	48	12	56	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	24	0	0	120	Sprengrohr	4	0	0	223	PzWG 48	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22612	600
53	Switzerland	650	Pontoniere 57	53	171	Marine Engineers	21	1	8	6	0	0	Default	70	0	0	0	1	57	12	89	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	24	0	0	120	Sprengrohr	4	0	0	224	GewehrGranate58	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22613	600
53	Switzerland	651	Pontoniere 57	53	171	Marine Engineers	24	1	8	6	0	0	Default	70	0	0	0	1	80	12	97	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	24	0	0	120	Sprengrohr	4	0	0	224	GewehrGranate58	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22614	600
53	Switzerland	652	Pontoniere 90	53	171	Marine Engineers	24	1	8	6	0	0	Default	80	0	0	0	1	98	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	24	0	0	120	Sprengrohr	4	0	0	225	40mm GewGranate	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22615	600
53	Switzerland	654	Pontonierboot	53	197	Rivercraft	18	2	1	0	12	7	Ship	40	3	110	1	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	8048	\N	22617	2311
53	Switzerland	655	Motorboot P46	53	199	Patrol Boat	82	2	8	0	15	7	Ship	90	4	15	89	1	46	12	73	9	1	0	0	9	0	9	49	.30 Browng AAMG	90	0	0	0	0	48	.30 Browng CMG	90	0	0	40	81mm M33 Mortar	60	0	0	0	\N	0	0	0	4	4	4	5	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13192	\N	22618	130
53	Switzerland	656	Motorboot P46	53	199	Patrol Boat	79	2	8	0	15	7	Ship	90	4	15	89	1	46	12	80	9	1	0	0	9	0	9	49	.30 Browng AAMG	90	0	0	0	0	48	.30 Browng CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	5	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13192	\N	22619	369
53	Switzerland	657	Motorboot P80	53	199	Patrol Boat	99	2	7	0	18	7	Ship	90	4	12	99	1	80	12	99	9	1	20	0	9	0	11	16	12.7 Mg64 AAMG	90	0	0	0	0	16	12.7 Mg64 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	5	4	4	2	6	6	6	7	6	6	2	0	0	0	0	0	0	0	0	861	13193	\N	22620	2185
53	Switzerland	658	Motorboot P80	53	199	Patrol Boat	365	2	7	0	20	7	Ship	90	4	12	99	1	100	12	120	110	1	40	0	9	0	11	228	12.7 Mg93 AAMG	120	0	0	0	0	228	12.7 Mg93 AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	5	4	4	2	6	6	6	7	6	6	2	0	0	0	0	0	0	0	0	861	13193	\N	22621	1483
53	Switzerland	659	Sandbag MG / 31	53	0	Fortifications	18	0	6	0	0	0	Default	30	2	0	100	1	48	12	59	2	0	0	0	9	0	2	6	7.5mm Mg11 MMG	90	0	0	0	208	6	7.5mm Mg11 MMG	90	0	208	4	Karabiner 1931	90	0	0	223	PzWG 48	6	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	22622	341
53	Switzerland	660	Sandbag MG / 57	53	0	Fortifications	18	0	6	0	0	0	Default	30	2	0	100	1	58	12	79	2	0	0	0	9	0	2	12	7.5mm Mg51 MMG	90	0	0	0	119	12	7.5mm Mg51 MMG	90	0	119	7	Sturmgewehr 57	90	0	56	224	GewehrGranate58	6	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	22623	341
53	Switzerland	661	Sandbag MG / 57	53	0	Fortifications	20	0	6	0	0	0	Default	30	2	0	100	1	80	12	89	2	0	10	0	9	0	2	12	7.5mm Mg51 MMG	90	0	0	0	119	12	7.5mm Mg51 MMG	90	0	119	7	Sturmgewehr 57	90	0	56	224	GewehrGranate58	6	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	22624	301
53	Switzerland	662	Sandbag MG / 90	53	0	Fortifications	21	0	6	0	0	0	Default	30	2	0	100	1	90	12	120	2	0	10	0	9	0	2	15	12.7 Mg64 HMG	90	0	0	0	119	8	Sturmgewehr 90	90	0	119	8	Sturmgewehr 90	90	0	56	225	40mm GewGranate	12	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	22625	301
53	Switzerland	663	Sandbag MG / 90	53	0	Fortifications	23	0	6	0	0	0	Default	30	2	0	100	1	100	12	120	2	0	20	0	9	0	2	15	12.7 Mg64 HMG	90	0	0	0	119	8	Sturmgewehr 90	90	0	119	8	Sturmgewehr 90	90	0	56	225	40mm GewGranate	12	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	22626	301
53	Switzerland	664	Sandbag MG / 11	53	0	Fortifications	18	0	6	0	0	0	Default	30	2	0	100	1	46	12	56	2	0	0	0	9	0	2	240	Vickers HMG	90	0	0	0	208	240	Vickers HMG	90	0	208	3	Karabiner 1911	90	0	0	121	Handgranate	6	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	22627	300
53	Switzerland	666	Geb. Inf. 31	53	162	Ski Troops	28	1	12	7	0	0	Default	90	0	0	0	1	48	12	58	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	24	0	0	10	7.5mm LMg25 LMG	90	0	0	223	PzWG 48	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	22628	147
53	Switzerland	667	Geb. Inf. 31	53	162	Ski Troops	28	1	12	7	0	0	Default	90	0	0	0	1	48	12	58	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	24	0	0	10	7.5mm LMg25 LMG	90	0	0	5	9mm MP 43/44	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	22629	508
53	Switzerland	668	Geb. Inf. 57	53	162	Ski Troops	30	1	12	7	0	0	Default	90	0	0	0	1	58	12	79	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	24	0	0	11	7.5mm Mg51 LMG	90	0	0	1	Sniper Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	22630	24
53	Switzerland	669	Geb. Inf. 57	53	162	Ski Troops	31	1	12	7	0	0	Default	90	0	0	0	1	80	12	90	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	24	0	0	224	GewehrGranate58	12	0	0	11	7.5mm Mg51 LMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	22631	392
53	Switzerland	670	Geb. Inf. 90	53	162	Ski Troops	31	1	12	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	24	0	0	11	7.5mm Mg51 LMG	90	0	0	233	Sniper SIG 550	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	22632	24
53	Switzerland	671	Geb. Inf. 90	53	162	Ski Troops	35	1	12	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	24	0	0	11	7.5mm Mg51 LMG	90	0	0	225	40mm GewGranate	6	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	22633	27
53	Switzerland	672	Geb. Inf. 90+	53	162	Ski Troops	39	1	12	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	233	Sniper SIG 550	60	0	0	229	5.56 Minimi LMG	120	0	0	225	40mm GewGranate	6	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	22634	27
53	Switzerland	673	Genietruppe 31	53	20	Engineer	20	1	8	6	0	0	Default	60	0	0	0	1	48	12	60	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	24	0	0	120	Sprengrohr	4	0	0	223	PzWG 48	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22635	600
53	Switzerland	674	Genietruppe 57	53	20	Engineer	21	1	8	6	0	0	Default	70	0	0	0	1	58	12	95	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	24	0	0	120	Sprengrohr	4	0	0	224	GewehrGranate58	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22636	600
53	Switzerland	675	Genietruppe 90	53	20	Engineer	24	1	8	6	0	0	Default	80	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	24	0	0	120	Sprengrohr	4	0	0	214	Remington 870	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22637	600
53	Switzerland	676	Geb. Gren. 31	53	163	Heavy Ski Troops	29	1	10	7	0	0	Default	70	0	0	0	1	50	12	57	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	19	8.3cm RackR 50	0	6	0	223	PzWG 48	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	22638	398
53	Switzerland	677	Geb. Gren. 31	53	163	Heavy Ski Troops	29	1	10	7	0	0	Default	70	0	0	0	1	50	12	58	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	10	7.5mm LMg25 LMG	90	0	0	19	8.3cm RackR 50	0	6	0	121	Handgranate	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	22639	398
53	Switzerland	678	Geb. Gren. 57	53	163	Heavy Ski Troops	29	1	10	7	0	0	Default	70	0	0	0	1	58	12	79	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	20	8.3cm RackR 58	0	6	0	121	Handgranate	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	22640	437
53	Switzerland	679	Geb. Gren. 57	53	163	Heavy Ski Troops	32	1	10	7	0	0	Default	70	0	0	0	1	80	12	90	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	6	0	121	Handgranate	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	22641	360
53	Switzerland	680	Geb. Gren. 90	53	163	Heavy Ski Troops	32	1	10	7	0	0	Default	70	0	0	0	1	90	12	100	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	21	8.3cm RackR 80	0	6	0	216	Handgranate 85	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	22642	360
53	Switzerland	681	Geb. Gren. 90+	53	163	Heavy Ski Troops	41	1	10	7	0	0	Default	70	0	0	0	1	98	12	110	0	0	20	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	25	124mm PzF-3T DC	0	6	0	216	Handgranate 85	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	22643	320
53	Switzerland	682	Geb. Gren. 90+	53	163	Heavy Ski Troops	45	1	10	7	0	0	Default	70	0	0	0	1	107	12	110	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	120	0	0	25	124mm PzF-3T DC	0	6	0	216	Handgranate 85	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	22644	320
53	Switzerland	683	Geb. Gren. 90+	53	163	Heavy Ski Troops	45	1	10	7	0	0	Default	70	0	0	0	1	108	12	120	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	120	0	0	26	PzF-3 IT-600 DC	0	6	0	216	Handgranate 85	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	22645	320
53	Switzerland	684	PzFaust 3 IT Tm	53	2	Inf-AT	28	0	2	6	0	0	Default	41	0	0	0	1	108	12	120	0	0	20	0	6	0	0	26	PzF-3 IT-600 DC	0	0	8	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24978	\N	22646	1547
53	Switzerland	685	PzFaust 3 T Tm	53	2	Inf-AT	28	0	2	6	0	0	Default	41	0	0	0	1	98	12	120	0	0	20	0	6	0	0	25	124mm PzF-3T DC	0	0	8	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24978	\N	22647	1547
53	Switzerland	688	4.7cm PAK 41	53	6	AT Gun	24	0	4	3	0	0	Default	40	0	0	3	1	50	12	55	5	0	0	0	8	0	2	83	47mm Kanone	30	50	0	0	0	4	Karabiner 1931	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	25100	\N	22648	1302
53	Switzerland	689	9cm PAK 50	53	6	AT Gun	35	1	5	0	0	0	Default	50	0	0	3	1	65	12	79	10	0	0	0	8	0	3	87	90mm L42 M50	25	0	35	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25056	\N	22649	1268
53	Switzerland	690	9cm PAK 57	53	6	AT Gun	39	1	5	0	0	0	Default	50	0	0	3	1	65	12	79	10	0	0	0	8	0	3	88	90mm L42 M57	25	0	35	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	25057	\N	22650	1265
53	Switzerland	691	24mm TB 41 Tm	53	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	8	0	0	235	24mm TB 41	0	50	0	0	0	4	Karabiner 1931	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	22651	1342
53	Switzerland	694	Sch.sch. StGw90	53	45	Sniper	61	0	1	6	0	0	Default	61	0	0	0	1	90	12	110	20	0	20	0	9	0	10	233	Sniper SIG 550	50	0	0	0	0	216	Handgranate 85	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22652	1759
53	Switzerland	695	Sch.sch. StGw90	53	45	Sniper	65	0	1	6	0	0	Default	61	0	0	0	1	111	12	120	20	0	30	0	9	0	10	233	Sniper SIG 550	50	0	0	0	0	216	Handgranate 85	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22653	1720
53	Switzerland	696	Fuesilier 57	53	1	Infantry	28	1	13	6	0	0	Default	40	0	0	0	1	80	12	99	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	224	GewehrGranate58	13	0	0	21	8.3cm RackR 80	0	8	0	121	Handgranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22654	880
53	Switzerland	697	PzGrenadier 57	53	70	Heavy Mech Infantry	25	1	8	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	224	GewehrGranate58	8	0	0	21	8.3cm RackR 80	0	8	0	121	Handgranate	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22655	880
53	Switzerland	698	Radfahrer 57	53	172	Bicycle Squad	26	1	9	9	0	0	Default	80	0	0	0	1	80	12	101	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	224	GewehrGranate58	9	0	0	21	8.3cm RackR 80	0	8	0	121	Handgranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22656	880
53	Switzerland	699	Aufklaerer 57	53	58	Scout	16	0	3	7	0	0	Default	90	0	0	0	1	81	12	99	0	0	5	0	9	0	0	7	Sturmgewehr 57	60	0	0	0	0	224	GewehrGranate58	3	0	0	121	Handgranate	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22657	1119
53	Switzerland	700	Fuesilier 90+	53	1	Infantry	36	1	13	6	0	0	Default	50	0	0	0	1	98	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	25	124mm PzF-3T DC	0	6	0	225	40mm GewGranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22658	359
53	Switzerland	701	Radfahrer 90+	53	172	Bicycle Squad	32	1	9	9	0	0	Default	90	0	0	0	1	102	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	25	124mm PzF-3T DC	0	6	0	225	40mm GewGranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22659	359
53	Switzerland	702	Aufklaerer 90	53	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	60	0	0	0	0	225	40mm GewGranate	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22660	1439
53	Switzerland	703	Aufklaerer 90+	53	58	Scout	28	0	3	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	30	0	9	0	0	232	Stgw 90 Cmdo	60	0	0	0	0	216	Handgranate 85	6	0	0	229	5.56 Minimi LMG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32007	\N	22661	1480
53	Switzerland	704	A Aufkl Det 10	53	88	Commando Scouts	110	1	6	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	231	Stgw 90 Swat	80	0	0	0	0	229	5.56 Minimi LMG	80	0	0	225	40mm GewGranate	12	0	0	25	124mm PzF-3T DC	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32006	\N	22662	31
53	Switzerland	705	TOW Commandos	53	84	Commando Support	155	1	6	6	0	0	Default	90	0	0	0	1	104	12	120	0	0	40	0	9	0	0	8	Sturmgewehr 90	80	0	0	0	0	11	7.5mm Mg51 LMG	80	0	0	164	BGM-71D TOW-2	0	4	0	225	40mm GewGranate	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	22663	320
53	Switzerland	706	Commandos	53	83	Commandos	44	1	9	7	0	0	Default	90	0	0	0	1	102	12	120	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	25	124mm PzF-3T DC	0	6	0	225	40mm GewGranate	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45020	\N	22664	320
53	Switzerland	707	Commandos	53	83	Commandos	44	1	9	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	120	0	0	26	PzF-3 IT-600 DC	0	6	0	225	40mm GewGranate	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45020	\N	22665	320
53	Switzerland	708	Commandos	53	83	Commandos	44	1	9	7	0	0	Default	90	0	0	0	1	102	12	120	0	0	30	0	9	0	0	232	Stgw 90 Cmdo	90	0	0	0	0	11	7.5mm Mg51 LMG	90	0	0	25	124mm PzF-3T DC	0	6	0	214	Remington 870	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32007	\N	22666	320
53	Switzerland	709	Commandos	53	83	Commandos	44	1	9	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	30	0	9	0	0	232	Stgw 90 Cmdo	90	0	0	0	0	229	5.56 Minimi LMG	120	0	0	26	PzF-3 IT-600 DC	0	6	0	214	Remington 870	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32007	\N	22667	320
53	Switzerland	710	Radfahrer 90+	53	172	Bicycle Squad	40	1	9	9	0	0	Default	90	0	0	0	1	108	12	120	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	120	0	0	26	PzF-3 IT-600 DC	0	6	0	225	40mm GewGranate	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	839	25060	\N	22668	320
53	Switzerland	711	Aufklaerer 90+	53	58	Scout	28	0	3	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	30	0	9	0	0	231	Stgw 90 Swat	60	0	0	0	0	225	40mm GewGranate	6	0	0	229	5.56 Minimi LMG	30	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32006	\N	22669	1480
53	Switzerland	712	Fuesilier 90+	53	1	Infantry	43	1	13	6	0	0	Default	50	0	0	0	1	108	12	120	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	130	0	0	26	PzF-3 IT-600 DC	0	6	0	225	40mm GewGranate	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22670	320
53	Switzerland	713	Fuesilier 90 M+	53	1	Infantry	43	1	13	6	0	0	Default	50	0	0	0	1	108	12	120	0	0	30	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	130	0	0	26	PzF-3 IT-600 DC	0	6	0	39	60mm M87 Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22671	320
53	Switzerland	717	Funk Jeep	53	32	Scout Vehicle	11	2	3	24	0	3	A/T Wheel	90	0	103	10	1	46	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	53500	\N	22674	2159
53	Switzerland	718	Funk Puch 4x4	53	32	Scout Vehicle	12	2	3	24	0	3	A/T Wheel	92	0	105	10	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	24968	\N	22675	2159
53	Switzerland	720	3x60mm Moerser	53	5	Mortar	26	1	9	3	0	0	Default	91	0	0	0	1	87	12	99	0	0	0	0	8	0	0	39	60mm M87 Mortar	60	0	0	0	0	39	60mm M87 Mortar	60	0	0	39	60mm M87 Mortar	60	0	0	7	Sturmgewehr 57	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	22676	418
53	Switzerland	721	3x60mm Moerser	53	5	Mortar	29	1	9	3	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	8	0	0	39	60mm M87 Mortar	60	0	0	0	0	39	60mm M87 Mortar	60	0	0	39	60mm M87 Mortar	60	0	0	8	Sturmgewehr 90	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	22677	418
53	Switzerland	722	3x81mm Moerser	53	5	Mortar	30	1	12	2	0	0	Default	92	0	0	0	1	46	12	73	0	0	0	0	7	0	0	40	81mm M33 Mortar	50	0	0	0	0	40	81mm M33 Mortar	50	0	0	40	81mm M33 Mortar	50	0	0	5	9mm MP 43/44	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	22678	418
53	Switzerland	723	3x81mm Moerser	53	5	Mortar	42	1	12	2	0	0	Default	90	0	0	0	1	72	12	99	0	0	0	0	7	0	0	41	81mm M72 Mortar	50	0	0	0	0	41	81mm M72 Mortar	50	0	0	41	81mm M72 Mortar	50	0	0	7	Sturmgewehr 57	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	22679	456
53	Switzerland	724	3x81mm Moerser	53	5	Mortar	42	1	12	2	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	7	0	0	41	81mm M72 Mortar	50	0	0	0	0	41	81mm M72 Mortar	50	0	0	41	81mm M72 Mortar	50	0	0	8	Sturmgewehr 90	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	22680	456
53	Switzerland	725	3x120mm Moerser	53	5	Mortar	56	1	18	1	0	0	Default	91	0	0	2	1	46	12	73	0	0	0	0	5	0	0	42	12cm 41 Mortar	40	0	0	0	0	42	12cm 41 Mortar	40	0	0	42	12cm 41 Mortar	40	0	0	5	9mm MP 43/44	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22681	456
53	Switzerland	726	3x120mm Moerser	53	5	Mortar	73	1	18	1	0	0	Default	91	0	0	2	1	64	12	99	0	0	0	0	5	0	0	46	12cm 64 Mortar	40	0	0	0	0	46	12cm 64 Mortar	40	0	0	46	12cm 64 Mortar	40	0	0	7	Sturmgewehr 57	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22682	416
53	Switzerland	727	3x120mm Moerser	53	5	Mortar	72	1	18	1	0	0	Default	91	0	0	2	1	74	12	99	0	0	0	0	5	0	0	44	12cm 74 Mortar	40	0	0	0	0	44	12cm 74 Mortar	40	0	0	44	12cm 74 Mortar	40	0	0	7	Sturmgewehr 57	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22683	416
53	Switzerland	728	3x120mm Moerser	53	5	Mortar	72	1	18	1	0	0	Default	91	0	0	2	1	87	12	99	0	0	0	0	5	0	0	45	12cm 87 Mortar	40	0	0	0	0	45	12cm 87 Mortar	40	0	0	45	12cm 87 Mortar	40	0	0	7	Sturmgewehr 57	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22684	416
53	Switzerland	729	3x120mm Moerser	53	5	Mortar	75	1	18	1	0	0	Default	91	0	0	2	1	100	12	120	0	0	10	0	5	0	0	45	12cm 87 Mortar	40	0	0	0	0	45	12cm 87 Mortar	40	0	0	45	12cm 87 Mortar	40	0	0	8	Sturmgewehr 90	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	32139	\N	22685	416
53	Switzerland	731	4x M-50 155mm	53	10	O/M Field Artillery	272	3	44	0	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	4	0	0	140	155mm M-50 FH	70	0	0	0	0	140	155mm M-50 FH	70	0	0	140	155mm M-50 FH	70	0	0	140	155mm M-50 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6089	\N	22686	133
53	Switzerland	732	4x 10.5cm Kan	53	10	O/M Field Artillery	207	1	32	0	0	0	Default	90	0	0	0	1	46	12	89	0	0	0	0	6	0	0	110	10.5cm Kan42	90	0	0	0	0	110	10.5cm Kan42	90	0	0	110	10.5cm Kan42	90	0	0	110	10.5cm Kan42	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25052	\N	22687	94
53	Switzerland	733	4x 10.5cm Hbz	53	10	O/M Field Artillery	217	1	32	0	0	0	Default	90	0	0	0	1	46	12	90	0	0	0	0	6	0	0	111	10.5cm Hbz46	90	0	0	0	0	111	10.5cm Hbz46	90	0	0	111	10.5cm Hbz46	90	0	0	111	10.5cm Hbz46	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25051	\N	22688	133
53	Switzerland	734	4x M-42 155mm	53	10	O/M Field Artillery	260	3	32	0	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	4	0	0	112	155mm M-42 FH	70	0	0	0	0	112	155mm M-42 FH	70	0	0	112	155mm M-42 FH	70	0	0	112	155mm M-42 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25053	\N	22689	133
53	Switzerland	735	4x Pz Hb 66	53	155	O/M Medium Artillery	246	3	24	0	0	0	Default	90	0	0	0	1	66	12	79	0	0	0	0	4	0	0	113	155mm M114A1 FH	70	0	0	0	0	113	155mm M114A1 FH	70	0	0	113	155mm M114A1 FH	70	0	0	113	155mm M114A1 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12040	\N	22690	175
53	Switzerland	736	4x Pz Hb 74+79	53	155	O/M Medium Artillery	259	3	24	0	0	0	Default	90	0	0	0	1	79	12	100	0	0	0	0	4	0	0	114	155mm M185 FH	70	0	0	0	0	114	155mm M185 FH	70	0	0	114	155mm M185 FH	70	0	0	114	155mm M185 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12041	\N	22691	13
53	Switzerland	737	4x Pz Hb 88/95	53	155	O/M Medium Artillery	750	3	16	0	0	0	Default	92	0	0	0	1	98	12	120	0	0	0	0	4	0	0	116	155mm L47 / 95	58	12	0	0	0	116	155mm L47 / 95	58	12	0	116	155mm L47 / 95	58	12	0	116	155mm L47 / 95	58	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25070	\N	22692	13
53	Switzerland	738	4x PzHb 88/95-2	53	155	O/M Medium Artillery	767	3	16	0	0	0	Default	92	0	0	0	1	99	12	101	0	0	0	0	4	0	0	243	155mm L47 / 99	58	12	0	0	0	243	155mm L47 / 99	58	12	0	243	155mm L47 / 99	58	12	0	243	155mm L47 / 99	58	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24976	\N	22693	13
53	Switzerland	739	4x PzHb 88/95-3	53	155	O/M Medium Artillery	857	3	16	0	0	0	Default	92	0	0	0	1	101	12	120	0	0	0	0	4	0	0	244	155mm L47 / 01	29	12	0	29	0	244	155mm L47 / 01	58	12	0	244	155mm L47 / 01	58	12	0	244	155mm L47 / 01	58	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24976	\N	22694	13
53	Switzerland	740	M113 DIRA MLRS	53	137	SP Rocket Launcher	35	3	2	22	2	4	Track	90	4	0	11	1	68	12	90	0	0	0	0	4	0	0	29	81mm DIRA MLRS	4	0	0	0	0	29	81mm DIRA MLRS	4	0	0	16	12.7 Mg64 AAMG	90	0	208	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1232	23728	\N	22695	655
53	Switzerland	741	GeniePanzer 63	53	37	Engineer Tank	80	3	3	20	1	4	Track	90	4	0	12	1	65	12	88	0	0	0	1	9	0	0	16	12.7 Mg64 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	2	2	3	2	2	2	0	0	0	0	0	0	0	0	3214	25074	\N	22696	2063
53	Switzerland	743	7.5mm MG71 Flab	53	8	Flak	16	0	4	2	0	0	Default	11	0	0	0	1	74	12	90	1	0	0	0	9	0	1	226	7.5mm Mg71 AAMG	90	0	0	0	0	7	Sturmgewehr 57	60	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	25067	\N	22697	833
53	Switzerland	744	7.5mm MG71 Flab	53	8	Flak	19	0	4	2	0	0	Default	11	0	0	0	1	91	12	120	1	0	10	0	9	0	1	226	7.5mm Mg71 AAMG	90	0	0	0	0	8	Sturmgewehr 90	60	0	0	216	Handgranate 85	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	25067	\N	22698	752
53	Switzerland	757	7.5cm Flab Bef	53	0	Fortifications	37	1	10	0	0	0	Default	91	2	0	100	1	46	12	70	5	0	10	0	8	0	6	81	7.5cm AA gun	60	25	0	0	0	4	Karabiner 1931	60	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	24993	\N	22706	286
53	Switzerland	758	7.5cm Flab	53	8	Flak	24	1	7	0	0	0	Default	11	0	0	3	1	46	12	70	5	0	0	0	7	0	3	81	7.5cm AA gun	35	5	0	0	0	4	Karabiner 1931	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	8095	\N	22707	1140
53	Switzerland	760	Moerser Festung	53	38	SP Mortar	136	5	12	0	0	0	Default	91	5	140	100	1	46	12	63	0	0	0	0	7	0	0	42	12cm 41 Mortar	80	0	0	0	0	42	12cm 41 Mortar	80	0	0	4	Karabiner 1931	120	0	208	121	Handgranate	24	0	208	30	40	40	25	30	35	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	410	34650	\N	22708	121
53	Switzerland	761	Moerser Festung	53	38	SP Mortar	159	5	12	0	0	0	Default	91	5	140	100	1	64	12	73	0	0	0	0	7	0	0	46	12cm 64 Mortar	80	0	0	0	0	46	12cm 64 Mortar	80	0	0	7	Sturmgewehr 57	120	0	208	121	Handgranate	24	0	208	30	40	40	25	30	35	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	410	34650	\N	22709	121
53	Switzerland	762	Moerser Festung	53	38	SP Mortar	157	5	12	0	0	0	Default	91	5	140	100	1	74	12	86	0	0	0	0	7	0	0	44	12cm 74 Mortar	80	0	0	0	0	44	12cm 74 Mortar	80	0	0	7	Sturmgewehr 57	120	0	208	121	Handgranate	24	0	208	30	40	40	25	30	35	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	410	34650	\N	22710	121
53	Switzerland	763	Moerser Festung	53	38	SP Mortar	160	5	12	0	0	0	Default	91	5	140	100	1	87	12	92	0	0	10	0	7	0	0	45	12cm 87 Mortar	80	0	0	0	0	45	12cm 87 Mortar	80	0	0	7	Sturmgewehr 57	120	0	208	216	Handgranate 85	24	0	208	30	40	40	25	30	35	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	410	34650	\N	22711	121
53	Switzerland	764	Moerser Festung	53	38	SP Mortar	167	5	12	0	0	0	Default	91	5	140	100	1	93	12	110	0	0	30	0	7	0	0	45	12cm 87 Mortar	80	0	0	0	0	45	12cm 87 Mortar	80	0	0	8	Sturmgewehr 90	120	0	208	216	Handgranate 85	24	0	208	30	40	40	25	30	35	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	410	34650	\N	22712	121
53	Switzerland	765	Moerser Festung	53	38	SP Mortar	319	5	8	0	0	0	Default	91	5	140	100	1	108	12	120	0	0	40	0	7	0	0	218	12cm BIGHORN M	60	20	0	0	0	218	12cm BIGHORN M	60	20	0	8	Sturmgewehr 90	120	0	208	216	Handgranate 85	16	0	208	30	40	40	25	30	35	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	410	34650	\N	22713	244
53	Switzerland	767	3x Pz Hb 79/88	53	155	O/M Medium Artillery	539	3	18	0	0	0	Default	90	0	0	0	1	88	12	100	0	0	0	0	4	0	0	114	155mm M185 FH	50	12	0	0	0	114	155mm M185 FH	50	12	0	114	155mm M185 FH	50	12	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24977	\N	22714	11
53	Switzerland	768	4x Pz Hb 79/88	53	155	O/M Medium Artillery	692	3	24	0	0	0	Default	90	0	0	0	1	88	12	100	0	0	0	0	4	0	0	114	155mm M185 FH	50	12	0	0	0	114	155mm M185 FH	50	12	0	114	155mm M185 FH	50	12	0	114	155mm M185 FH	50	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24977	\N	22715	13
53	Switzerland	770	BISON AP	53	38	SP Mortar	800	2	10	0	0	0	Default	91	6	180	100	1	94	12	120	45	5	40	0	7	0	25	245	155mm L52 BISON	35	7	0	0	0	245	155mm L52 BISON	35	7	0	8	Sturmgewehr 90	240	0	0	8	Sturmgewehr 90	240	0	0	50	75	100	64	75	100	60	100	150	200	110	150	200	0	0	0	0	10	0	0	0	0	408	25089	\N	22716	887
53	Switzerland	771	2x BISON AP	53	156	O/M Heavy Artillery	655	2	20	0	0	0	Default	91	6	0	100	1	94	12	120	45	5	0	0	7	0	25	245	155mm L52 BISON	49	7	0	0	0	245	155mm L52 BISON	49	7	0	245	155mm L52 BISON	49	7	0	245	155mm L52 BISON	49	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25089	\N	22717	13
53	Switzerland	830	Hunter 80	53	44	Fighter-Bomber	127	4	1	11	0	0	Default	91	4	0	0	1	82	12	94	10	0	10	0	9	2	0	184	30mm ADEN	7	4	0	0	0	211	AGM65D Maverick	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32003	\N	22718	1923
53	Switzerland	831	Hunter 80	53	44	Fighter-Bomber	95	4	1	11	0	0	Default	91	4	0	0	1	82	12	94	10	0	10	0	9	2	0	184	30mm ADEN	7	4	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32003	\N	22719	2255
53	Switzerland	832	Hunter 80	53	44	Fighter-Bomber	88	4	1	11	0	0	Default	90	4	0	0	1	82	12	94	10	0	10	0	9	2	0	184	30mm ADEN	7	4	0	0	0	209	2xRP3 60 HE/SAP	4	0	0	209	2xRP3 60 HE/SAP	4	0	0	209	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32003	\N	22720	1892
53	Switzerland	833	Hunter 80	53	44	Fighter-Bomber	85	4	1	11	0	0	Default	90	4	0	0	1	82	12	94	10	0	10	0	9	2	0	184	30mm ADEN	7	4	0	0	0	197	750lb Bomb	2	0	0	209	2xRP3 60 HE/SAP	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32003	\N	22721	2094
53	Switzerland	834	Hunter 80	53	44	Fighter-Bomber	83	4	1	11	0	0	Default	91	4	0	0	1	82	12	94	10	0	10	0	9	2	0	184	30mm ADEN	7	4	0	0	0	217	Napalm 250	3	0	0	217	Napalm 250	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32003	\N	22722	1739
53	Switzerland	835	Hunter 80	53	44	Fighter-Bomber	95	4	1	11	0	0	Default	90	4	0	0	1	82	12	94	10	0	10	0	9	2	0	184	30mm ADEN	7	4	0	0	0	186	4x 68mm SNEB	7	0	0	186	4x 68mm SNEB	7	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	32003	\N	22723	1968
53	Switzerland	836	Hunter Mk 58	53	44	Fighter-Bomber	67	4	1	11	0	0	Default	92	4	0	0	1	58	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	203	2xRP3-60 HE/AT	4	0	0	203	2xRP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22724	1779
53	Switzerland	837	Hunter Mk 58	53	44	Fighter-Bomber	82	4	1	11	0	0	Default	92	4	0	0	1	58	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	206	5in HVAR RAM	4	0	0	206	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22725	1889
53	Switzerland	839	3x PzArtK68	53	155	O/M Medium Artillery	175	5	24	0	0	4	Track	92	4	0	45	1	73	12	85	0	1	0	0	6	0	0	140	155mm M-50 FH	45	0	0	0	0	140	155mm M-50 FH	45	0	0	140	155mm M-50 FH	45	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6040	\N	22726	57
53	Switzerland	840	4x PzArtK68	53	155	O/M Medium Artillery	207	5	32	0	0	4	Track	92	4	0	45	1	73	12	85	0	1	0	0	6	0	0	140	155mm M-50 FH	45	0	0	0	0	140	155mm M-50 FH	45	0	0	140	155mm M-50 FH	45	0	0	140	155mm M-50 FH	45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6040	\N	22727	173
53	Switzerland	842	Hunter Mk 58A	53	44	Fighter-Bomber	72	4	1	11	0	0	Default	90	4	0	0	1	71	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	197	750lb Bomb	3	0	0	209	2xRP3 60 HE/SAP	3	0	0	209	2xRP3 60 HE/SAP	3	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22728	1932
53	Switzerland	843	F-5E Tiger II	53	44	Fighter-Bomber	122	4	1	20	0	0	Default	91	4	0	0	1	78	12	115	10	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	187	2x 81mm Oerlikn	6	0	0	187	2x 81mm Oerlikn	6	0	0	217	Napalm 250	4	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	21145	\N	22729	1810
53	Switzerland	844	Mirage III RS	53	44	Fighter-Bomber	99	4	1	24	0	0	Default	91	4	0	0	1	66	12	99	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	217	Napalm 250	6	0	0	217	Napalm 250	6	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	24991	\N	22730	2171
53	Switzerland	845	Hunter Mk 58	53	44	Fighter-Bomber	67	4	1	11	0	0	Default	90	4	0	0	1	59	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	209	2xRP3 60 HE/SAP	2	0	0	197	750lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22731	1977
53	Switzerland	846	Vampire DH-100	53	44	Fighter-Bomber	54	4	1	9	0	0	Default	91	4	0	0	1	50	12	90	5	0	0	0	9	0	0	181	20mm Hispano	12	4	0	0	0	217	Napalm 250	2	0	0	217	Napalm 250	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	22732	1779
53	Switzerland	847	Venom DH-112	53	44	Fighter-Bomber	62	4	1	10	0	0	Default	91	4	0	0	1	54	12	84	5	0	0	0	9	0	0	181	20mm Hispano	12	4	0	0	0	217	Napalm 250	2	0	0	217	Napalm 250	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2717	32159	\N	22733	1779
53	Switzerland	848	Hunter Mk 58	53	44	Fighter-Bomber	66	4	1	11	0	0	Default	92	4	0	0	1	58	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	217	Napalm 250	3	0	0	217	Napalm 250	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22734	1779
53	Switzerland	849	Hunter Mk 58A	53	44	Fighter-Bomber	67	4	1	11	0	0	Default	90	4	0	0	1	71	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	209	2xRP3 60 HE/SAP	3	0	0	217	Napalm 250	3	0	0	217	Napalm 250	3	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22735	1892
53	Switzerland	850	P-51D Mustang	53	44	Fighter-Bomber	74	3	1	7	0	0	Default	90	3	0	0	1	50	12	57	10	0	0	0	9	0	0	175	50 cal MG	10	6	0	0	208	217	Napalm 250	2	0	0	217	Napalm 250	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2844	12124	\N	22736	1858
53	Switzerland	851	Hunter Mk 58A	53	44	Fighter-Bomber	70	4	1	11	0	0	Default	90	4	0	0	1	74	12	94	10	0	10	0	9	0	0	184	30mm ADEN	7	4	0	0	0	197	750lb Bomb	2	0	0	209	2xRP3 60 HE/SAP	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	22737	1978
53	Switzerland	852	F/A-18C Hornet	53	44	Fighter-Bomber	146	4	1	21	0	0	Default	91	4	0	0	1	96	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	239	Sidewinder ATAM	2	0	0	239	Sidewinder ATAM	2	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	22738	2006
53	Switzerland	853	F-5E Tiger II	53	44	Fighter-Bomber	94	4	1	20	0	0	Default	91	4	0	0	1	78	12	115	10	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	239	Sidewinder ATAM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	21145	\N	22739	1846
53	Switzerland	854	Mirage III S	53	44	Fighter-Bomber	101	4	1	24	0	0	Default	91	4	0	0	1	66	12	99	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	239	Sidewinder ATAM	2	0	0	239	Sidewinder ATAM	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6141	\N	22740	1887
53	Switzerland	856	PC-21	53	50	Air OP Aircraft	73	2	2	4	0	0	Default	91	2	0	0	1	106	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2143	9174	\N	22741	2396
53	Switzerland	857	Piper	53	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	1	0	10	1	52	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	9083	\N	22742	2280
53	Switzerland	858	PzArtillerieK68	53	21	SP Artillery	72	5	8	18	0	4	Track	91	4	0	45	1	73	12	78	0	1	20	2	6	0	0	140	155mm M-50 FH	40	0	0	0	0	226	7.5mm Mg71 AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	4	4	2	2	2	20	16	5	0	0	0	2	0	0	0	0	0	0	0	0	1631	6040	\N	22743	932
53	Switzerland	859	PzArtillerieK68	53	21	SP Artillery	65	5	8	18	0	4	Track	91	4	0	45	1	73	12	78	0	1	20	2	6	0	0	111	10.5cm Hbz46	50	0	0	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	4	4	2	2	2	20	16	5	0	0	0	2	0	0	0	0	0	0	0	0	1631	6040	\N	22744	932
53	Switzerland	860	3x PzArtK68	53	155	O/M Medium Artillery	156	5	24	0	0	4	Track	92	4	0	45	1	73	12	85	0	1	0	0	6	0	0	111	10.5cm Hbz46	60	0	0	0	0	111	10.5cm Hbz46	60	0	0	111	10.5cm Hbz46	60	0	0	0	\N	0	0	0	19	8	4	4	2	2	2	20	16	5	0	0	0	2	0	0	0	0	0	0	0	0	0	6040	\N	22745	57
53	Switzerland	861	4x PzArtK68	53	155	O/M Medium Artillery	181	5	32	0	0	4	Track	92	4	0	45	1	73	12	85	0	1	0	0	6	0	0	111	10.5cm Hbz46	60	0	0	0	0	111	10.5cm Hbz46	60	0	0	111	10.5cm Hbz46	60	0	0	111	10.5cm Hbz46	60	0	0	19	8	4	4	2	2	2	20	16	5	0	0	0	2	0	0	0	0	0	0	0	0	0	6040	\N	22746	132
53	Switzerland	863	Rpe Trspw 68	53	56	Ammo Carrier	41	3	3	22	2	4	Track	90	3	0	12	1	98	12	120	0	0	0	0	9	0	0	228	12.7 Mg93 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	24970	\N	22747	1869
53	Switzerland	865	PW (Car)	53	26	Utility Vehicle	9	2	1	26	0	3	A/T Wheel	51	0	6	2	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1948	9055	\N	22748	2200
53	Switzerland	866	Dodge 4x4	53	183	Light Truck	10	2	2	20	0	3	A/T Wheel	50	0	108	10	1	61	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	9059	\N	22749	2118
53	Switzerland	867	Unimog U411	53	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	30	0	108	10	1	50	12	90	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	877	25027	\N	22750	2040
53	Switzerland	868	Polizei (HePo)	53	178	Police	10	1	6	6	0	0	Default	20	0	0	0	1	46	12	95	0	0	0	0	9	0	0	5	9mm MP 43/44	80	0	0	0	0	2	Pistole	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	22751	1076
53	Switzerland	869	Polizei (HePo)	53	178	Police	10	1	6	6	0	0	Default	20	0	0	0	1	96	12	120	0	0	0	0	9	0	0	232	Stgw 90 Cmdo	80	0	0	0	0	2	Pistole	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32007	\N	22752	1115
53	Switzerland	870	Polizei (MP)	53	178	Police	10	1	6	6	0	0	Default	20	0	0	0	1	104	12	120	0	0	0	0	9	0	0	215	B+T 96 SMG	80	0	0	0	0	2	Pistole	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	110	\N	22753	1076
53	Switzerland	872	Piranha 6x6	53	11	Armoured Car	110	5	3	36	3	3	A/T Wheel	92	4	105	11	1	104	12	120	0	0	40	1	3	0	0	226	7.5mm Mg71 AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	25000	\N	22754	2026
53	Switzerland	873	TOW Piranha PJ+	53	19	SP ATGM	246	5	5	36	3	3	A/T Wheel	90	4	0	11	1	100	12	120	0	0	40	1	4	3	22	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2556	25077	\N	22755	1745
53	Switzerland	875	Pz 87 LEO 14cm	53	13	Medium Tank	473	5	4	24	0	4	Track	90	6	0	45	1	118	12	120	50	5	50	1	6	3	22	96	14cm L50 Sw18	10	0	12	16	0	226	7.5mm Mg71 AAMG	90	0	0	227	7.5mm Mg87 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	62	18	10	89	31	16	8	88	42	18	130	62	32	16	0	0	0	0	0	0	0	0	1418	32116	\N	22756	1041
53	Switzerland	876	Pz 87 LEO WE+	53	13	Medium Tank	433	5	4	24	0	4	Track	90	6	0	45	1	109	12	120	45	5	42	1	6	3	22	95	12cm L44 Sw01	12	0	10	20	0	228	12.7 Mg93 AAMG	90	0	0	227	7.5mm Mg87 CMG	120	0	0	0	\N	0	0	0	62	18	10	89	31	16	8	88	42	18	130	62	32	16	0	0	0	0	0	0	0	0	1418	32116	\N	22757	1121
53	Switzerland	877	Pz 87 LEO WE 10	53	13	Medium Tank	432	5	4	24	0	4	Track	92	6	0	45	1	110	12	120	45	5	42	1	6	3	22	95	12cm L44 Sw01	12	0	10	20	0	226	7.5mm Mg71 AAMG	90	0	0	227	7.5mm Mg87 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	62	18	10	89	31	16	8	88	42	18	130	62	32	16	0	0	0	0	0	0	0	0	1418	32116	\N	22758	1041
53	Switzerland	878	Pz 87 LEO L55	53	13	Medium Tank	437	5	4	24	0	4	Track	90	6	0	45	1	110	12	120	45	5	42	1	6	3	22	220	120mm L55  WG06	12	0	10	20	0	226	7.5mm Mg71 AAMG	90	0	0	227	7.5mm Mg87 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	62	18	10	89	31	16	8	88	42	18	130	62	32	16	0	0	0	0	0	0	0	0	1418	32116	\N	22759	1041
53	Switzerland	879	RadSPz Piranha+	53	23	APC (Wheel)	126	5	3	36	3	0	Default	90	4	114	18	1	93	12	120	0	0	40	6	9	4	0	228	12.7 Mg93 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	25076	\N	22760	2026
53	Switzerland	880	RadSPzPiranhaAC	53	23	APC (Wheel)	234	5	3	36	3	0	Default	90	4	108	18	1	110	12	120	24	4	45	4	9	4	20	77	30mm Rarden Gun	20	10	0	20	93	228	12.7 Mg93 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1774	8202	\N	22761	1601
53	Switzerland	882	Mw Pz 64/74	53	133	Light SP Mortar	56	3	7	18	2	4	Track	90	4	0	10	1	80	12	89	0	0	10	0	5	0	0	44	12cm 74 Mortar	50	0	0	0	0	16	12.7 Mg64 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3208	25073	\N	22762	895
53	Switzerland	883	Mw Pz 64/87	53	133	Light SP Mortar	64	3	7	18	2	4	Track	90	4	0	10	1	90	12	104	0	0	30	0	5	0	0	45	12cm 87 Mortar	50	0	0	0	0	16	12.7 Mg64 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	4	4	1	2	2	1	1	0	0	0	0	0	0	0	0	3208	24974	\N	22763	893
53	Switzerland	884	Mw Pz 64/91 BH	53	133	Light SP Mortar	221	3	4	18	2	4	Track	90	4	0	12	1	104	12	120	0	0	40	0	6	0	22	218	12cm BIGHORN M	35	15	0	0	0	228	12.7 Mg93 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	1	4	4	1	1	6	6	1	6	6	1	1	0	0	0	0	0	0	0	0	3210	24972	\N	22764	1093
53	Switzerland	886	Flab Pz 68	53	22	SP Flak	153	6	3	23	0	4	Track	90	4	0	46	1	77	12	93	100	2	20	0	9	7	6	80	35mm (2) KDB	30	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	4	4	2	1	1	20	16	5	4	2	1	1	0	0	0	0	0	0	0	0	112	50	\N	22765	2289
53	Switzerland	887	Flab Pz 51	53	22	SP Flak	49	3	3	21	0	4	Track	92	4	0	11	1	65	12	76	10	0	0	1	9	0	6	71	20mm (4) AA Gun	20	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2446	34057	\N	22766	1904
53	Switzerland	888	Trial Truppe 11	53	3	Cavalry	20	2	8	9	0	0	Default	20	0	108	10	1	46	12	80	0	0	0	0	8	0	0	3	Karabiner 1911	40	0	0	0	0	10	7.5mm LMg25 LMG	40	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	36933	\N	22767	1960
53	Switzerland	889	Trial Truppe 11	53	3	Cavalry	20	2	8	9	0	0	Default	20	0	108	10	1	60	12	95	0	0	0	0	8	0	0	7	Sturmgewehr 57	40	0	0	0	0	11	7.5mm Mg51 LMG	40	0	0	121	Handgranate	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	36933	\N	22768	1960
53	Switzerland	890	ITOW Team	53	2	Inf-AT	140	1	2	3	0	0	Default	90	0	0	0	1	86	12	91	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	22769	1623
53	Switzerland	891	TOW 2 Team	53	2	Inf-AT	141	1	2	3	0	0	Default	90	0	0	0	1	92	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	4	0	0	8	Sturmgewehr 90	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	22770	1623
53	Switzerland	893	MOWAG Eagle IV+	53	121	Light APC	107	2	2	30	0	3	A/T Wheel	90	6	105	10	1	104	12	120	0	0	40	2	9	3	0	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	24980	\N	22771	1986
53	Switzerland	894	MOWAG Eagle IV	53	121	Light APC	102	2	2	30	0	3	A/T Wheel	90	6	105	10	1	104	12	120	0	0	40	2	9	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	24980	\N	22772	1986
53	Switzerland	896	RadSPz Piranha	53	11	Armoured Car	115	5	3	36	3	0	Default	90	4	114	18	1	92	12	120	0	0	40	6	9	0	0	16	12.7 Mg64 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2508	25076	\N	22773	2026
53	Switzerland	897	MOWAG Eagle	53	11	Armoured Car	102	2	3	27	0	3	A/T Wheel	90	3	104	0	1	95	12	120	0	0	40	2	9	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	25063	\N	22774	1986
53	Switzerland	899	TOW Piranha AU	53	32	Scout Vehicle	187	5	3	36	3	3	A/T Wheel	92	4	105	11	1	104	12	120	0	0	40	1	3	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2556	25077	\N	22775	1706
53	Switzerland	900	Beton Bunker 57	53	0	Fortifications	43	2	10	0	0	0	Default	91	3	10	100	1	57	12	92	3	0	0	0	6	0	3	14	7.5mm Mg51 CMG	90	0	0	0	0	14	7.5mm Mg51 CMG	90	0	0	7	Sturmgewehr 57	120	0	0	121	Handgranate	6	0	0	15	50	50	15	50	50	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	410	36957	\N	22776	42
53	Switzerland	901	Beton Bunker 90	53	0	Fortifications	47	2	10	0	0	0	Default	91	3	10	100	1	93	12	120	3	0	20	0	6	0	3	14	7.5mm Mg51 CMG	90	0	0	0	0	14	7.5mm Mg51 CMG	90	0	0	8	Sturmgewehr 90	120	0	0	121	Handgranate	6	0	0	15	50	50	15	50	50	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	410	36957	\N	22777	81
53	Switzerland	904	Festung 31	53	0	Fortifications	50	5	12	0	0	0	Default	91	5	140	100	1	50	12	56	5	0	0	0	7	0	5	87	90mm L42 M50	40	0	0	0	0	34	7.5mm Maxim BMG	60	0	0	4	Karabiner 1931	120	0	208	121	Handgranate	20	0	208	15	25	30	4	30	35	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	34650	\N	22779	81
53	Switzerland	905	Festung 57	53	0	Fortifications	80	5	12	0	0	0	Default	91	5	140	100	1	57	12	89	25	0	20	0	7	0	10	87	90mm L42 M50	40	0	0	0	0	12	7.5mm Mg51 MMG	60	0	0	7	Sturmgewehr 57	120	0	208	11	7.5mm Mg51 LMG	60	0	208	15	25	30	4	30	35	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	34650	\N	22780	162
53	Switzerland	906	Festung 90	53	0	Fortifications	80	5	12	0	0	0	Default	91	5	140	100	1	90	12	120	25	0	20	0	7	0	10	91	105mm L7 WG79	40	0	0	0	0	12	7.5mm Mg51 MMG	60	0	0	8	Sturmgewehr 90	120	0	208	225	40mm GewGranate	40	0	208	20	25	30	4	30	35	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	34650	\N	22781	202
53	Switzerland	907	Bloodhound SAM	53	16	Area SAM	222	6	3	0	0	0	Default	90	0	0	10	1	84	12	99	120	0	0	0	3	4	10	130	Bloodhound II	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	7053	\N	22782	2376
53	Switzerland	908	Rapier SAM+	53	16	Area SAM	205	3	10	0	0	0	Default	92	0	0	5	1	98	12	120	120	0	0	0	4	6	10	134	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	25084	\N	22783	2377
53	Switzerland	909	Rapier SAM+ Mk2	53	16	Area SAM	213	3	10	0	0	0	Default	92	0	0	5	1	101	12	120	120	0	0	0	4	6	12	213	Rapier Mk II	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	25084	\N	22784	2377
53	Switzerland	910	Towed Rapier+	53	30	SP SAM	316	6	6	17	2	4	Track	90	1	0	11	1	114	12	120	120	0	40	1	8	6	0	213	Rapier Mk II	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1409	8023	\N	22785	2370
53	Switzerland	912	Pz 61 AA3/4	53	13	Medium Tank	143	5	4	16	0	4	Track	91	4	8	38	1	68	12	82	15	1	20	2	6	0	18	89	105mm L7 UK59	10	0	20	20	0	74	20mm Coax AC	42	4	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	12	8	4	24	7	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2585	25080	\N	22786	1326
53	Switzerland	913	Pz 57	53	13	Medium Tank	108	5	4	12	0	4	Track	90	4	13	38	1	58	12	61	15	1	10	2	7	0	6	86	20 Pounder 52	25	0	0	40	0	14	7.5mm Mg51 CMG	120	0	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1009	8011	\N	22787	1089
53	Switzerland	914	Pz 68 AA5	53	13	Medium Tank	220	5	4	18	0	4	Track	90	4	8	38	1	90	12	99	35	3	35	2	6	0	22	93	105mm L7 WG88	20	0	12	24	0	227	7.5mm Mg87 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	7	7	2	20	16	5	24	7	8	2	0	0	0	0	0	0	0	0	2257	32140	\N	22788	1281
53	Switzerland	915	Pz 68/75 (AA4)	53	13	Medium Tank	191	5	4	18	0	4	Track	90	4	8	38	1	83	6	95	25	2	30	2	6	0	22	92	105mm L7 WG81	20	0	12	24	0	14	7.5mm Mg51 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	8	7	2	20	16	5	24	8	8	2	0	0	0	0	0	0	0	0	2257	25083	\N	22789	1321
53	Switzerland	916	Pz 68/75 (AA3)	53	13	Medium Tank	166	5	4	18	0	4	Track	91	4	8	38	1	79	12	93	20	2	20	2	6	0	18	91	105mm L7 WG79	20	0	12	24	0	14	7.5mm Mg51 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	8	7	2	20	16	5	24	8	8	2	0	0	0	0	0	0	0	0	2257	25083	\N	22790	1321
53	Switzerland	917	Pz 61 AA7/8	53	13	Medium Tank	141	5	4	16	0	4	Track	91	4	8	38	1	76	12	82	15	1	20	2	6	0	18	90	105mm L7 UK73	20	0	16	16	0	14	7.5mm Mg51 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	12	8	4	24	7	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2585	25081	\N	22791	1325
53	Switzerland	918	Pz 58 (61)	53	13	Medium Tank	114	5	4	16	0	4	Track	90	4	8	36	1	58	12	64	15	1	10	2	6	0	18	238	8.4cm PzK 58	20	0	0	20	0	74	20mm Coax AC	33	10	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	10	7	4	20	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2585	25080	\N	22792	1211
53	Switzerland	919	G-13	53	18	Assault Gun	49	3	4	14	0	4	Track	60	3	6	10	1	46	12	73	5	0	0	1	7	0	4	85	75mm M40 Gun	10	26	0	15	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	2	12	3	2	1	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	633	25065	\N	22793	1214
53	Switzerland	920	PzKpfw 38(t)	53	12	Light Tank	28	4	3	12	0	4	Track	50	3	3	8	1	46	12	52	2	0	0	0	9	0	1	47	37mm Kanone	40	30	0	0	0	33	7.5mm Maxim CMG	120	0	0	34	7.5mm Maxim BMG	120	0	0	0	\N	0	0	0	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	25094	\N	22794	613
53	Switzerland	921	Renault M17 FT	53	12	Light Tank	26	3	2	14	0	4	Track	40	3	4	7	1	46	12	48	4	0	0	1	9	0	1	47	37mm Kanone	60	30	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	2	2	1	1	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	1802	27556	\N	22795	1944
53	Switzerland	922	PzW 34 VICKERS	53	12	Light Tank	23	3	2	14	0	4	Track	40	3	4	4	1	46	12	50	3	0	0	1	9	0	1	240	Vickers HMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	1	1	1	1	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	1208	766	\N	22796	1949
53	Switzerland	923	G-13 / 51	53	18	Assault Gun	51	3	4	14	0	4	Track	60	3	6	10	1	52	12	73	5	0	0	1	7	0	4	85	75mm M40 Gun	10	26	0	15	0	13	7.5mm Mg51 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	2	12	3	2	1	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	633	25065	\N	22797	1253
53	Switzerland	924	Vickers HMG Sec	53	4	Machine Gun Section	18	1	8	4	0	0	Default	30	0	0	0	1	46	12	56	1	0	0	0	9	0	1	240	Vickers HMG	90	0	0	0	118	240	Vickers HMG	90	0	118	3	Karabiner 1911	60	0	0	121	Handgranate	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	22798	423
53	Switzerland	926	Patroullie 31	53	110	Marines	18	1	7	6	0	0	Default	70	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	Karabiner 1931	90	0	0	0	0	121	Handgranate	24	0	0	10	7.5mm LMg25 LMG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22799	628
53	Switzerland	927	Patroullie 57	53	110	Marines	18	1	7	6	0	0	Default	70	0	0	0	1	57	12	79	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	24	0	0	11	7.5mm Mg51 LMG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22800	628
53	Switzerland	928	Patroullie 57	53	110	Marines	21	1	7	6	0	0	Default	70	0	0	0	1	80	12	89	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	121	Handgranate	24	0	0	11	7.5mm Mg51 LMG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22801	628
53	Switzerland	929	Patrouille 90	53	110	Marines	21	1	7	6	0	0	Default	80	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	216	Handgranate 85	24	0	0	11	7.5mm Mg51 LMG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22802	628
53	Switzerland	930	KC 90+	53	90	Guards Squad	22	1	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	229	5.56 Minimi LMG	60	0	0	216	Handgranate 85	6	0	0	225	40mm GewGranate	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22803	272
53	Switzerland	931	KC 57	53	90	Guards Squad	16	1	4	7	0	0	Default	90	0	0	0	1	58	12	79	0	0	0	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	60	0	0	121	Handgranate	6	0	0	224	GewehrGranate58	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22804	230
53	Switzerland	932	KC 57	53	90	Guards Squad	18	1	4	7	0	0	Default	90	0	0	0	1	80	12	89	0	0	10	0	9	0	0	7	Sturmgewehr 57	90	0	0	0	0	11	7.5mm Mg51 LMG	60	0	0	121	Handgranate	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22805	719
53	Switzerland	934	Sappeur 11	53	195	Engineer Support Squad	21	1	6	7	0	0	Default	60	0	0	0	1	46	12	54	0	0	0	0	9	0	0	249	Pz Abw Mine	2	0	2	0	0	248	Sprengrohr 4x	2	0	0	222	PzWG 44	3	3	0	3	Karabiner 1911	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	22807	1514
53	Switzerland	935	Sappeur 31	53	195	Engineer Support Squad	21	1	6	7	0	0	Default	60	0	0	0	1	48	12	57	0	0	0	0	9	0	0	249	Pz Abw Mine	2	0	2	0	0	248	Sprengrohr 4x	2	0	0	223	PzWG 48	3	3	0	4	Karabiner 1931	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	22808	1514
53	Switzerland	936	Sappeur 57	53	195	Engineer Support Squad	22	1	6	7	0	0	Default	80	0	0	0	1	58	12	89	0	0	0	0	9	0	0	249	Pz Abw Mine	2	0	2	0	0	248	Sprengrohr 4x	2	0	0	224	GewehrGranate58	3	3	0	7	Sturmgewehr 57	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25086	\N	22809	1514
53	Switzerland	937	Sappeur 90	53	195	Engineer Support Squad	23	1	6	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	249	Pz Abw Mine	0	0	4	0	0	248	Sprengrohr 4x	2	0	0	216	Handgranate 85	12	0	0	231	Stgw 90 Swat	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22810	1514
53	Switzerland	938	Sappeur RL 96	53	195	Engineer Support Squad	22	1	6	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	249	Pz Abw Mine	0	0	4	0	0	247	Richt Ldg 96S	2	2	0	246	Richt Ldg 96L	6	0	0	232	Stgw 90 Cmdo	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22811	1513
53	Switzerland	941	<LPz 2000>	0	127	Gun APC (Tracked)	407	4	3	24	0	4	Track	91	4	108	21	1	110	12	120	45	4	60	2	6	3	22	242	12cm L50 Sw10	5	0	15	25	0	227	7.5mm Mg87 CMG	120	0	0	228	12.7 Mg93 AAMG	90	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	12	8	4	10	8	4	2	0	0	0	0	0	0	0	0	1410	24981	\N	22812	1324
53	Switzerland	943	MOWAG Eagle IV+	53	32	Scout Vehicle	216	2	3	33	0	3	A/T Wheel	91	6	104	10	1	110	12	120	10	0	60	2	9	3	22	228	12.7 Mg93 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	24980	\N	22813	1723
53	Switzerland	944	MOWAG Eagle IV+	53	11	Armoured Car	173	2	3	33	0	3	A/T Wheel	90	6	104	10	1	110	12	120	20	0	60	2	9	3	0	228	12.7 Mg93 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	24980	\N	22814	1986
53	Switzerland	946	JAS39 Gripen	53	44	Fighter-Bomber	223	4	1	16	0	0	Default	90	3	0	0	1	114	12	120	35	0	20	0	9	6	0	183	30mm DEFA 552	3	1	0	0	0	180	20mm M39 Cannon	3	0	0	180	20mm M39 Cannon	3	0	0	211	AGM65D Maverick	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	22815	2205
53	Switzerland	947	Eurofighter	53	44	Fighter-Bomber	332	4	1	27	0	0	Default	91	5	0	0	1	114	12	120	25	0	40	0	9	9	0	183	30mm DEFA 552	6	1	0	0	0	210	AS. 30L	2	0	0	210	AS. 30L	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	23620	\N	22816	2041
53	Switzerland	948	Eurofighter	53	44	Fighter-Bomber	359	4	1	27	0	0	Default	91	5	0	0	1	114	12	120	25	0	40	0	9	9	0	183	30mm DEFA 552	6	1	0	0	0	211	AGM65D Maverick	2	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	23620	\N	22817	2121
53	Switzerland	949	Rafale Air	53	44	Fighter-Bomber	300	4	1	21	0	0	Default	91	4	0	0	1	114	12	120	20	0	40	0	9	7	0	183	30mm DEFA 552	3	1	0	0	0	210	AS. 30L	4	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	197	6141	\N	22818	2003
53	Switzerland	950	F/A-18F Hornet	53	44	Fighter-Bomber	250	4	1	21	0	0	Default	91	5	0	0	1	114	12	120	25	0	40	0	9	9	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	22819	2091
53	Switzerland	951	Eurofighter	53	44	Fighter-Bomber	267	4	1	27	0	0	Default	91	5	0	0	1	114	12	120	25	0	40	0	9	9	0	183	30mm DEFA 552	6	1	0	0	0	217	Napalm 250	2	0	0	217	Napalm 250	2	0	0	200	BL755 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	23620	\N	22820	2128
53	Switzerland	952	Bulldozer	53	37	Engineer Tank	51	2	1	6	0	4	Track	20	1	0	11	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	22821	2320
53	Switzerland	955	*unreal past*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	22822	2279
53	Switzerland	956	Piranha DIRA	53	137	SP Rocket Launcher	129	5	3	33	3	3	A/T Wheel	91	4	0	12	1	93	12	98	0	0	40	2	15	0	0	30	81mm DIRA MLRS+	15	0	0	0	0	30	81mm DIRA MLRS+	15	0	0	228	12.7 Mg93 AAMG	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	4	4	4	6	4	4	3	0	0	0	0	0	0	0	0	1780	24969	\N	22823	2024
53	Switzerland	957	2x 81mm LLRS	53	31	O/M Rocket Arty	104	3	4	0	2	4	Track	90	4	0	11	1	64	12	90	0	0	0	0	4	0	2	221	81mm DIRA LLRS	12	0	0	0	0	221	81mm DIRA LLRS	12	0	0	221	81mm DIRA LLRS	12	0	0	221	81mm DIRA LLRS	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23728	\N	22824	333
53	Switzerland	959	PC-7 (FB)	53	44	Fighter-Bomber	73	3	2	6	0	0	Default	91	3	0	0	1	91	12	98	15	0	0	0	9	0	0	175	50 cal MG	20	2	0	0	208	194	110lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2142	9129	\N	22825	1942
53	Switzerland	960	PC-7 (LB)	53	62	Level Bomber	30	2	2	5	0	0	Default	91	2	0	0	1	82	12	105	0	0	0	0	4	0	0	195	250lb Bomb	4	0	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	9129	\N	22826	2139
53	Switzerland	962	Staghound 60	53	11	Armoured Car	49	3	5	24	0	3	A/T Wheel	91	3	0	10	1	61	12	94	10	0	10	2	8	0	2	83	47mm Kanone	30	60	0	0	0	14	7.5mm Mg51 CMG	90	0	0	13	7.5mm Mg51 AAMG	90	0	0	17	7.5mm Mg51 BMG	90	0	0	3	2	2	5	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	22827	610
53	Switzerland	963	Pz 57/88	53	102	Obsolete Tank	278	5	4	14	0	4	Track	91	5	13	50	1	90	12	99	25	4	40	2	6	0	22	93	105mm L7 WG88	30	0	15	20	0	227	7.5mm Mg87 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	26	7	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1037	8010	\N	22828	1241
53	Switzerland	964	Pz 57 / 12cm	53	102	Obsolete Tank	318	5	4	13	0	4	Track	91	5	13	50	1	98	12	109	35	4	40	2	6	0	22	241	12cm L44 Sw96	20	0	15	15	0	227	7.5mm Mg87 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	36	7	6	40	12	6	3	40	15	6	44	14	6	3	0	0	0	0	0	0	0	0	1040	36160	\N	22829	1201
53	Switzerland	966	RadSPz Piranha	53	217	MRV APC	125	5	3	36	3	3	A/T Wheel	90	6	114	18	1	104	12	120	0	0	40	6	9	0	0	16	12.7 Mg64 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2508	25076	\N	22830	2026
53	Switzerland	968	Vampire DH-100	53	44	Fighter-Bomber	55	4	1	9	0	0	Default	92	4	0	0	1	47	12	90	5	0	0	0	9	0	0	181	20mm Hispano	12	4	0	0	0	204	RP3-60 HE/AT	3	0	0	204	RP3-60 HE/AT	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	22831	1779
53	Switzerland	969	Venom DH-112	53	44	Fighter-Bomber	63	4	1	10	0	0	Default	92	4	0	0	1	54	12	84	5	0	0	0	9	0	0	181	20mm Hispano	12	4	0	0	0	204	RP3-60 HE/AT	3	0	0	204	RP3-60 HE/AT	3	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2717	32159	\N	22832	1779
53	Switzerland	970	*unreal future*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	22833	2279
53	Switzerland	971	Piranha Mw Pz	53	133	Light SP Mortar	238	4	3	35	3	3	A/T Wheel	91	5	0	10	1	110	12	120	0	0	40	2	7	0	22	218	12cm BIGHORN M	45	20	0	0	0	228	12.7 Mg93 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	4	4	4	6	4	4	3	0	0	0	0	0	0	0	0	2521	13028	\N	22834	1093
53	Switzerland	972	RadSPz TOW 8x8	53	23	APC (Wheel)	295	5	3	34	3	3	A/T Wheel	91	4	106	14	1	110	12	120	20	0	60	2	9	3	22	77	30mm Rarden Gun	10	0	0	20	0	164	BGM-71D TOW-2	0	2	0	164	BGM-71D TOW-2	0	2	0	228	12.7 Mg93 AAMG	90	0	0	4	3	2	3	3	2	3	4	4	4	6	4	4	3	0	0	0	0	0	0	0	0	1780	8209	\N	22835	766
53	Switzerland	973	TOW Piranha 8x8	53	19	SP ATGM	290	5	3	33	3	3	A/T Wheel	91	4	0	12	1	108	12	120	0	0	45	2	4	3	22	164	BGM-71D TOW-2	0	0	8	0	0	228	12.7 Mg93 AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	4	4	4	6	4	4	3	0	0	0	0	0	0	0	0	1776	13027	\N	22836	1444
53	Switzerland	974	Pz 68 / 12cm	53	13	Medium Tank	317	5	4	18	0	4	Track	91	4	8	40	1	98	12	120	40	4	40	2	6	0	22	98	12cm L46 Sw98	16	0	12	16	0	227	7.5mm Mg87 CMG	120	0	0	226	7.5mm Mg71 AAMG	90	0	0	0	\N	0	0	0	19	8	4	24	8	7	2	20	16	5	24	8	8	2	0	0	0	0	0	0	0	0	2257	24967	\N	22837	1281
53	Switzerland	975	Pz 68 ERA	53	14	Heavy Tank	368	5	4	18	0	4	Track	90	5	0	40	1	120	12	120	45	4	60	2	6	3	22	93	105mm L7 WG88	20	0	12	24	0	227	7.5mm Mg87 CMG	40	0	0	228	12.7 Mg93 AAMG	90	0	0	0	\N	0	0	0	22	10	6	24	9	8	2	20	16	5	24	8	8	2	14	12	12	12	11	11	0	0	2260	25082	\N	22838	925
53	Switzerland	976	Pz 87 LEO ERA	53	14	Heavy Tank	536	5	4	24	0	4	Track	90	5	0	55	1	120	12	120	50	5	60	1	6	4	22	220	120mm L55  WG06	0	0	20	20	0	228	12.7 Mg93 AAMG	90	0	0	227	7.5mm Mg87 CMG	40	0	0	0	\N	0	0	0	62	18	9	89	31	16	8	75	36	18	180	62	32	16	18	14	14	18	12	12	12	0	1418	32116	\N	22839	964
53	Switzerland	978	Mowag SAM	53	30	SP SAM	355	5	4	33	2	3	A/T Wheel	91	4	0	18	1	110	12	120	110	4	40	4	8	3	22	213	Rapier Mk II	8	0	0	0	0	228	12.7 Mg93 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	8	8	6	8	8	6	3	0	0	0	0	0	0	0	0	2293	8998	\N	22840	1483
53	Switzerland	979	SAM Piranha	53	30	SP SAM	282	5	3	36	3	3	A/T Wheel	91	4	0	11	1	110	12	120	0	0	50	1	4	0	22	133	Stinger SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2293	25077	\N	22841	1723
53	Switzerland	980	*unreal Helos*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	22842	2279
53	Switzerland	982	Alouette II AT	53	203	Attack Helicopter	157	2	1	67	0	0	Default	91	2	0	100	1	90	12	109	20	5	30	0	6	0	5	158	BGM-71C I-TOW	0	2	0	0	0	158	BGM-71C I-TOW	0	2	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	994	6114	\N	22843	2366
53	Switzerland	983	Alouette II AT	53	203	Attack Helicopter	115	2	1	67	0	0	Default	90	2	102	100	1	72	12	89	15	5	20	0	5	0	3	226	7.5mm Mg71 AAMG	30	0	0	0	0	146	SS-11	0	4	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	993	6114	\N	22844	2364
53	Switzerland	986	Alouette II	53	203	Attack Helicopter	73	2	2	68	0	0	Default	91	2	0	100	1	79	12	88	5	5	20	0	9	0	3	187	2x 81mm Oerlikn	8	0	0	0	0	187	2x 81mm Oerlikn	8	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	994	117	\N	22846	2299
53	Switzerland	987	Alouette II	53	203	Attack Helicopter	63	2	2	68	0	0	Default	91	2	0	100	1	66	12	78	5	5	0	0	9	0	3	186	4x 68mm SNEB	6	0	0	0	0	13	7.5mm Mg51 AAMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	993	117	\N	22847	2258
53	Switzerland	988	Alouette II	53	204	Light Helicopter	97	2	2	67	0	0	Default	90	2	3	100	1	64	12	65	5	0	0	0	9	0	0	13	7.5mm Mg51 AAMG	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6114	\N	22848	2182
54	Thailand	1	****Thailand***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65138	\N	22849	2279
54	Thailand	2	Vickers 6 Ton B	54	12	Light Tank	23	3	3	11	0	4	Track	21	2	6	10	1	46	12	48	1	0	0	0	8	0	0	42	47mm SA34 Gun	40	0	0	10	0	24	Vickers CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1208	766	\N	22850	1615
54	Thailand	3	Type 95 Ha-Go	54	12	Light Tank	25	2	3	16	0	0	Default	21	2	0	10	1	46	12	49	1	0	0	0	8	0	1	40	37mm Type 98	65	50	0	0	0	0	\N	0	0	0	22	7.7 Type 98 CMG	120	0	0	23	7.7 Type 97 BMG	120	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1802	764	\N	22851	492
54	Thailand	4	M3 Stuart	54	12	Light Tank	45	3	4	18	0	4	Track	52	3	6	11	1	48	12	55	2	1	0	0	8	0	2	32	37mm M5 Gun	53	50	0	0	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	65	.30 cal BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	22852	490
54	Thailand	6	Type 2 Ka-Mi	54	35	Amphibian Tank	34	2	6	13	4	0	Default	21	3	0	51	1	46	12	49	1	0	0	0	8	0	1	40	37mm Type 98	66	66	0	0	0	22	7.7 Type 98 CMG	120	0	0	0	\N	0	0	0	23	7.7 Type 97 BMG	120	0	0	3	2	2	2	2	2	1	4	3	3	3	3	3	2	0	0	0	0	0	0	0	0	2445	17029	\N	22853	408
54	Thailand	8	M24	54	12	Light Tank	55	4	5	17	0	4	Track	80	3	6	14	1	50	12	74	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	65	.30 cal BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	52500	\N	22854	609
54	Thailand	9	M41A3	54	12	Light Tank	69	4	4	24	0	4	Track	92	4	6	18	1	65	12	86	5	0	0	0	7	0	8	86	76mm M32 Gun 55	20	25	10	10	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	22855	1171
54	Thailand	10	M41A3	54	12	Light Tank	73	4	4	24	0	4	Track	92	4	6	18	1	87	12	103	5	0	0	0	7	0	8	87	76mm M32 Gun 86	20	15	15	15	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	22856	1171
54	Thailand	11	M41A3	54	12	Light Tank	77	4	4	24	0	4	Track	92	4	6	18	1	104	12	115	5	0	0	0	7	0	8	88	76mm M32 Gun 04	20	5	20	20	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	22857	1171
54	Thailand	13	Stingray	54	12	Light Tank	179	4	4	24	0	4	Track	92	3	6	21	1	89	12	105	30	4	30	0	6	0	22	99	105mm M68 78	6	0	13	13	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	5	3	3	6	3	2	2	8	6	4	9	6	4	2	0	0	0	0	0	0	0	0	101	9172	\N	22858	1325
54	Thailand	14	Stingray II	54	12	Light Tank	298	4	4	23	0	4	Track	92	5	6	23	1	106	12	120	45	5	40	2	6	0	22	100	105mm M68 ROK95	6	0	13	13	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	9	7	5	10	9	6	2	15	10	8	17	15	9	3	0	0	0	0	0	0	0	0	101	9172	\N	22859	1281
54	Thailand	16	Scorpion	54	132	Light Cavalry Tank	76	3	3	28	0	4	Track	90	4	0	10	1	80	12	110	10	0	30	2	7	0	10	97	76mm L5 Gun	20	0	20	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1266	8121	\N	22860	1487
54	Thailand	17	ASCOD LT 105	54	132	Light Cavalry Tank	303	4	4	26	0	4	Track	90	4	109	28	1	104	12	120	45	5	40	2	6	0	22	100	105mm M68 ROK95	10	0	15	15	0	66	.30 cal CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	15	6	2	15	7	3	2	25	10	6	25	10	6	2	0	0	0	0	0	0	0	0	1687	9173	\N	22861	1402
54	Thailand	21	Type 69-T	54	13	Medium Tank	160	4	4	18	0	4	Track	92	4	13	30	1	87	12	120	10	2	30	0	6	0	22	102	105mm L7-T81 86	20	0	10	10	210	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	65	.30 cal BMG	120	0	0	19	8	6	23	15	6	4	20	14	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	14256	\N	22862	761
54	Thailand	24	Type 97 Chi-Ha	54	13	Medium Tank	27	2	3	13	0	0	Default	21	2	6	10	1	46	12	49	1	0	0	0	8	0	1	41	57mm L18 Typ 97	70	20	10	0	0	0	\N	0	0	0	22	7.7 Type 98 CMG	120	0	0	23	7.7 Type 97 BMG	120	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	17035	\N	22863	492
54	Thailand	26	M4A3 Sherman	54	13	Medium Tank	55	5	5	11	0	4	Track	92	3	10	31	6	48	12	64	3	1	0	0	7	0	3	78	75mm M3 Gun	57	40	0	0	0	66	.30 cal CMG	120	0	0	51	.30 cal AAMG	90	0	0	65	.30 cal BMG	120	0	0	8	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	22864	490
54	Thailand	27	M4A3E8 Sherman	54	13	Medium Tank	64	5	5	14	0	4	Track	61	4	13	38	1	57	12	72	3	1	0	0	7	0	4	85	76mm M1A2 Gun	31	40	0	0	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	65	.30 cal BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	23651	\N	22865	566
54	Thailand	28	M48 Patton	54	13	Medium Tank	121	5	4	16	0	4	Track	90	4	13	37	1	69	12	82	10	0	20	0	6	0	18	91	90mm M41 Gun 65	29	20	10	5	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1549	23684	\N	22866	1128
54	Thailand	29	M48A5 Patton	54	13	Medium Tank	139	5	4	16	0	4	Track	90	4	13	38	1	80	12	94	15	0	20	1	6	0	18	96	105mm M68 72	25	0	14	15	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	51	.30 cal AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1570	45386	\N	22867	761
54	Thailand	30	M48A5 Patton	54	13	Medium Tank	141	5	4	16	0	4	Track	90	4	13	38	1	95	12	115	15	0	20	1	6	0	18	98	105mm M68 75	25	0	14	15	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	51	.30 cal AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1570	45386	\N	22868	761
54	Thailand	31	M60A1 Patton	54	13	Medium Tank	164	5	4	16	0	4	Track	92	4	13	46	1	91	12	120	15	1	20	1	6	0	18	99	105mm M68 78	23	0	20	20	0	66	.30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1058	9093	\N	22869	1283
54	Thailand	32	M60A3 (TTS)	54	13	Medium Tank	292	5	4	16	0	4	Track	90	4	13	40	8	94	12	102	35	4	40	1	6	0	22	99	105mm M68 78	23	0	20	20	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	52521	\N	22870	1241
54	Thailand	33	M60A3 (TTS)	54	13	Medium Tank	296	5	4	16	0	4	Track	90	4	13	40	1	103	12	120	35	4	40	1	6	0	22	100	105mm M68 ROK95	23	0	20	20	0	66	.30 cal CMG	120	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	52521	\N	22871	1241
54	Thailand	35	TOW Jeep	54	19	SP ATGM	55	2	3	24	0	3	A/T Wheel	50	0	0	10	1	77	12	85	0	0	20	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	22872	1627
54	Thailand	36	ITOW Jeep	54	19	SP ATGM	142	2	3	24	0	3	A/T Wheel	70	0	0	10	1	86	12	95	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	22873	1626
54	Thailand	37	ITOW HMMWV	54	19	SP ATGM	168	2	3	26	0	3	A/T Wheel	90	0	0	10	1	96	12	120	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	22874	1626
54	Thailand	39	M40 RCL Jeep	54	39	SP Gun	19	2	2	24	0	3	A/T Wheel	50	0	0	10	1	57	12	79	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	22875	1591
54	Thailand	40	M40A1 RCL Jeep	54	39	SP Gun	20	2	2	24	0	3	A/T Wheel	50	0	0	10	1	73	12	120	2	0	0	0	6	0	2	49	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	22876	1591
54	Thailand	42	M901	54	19	SP ATGM	265	3	4	23	2	4	Track	91	4	0	10	1	96	12	120	0	0	40	1	4	0	0	158	BGM-71C I-TOW	0	0	12	0	0	51	.30 cal AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	12028	\N	22877	1704
54	Thailand	47	M3 Halftrack	54	120	Heavy APC	20	3	2	24	0	4	Track	60	3	112	10	1	47	12	70	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	22878	1994
54	Thailand	48	Condor	54	120	Heavy APC	45	3	2	33	3	3	A/T Wheel	80	4	112	10	1	85	12	120	3	0	20	2	9	0	1	70	20mm Rh202 AC	21	21	0	3	92	66	.30 cal CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	699	9186	\N	22879	1603
54	Thailand	49	V-150TH	54	120	Heavy APC	39	4	2	36	4	3	A/T Wheel	82	4	109	10	1	77	12	105	0	0	20	1	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	22880	2067
54	Thailand	50	M113A1	54	120	Heavy APC	29	3	2	20	2	4	Track	80	4	111	10	1	70	12	110	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	22881	2071
54	Thailand	51	Type 85	54	120	Heavy APC	32	3	2	23	2	4	Track	82	4	113	10	1	82	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	22882	2071
54	Thailand	52	M113A3	54	120	Heavy APC	33	3	2	22	2	4	Track	81	4	111	10	1	100	12	120	0	0	0	1	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2037	12060	\N	22883	2029
54	Thailand	59	LVT (4)	54	34	Heavy Amphibian	40	4	5	13	4	4	Track	90	4	130	100	1	50	12	75	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	55	50 cal AAMG	90	0	208	51	.30 cal AAMG	90	0	0	51	.30 cal AAMG	90	0	0	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	242	400	\N	22884	331
54	Thailand	60	LVTP7	54	34	Heavy Amphibian	44	7	4	21	5	0	Default	90	5	124	101	1	72	12	120	1	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	12183	\N	22885	2148
54	Thailand	62	M113 ACAV	54	121	Light APC	34	3	4	20	2	4	Track	92	4	109	10	1	71	12	110	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	51	.30 cal AAMG	90	0	0	51	.30 cal AAMG	90	0	0	118	Claymore Mine	4	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	9071	\N	22886	411
54	Thailand	63	M113A3 ACAV	54	121	Light APC	38	3	4	22	2	4	Track	92	4	109	10	1	100	12	120	0	0	0	1	9	0	0	55	50 cal AAMG	90	0	0	0	208	51	.30 cal AAMG	90	0	0	51	.30 cal AAMG	90	0	0	118	Claymore Mine	4	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	681	9071	\N	22887	411
54	Thailand	64	Armoured Truck	54	121	Light APC	14	3	4	16	0	3	A/T Wheel	11	2	8	5	1	45	12	47	0	0	0	0	9	0	0	22	7.7 Type 98 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	23	7.7 Type 97 BMG	90	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23493	\N	22888	412
54	Thailand	65	White Scout Car	54	121	Light APC	22	3	4	21	0	3	A/T Wheel	90	2	8	5	1	47	12	67	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	51	.30 cal AAMG	90	0	0	51	.30 cal AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	19036	\N	22889	143
54	Thailand	66	Saracen	54	121	Light APC	26	4	3	21	0	3	A/T Wheel	91	4	109	10	1	57	12	100	0	0	0	1	9	0	1	67	.30 cal TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	22890	1990
54	Thailand	67	V-150TH	54	121	Light APC	39	4	2	36	4	3	A/T Wheel	81	4	109	10	1	77	12	105	0	0	20	1	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	22891	2067
54	Thailand	70	57mm Recoilless	54	2	Inf-AT	15	0	3	6	0	0	Default	62	0	0	0	1	46	12	90	1	0	0	0	8	0	1	44	57mm M18A1 RCL	0	0	8	0	0	3	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	22892	1312
54	Thailand	71	M9A1 Team	54	2	Inf-AT	15	0	2	6	0	0	Default	60	0	0	0	1	57	12	95	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	3	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	22893	1352
54	Thailand	72	M20 Team	54	2	Inf-AT	16	0	2	6	0	0	Default	60	0	0	0	1	73	12	105	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	22894	1390
54	Thailand	73	LAW Team	54	2	Inf-AT	13	0	2	6	0	0	Default	60	0	0	0	1	66	12	120	0	0	0	0	7	0	0	17	M72 LAW	0	0	6	0	0	7	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	22895	1471
54	Thailand	75	Dragon Team	54	2	Inf-AT	40	1	3	6	0	0	Default	61	0	0	0	1	77	12	120	0	0	20	0	4	0	0	151	Dragon I	0	0	4	0	0	7	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	22896	1545
54	Thailand	77	TOW Team	54	212	Heavy Inf-ATGM	49	1	3	3	0	0	Default	60	0	0	1	1	77	12	85	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	7	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	22897	1464
54	Thailand	78	ITOW Team	54	212	Heavy Inf-ATGM	141	1	3	3	0	0	Default	60	0	0	1	1	86	12	120	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	7	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	22898	1623
54	Thailand	86	75mm Howitzer	54	9	Field Gun	26	1	8	0	0	0	Default	92	0	0	3	1	46	12	56	0	0	0	0	7	0	0	83	75mm Bofors M2	80	0	0	0	0	13	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65	7088	\N	22899	1108
54	Thailand	87	105mm Howitzer	54	9	Field Gun	32	1	8	0	0	0	Default	92	0	0	3	1	50	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	55	0	5	0	0	6	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	44153	\N	22900	1106
54	Thailand	88	130mm Howitzer	54	9	Field Gun	31	2	9	0	0	0	Default	91	0	0	4	1	66	12	120	0	0	0	0	5	0	0	115	130mm 59-1 FG	40	0	0	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	22901	1023
54	Thailand	89	155mm Howitzer	54	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	50	12	105	0	0	0	0	4	0	0	111	155mm M114 FH	30	0	0	0	0	6	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	22902	905
54	Thailand	90	155mm Howitzer	54	9	Field Gun	100	3	11	0	0	0	Default	91	0	0	4	1	84	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	24	6	0	0	0	7	M16 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	22903	1137
54	Thailand	92	37mm AT-Gun	54	6	AT Gun	26	0	6	3	0	0	Default	60	0	0	3	1	46	12	51	3	0	0	0	8	0	2	40	37mm Type 98	30	60	0	0	0	13	Type 38 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9191	\N	22904	1341
54	Thailand	93	57mm Recoilless	54	6	AT Gun	24	0	6	4	0	0	Default	60	0	0	0	1	50	12	74	2	0	0	0	8	0	2	44	57mm M18A1 RCL	30	0	30	0	0	3	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	22905	1309
54	Thailand	94	75mm Recoilless	54	6	AT Gun	24	0	6	3	0	0	Default	60	0	0	0	1	50	12	80	2	0	0	0	7	0	2	48	75mm M20 RCL	24	0	24	0	0	6	M3A1 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	22906	1309
54	Thailand	95	85mm T56 ATG	54	6	AT Gun	30	1	6	0	0	0	Default	60	0	0	3	1	64	12	110	5	0	0	0	7	0	3	89	85mm T56 Gun	20	20	10	10	0	6	M3A1 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	22907	1296
54	Thailand	96	M40 RCL	54	6	AT Gun	24	1	6	3	0	0	Default	60	0	0	0	1	57	12	79	2	0	0	0	6	0	2	46	106mm M40 RCL	10	0	20	0	0	6	M3A1 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	22908	1306
54	Thailand	97	M40A1 RCL	54	6	AT Gun	26	1	6	3	0	0	Default	60	0	0	0	1	73	12	120	2	0	0	0	6	0	2	49	106mm M40A1 RCL	10	0	20	0	0	8	MP5 SMG	60	0	124	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	22909	1306
54	Thailand	100	V-150 Commando	54	23	APC (Wheel)	52	4	3	30	2	3	A/T Wheel	90	4	102	10	1	76	12	120	3	0	15	1	9	0	7	71	20mm 204GK	20	20	0	0	0	66	.30 cal CMG	120	0	0	51	.30 cal AAMG	90	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	697	32135	\N	22910	652
54	Thailand	108	Rifle Section	54	40	Heavy Infantry	19	1	9	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	9	0	0	18	Type 38 Arisaka	80	0	0	0	0	19	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	170	5cm Type 89 GL	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	22911	553
54	Thailand	109	Rifle Section	54	40	Heavy Infantry	20	1	9	6	0	0	Default	40	0	0	0	1	50	12	70	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	121	Hand Grenade	18	0	0	44	57mm M18A1 RCL	3	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	22912	271
54	Thailand	110	Rifle Section	54	40	Heavy Infantry	23	1	9	6	0	0	Default	50	0	0	0	1	57	12	70	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	121	Hand Grenade	18	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	22913	33
54	Thailand	111	Rifle Section	54	40	Heavy Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	139	10	M14A1 SAW	80	0	147	121	Hand Grenade	18	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22914	33
54	Thailand	112	Rifle Section	54	40	Heavy Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	72	12	99	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	140	12	7.62mm M60 LMG	80	0	0	121	Hand Grenade	18	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22915	33
54	Thailand	113	Rifle Section	54	40	Heavy Infantry	21	1	9	6	0	0	Default	60	0	0	0	1	68	12	120	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	141	12	7.62mm M60 LMG	80	0	0	121	Hand Grenade	18	0	0	44	57mm M18A1 RCL	3	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22916	271
54	Thailand	114	Rifle Section	54	40	Heavy Infantry	25	1	9	6	0	0	Default	70	0	0	0	1	89	12	108	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	142	12	7.62mm M60 LMG	80	0	0	12	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22917	26
54	Thailand	115	Rifle Section	54	40	Heavy Infantry	25	1	9	6	0	0	Default	70	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	80	0	0	0	142	14	5.56 Negev LMG	80	0	0	14	5.56 Negev LMG	80	0	0	123	40mm M203 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65426	\N	22918	26
54	Thailand	120	Rifle Section	54	1	Infantry	18	1	9	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	18	Type 38 Arisaka	80	0	0	0	0	19	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	13	Type 38 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	22919	511
54	Thailand	121	Rifle Section	54	1	Infantry	19	1	9	6	0	0	Default	30	0	0	0	1	50	12	70	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	121	Hand Grenade	18	0	0	6	M3A1 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	22920	511
54	Thailand	122	Rifle Section	54	1	Infantry	19	1	9	6	0	0	Default	40	0	0	0	1	68	12	88	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	143	12	7.62mm M60 LMG	80	0	0	121	Hand Grenade	18	0	0	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22921	473
54	Thailand	123	Rifle Section	54	1	Infantry	22	1	9	6	0	0	Default	50	0	0	0	1	68	12	88	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	144	12	7.62mm M60 LMG	80	0	0	121	Hand Grenade	18	0	0	17	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22922	113
54	Thailand	124	Rifle Section	54	1	Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	89	12	108	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	143	12	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	27	9	0	17	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22923	275
54	Thailand	125	Rifle Section	54	1	Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	80	0	0	0	143	14	5.56 Negev LMG	80	0	0	123	40mm M203 GL	27	9	0	17	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65426	\N	22924	275
54	Thailand	129	Cavalry Section	54	69	Mechanised Infantry	23	1	8	6	0	0	Default	82	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	80	0	0	0	144	14	5.56 Negev LMG	80	0	153	14	5.56 Negev LMG	80	0	153	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65426	\N	22925	64
54	Thailand	130	Cavalry Section	54	69	Mechanised Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	46	12	49	0	0	0	0	9	0	0	18	Type 38 Arisaka	80	0	0	0	0	19	6.5 Type 96 LMG	80	0	0	19	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	22926	145
54	Thailand	131	Cavalry Section	54	69	Mechanised Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	50	12	56	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	9	BAR	80	0	56	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	22927	186
54	Thailand	132	Cavalry Section	54	69	Mechanised Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	57	12	70	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	16	M20 Bazooka	0	5	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	22928	438
54	Thailand	133	Cavalry Section	54	69	Mechanised Infantry	22	1	8	6	0	0	Default	70	0	0	0	1	68	12	88	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	139	10	M14A1 SAW	80	0	147	17	M72 LAW	0	4	0	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22929	440
54	Thailand	134	Cavalry Section	54	69	Mechanised Infantry	22	1	8	6	0	0	Default	82	0	0	0	1	89	12	108	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	140	11	M16A2 LMG	80	0	153	17	M72 LAW	0	4	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22930	440
54	Thailand	135	Cavalry Section	54	69	Mechanised Infantry	44	1	8	6	0	0	Default	81	0	0	0	1	89	12	108	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	144	11	M16A2 LMG	80	0	153	151	Dragon I	0	4	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22931	320
54	Thailand	136	Cavalry Section	54	69	Mechanised Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	68	12	88	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	144	10	M14A1 SAW	80	0	147	10	M14A1 SAW	80	0	147	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22932	64
54	Thailand	137	Cavalry Section	54	69	Mechanised Infantry	23	1	8	6	0	0	Default	82	0	0	0	1	89	12	108	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	144	11	M16A2 LMG	80	0	153	11	M16A2 LMG	80	0	153	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22933	105
54	Thailand	138	Cavalry Section	54	69	Mechanised Infantry	44	1	8	6	0	0	Default	81	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	80	0	0	0	144	14	5.56 Negev LMG	80	0	153	151	Dragon I	0	4	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65426	\N	22934	320
54	Thailand	139	Cavalry Section	54	69	Mechanised Infantry	22	1	8	6	0	0	Default	82	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	80	0	0	0	140	14	5.56 Negev LMG	80	0	153	17	M72 LAW	0	4	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65426	\N	22935	440
54	Thailand	140	Marine Section	54	110	Marines	26	1	11	6	0	0	Default	80	0	0	0	1	46	12	70	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	9	BAR	18	0	56	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	22936	227
54	Thailand	141	Marine Section	54	110	Marines	23	1	11	6	0	0	Default	80	0	0	0	1	68	12	88	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	143	12	7.62mm M60 LMG	80	0	0	121	Hand Grenade	18	0	0	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22937	473
54	Thailand	142	Marine Section	54	110	Marines	25	1	11	6	0	0	Default	80	0	0	0	1	68	12	88	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	143	12	7.62mm M60 LMG	80	0	0	121	Hand Grenade	18	0	0	17	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22938	112
54	Thailand	143	Marine Section	54	110	Marines	26	1	11	6	0	0	Default	80	0	0	0	1	89	12	108	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	143	12	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	33	11	0	17	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22939	275
54	Thailand	144	Marine Section	54	110	Marines	26	1	11	6	0	0	Default	80	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	80	0	0	0	143	14	5.56 Negev LMG	80	0	0	123	40mm M203 GL	33	11	0	17	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65426	\N	22940	275
54	Thailand	147	Engineer Sec	54	20	Engineer	21	1	9	6	0	0	Default	60	0	0	0	1	46	12	49	0	0	0	0	9	0	0	18	Type 38 Arisaka	90	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	13	Type 38 Carbine	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	22941	549
54	Thailand	148	Engineer Sec	54	20	Engineer	22	1	9	6	0	0	Default	70	0	0	0	1	50	12	70	0	0	0	0	9	0	0	5	M1 Rifle	90	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	6	M3A1 SMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	22942	549
54	Thailand	149	Engineer Sec	54	20	Engineer	22	1	9	6	0	0	Default	80	0	0	0	1	68	12	108	0	0	0	0	9	0	0	7	M16 Rifle	90	0	0	0	144	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22943	960
54	Thailand	150	Engineer Sec	54	20	Engineer	22	1	9	6	0	0	Default	80	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	90	0	0	0	144	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65426	\N	22944	960
54	Thailand	156	3in Support	54	10	O/M Field Artillery	213	0	99	0	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	240	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	22945	748
54	Thailand	157	4.5in Support	54	10	O/M Field Artillery	227	0	99	0	0	0	Default	90	0	0	0	1	57	12	120	0	0	0	0	7	0	0	241	4.5in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	22946	788
54	Thailand	160	40mm AA-Gun	54	8	Flak	19	2	7	0	0	0	Default	50	0	0	3	1	46	12	110	2	0	0	0	9	0	2	57	40mm M1 AAG	35	5	0	0	0	6	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	22947	1112
54	Thailand	161	M167 Vulcan AAG	54	8	Flak	60	1	4	1	0	0	Default	50	0	0	3	1	74	12	120	100	0	0	0	9	1	10	59	20mm M168 Gun A	40	5	0	0	0	8	MP5 SMG	60	0	124	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	22948	1222
54	Thailand	163	Redeye Team	54	29	Infantry SAM	54	0	2	6	0	0	Default	50	0	0	0	1	70	12	120	0	0	0	0	3	2	0	126	Redeye SAM	4	0	0	0	0	7	M16 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	22949	1538
54	Thailand	164	Blowpipe Team	54	29	Infantry SAM	44	0	2	6	0	0	Default	52	0	0	0	1	75	12	120	0	0	0	0	3	1	0	127	Blowpipe SAM	4	0	0	0	0	7	M16 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	22950	1538
54	Thailand	165	Hong Ying 5 Tm	54	29	Infantry SAM	59	0	2	6	0	0	Default	51	0	0	0	6	88	12	120	0	0	0	0	6	1	0	125	Hong Ying 5	4	0	0	0	0	8	MP5 SMG	60	0	124	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	22951	1577
54	Thailand	168	HMG Section	54	4	Machine Gun Section	25	1	8	4	0	0	Default	50	0	0	0	1	46	12	67	1	0	0	0	9	0	1	38	.50 cal M2 HMG	90	0	0	0	208	38	.50 cal M2 HMG	90	0	208	3	M1 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22952	461
54	Thailand	169	HMG Section	54	4	Machine Gun Section	25	1	8	4	0	0	Default	50	0	0	0	1	68	12	120	1	0	0	0	9	0	1	38	.50 cal M2 HMG	90	0	0	0	208	38	.50 cal M2 HMG	90	0	208	7	M16 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	22953	461
54	Thailand	170	MMG Section	54	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	46	12	67	1	0	0	0	9	0	1	35	.30 cal MMG	90	0	0	0	114	35	.30 cal MMG	90	0	114	3	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	22954	425
54	Thailand	171	MMG Section	54	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	68	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	36	7.62mm M60 MMG	90	0	0	7	M16 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	22955	465
54	Thailand	173	2x60mm Mortars	54	255	Mortar(Sub Type D)	21	1	6	3	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	22956	586
54	Thailand	175	2x81mm Mortars	54	5	Mortar	26	1	8	2	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	7	0	0	47	81mm T97 Mortar	50	0	0	0	0	47	81mm T97 Mortar	50	0	0	18	Type 38 Arisaka	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	22957	624
54	Thailand	176	2x81mm Mortars	54	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	50	12	67	0	0	0	0	7	0	0	43	81mm M1 Mortar	50	0	0	0	0	43	81mm M1 Mortar	50	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	22958	664
54	Thailand	177	2x81mm Mortars	54	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	67	12	120	0	0	0	0	7	0	0	45	81mm M29 Mortar	50	0	0	0	0	45	81mm M29 Mortar	50	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	22959	662
54	Thailand	179	107mm Mortars	54	152	Heavy Mortar	40	1	8	1	0	0	Default	90	0	0	1	1	68	12	120	0	0	0	0	6	0	0	50	4.2" M30 Mortar	40	0	0	0	0	50	4.2" M30 Mortar	40	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	22960	577
54	Thailand	180	120mm Mortars	54	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	52	Brandt 120mm	40	0	0	0	0	52	Brandt 120mm	40	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	22961	618
54	Thailand	183	Marksman	54	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	5	M1 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	22962	1277
54	Thailand	184	Marksman	54	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	72	12	120	0	0	0	0	9	0	0	7	M16 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	22963	1277
54	Thailand	185	Sniper	54	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	22964	1476
54	Thailand	186	Sniper	54	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	22965	1753
54	Thailand	187	Sniper	54	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	22966	1715
54	Thailand	188	Sniper	54	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	22967	1676
54	Thailand	189	Sniper	54	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	22968	1717
54	Thailand	190	Sniper	54	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	90	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	22969	1718
54	Thailand	191	Sniper	54	45	Sniper	51	0	1	6	0	0	Default	41	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	22970	1759
54	Thailand	192	Sniper	54	45	Sniper	56	0	1	6	0	0	Default	51	0	0	0	1	102	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	22971	1760
54	Thailand	193	Sniper	54	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	22972	1680
54	Thailand	196	Art Observer	54	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	18	Type 38 Arisaka	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	22973	1240
54	Thailand	197	Art Observer	54	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	50	12	67	0	0	0	0	9	0	0	6	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	22974	1240
54	Thailand	198	Art Observer	54	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	68	12	90	0	0	0	0	9	0	0	7	M16 Rifle	60	0	0	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	22975	1240
54	Thailand	199	Art Observer	54	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	91	12	110	0	0	20	0	9	0	0	7	M16 Rifle	60	0	0	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	22976	1440
54	Thailand	200	Art Observer	54	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	20	7	M16 Rifle	60	0	0	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	22977	1597
54	Thailand	201	Art Observer	54	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	109	12	120	0	0	40	0	9	15	20	27	Tavor TAR-21	60	0	0	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	22978	1600
54	Thailand	205	Scout Team	54	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	18	Type 38 Arisaka	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	22979	1197
54	Thailand	206	Scout Team	54	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	50	12	67	0	0	0	0	9	0	0	6	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	22980	1158
54	Thailand	207	Scout Team	54	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	68	12	90	0	0	0	0	9	0	0	7	M16 Rifle	60	0	0	0	142	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	22981	1197
54	Thailand	208	Scout Team	54	58	Scout	22	0	4	7	0	0	Default	90	0	0	0	1	91	12	108	0	0	10	0	9	0	0	7	M16 Rifle	60	0	0	0	142	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	22982	878
54	Thailand	209	Scout Team	54	58	Scout	22	0	4	7	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	27	Tavor TAR-21	60	0	0	0	142	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	22983	878
54	Thailand	213	LVTC FO	54	57	FO Vehicle	94	6	8	16	4	0	Default	93	4	4	100	1	69	12	120	0	0	0	0	9	0	0	51	.30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	4	4	4	4	4	4	2	0	0	0	0	0	0	0	0	105	12182	\N	22984	2183
54	Thailand	215	Jeep FO	54	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	9	1	46	12	120	0	0	0	0	9	0	0	51	.30 cal AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	22985	1834
54	Thailand	216	HMMWV FO	54	57	FO Vehicle	201	2	4	27	0	3	A/T Wheel	90	0	4	10	1	94	12	120	0	0	40	0	9	0	20	51	.30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	22986	1598
54	Thailand	217	HMMWV FO	54	57	FO Vehicle	216	2	4	27	0	3	A/T Wheel	93	0	4	10	1	105	12	120	0	0	40	0	9	15	20	51	.30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	22987	1600
54	Thailand	220	Type 83 MRL	54	137	SP Rocket Launcher	28	5	6	15	0	3	A/T Wheel	90	0	0	14	1	88	12	120	0	0	0	0	12	0	0	104	122mm Rkt LR	12	0	0	0	0	104	122mm Rkt LR	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	22988	780
54	Thailand	221	Type 85 MRL	54	137	SP Rocket Launcher	45	2	6	22	0	4	Track	92	3	0	12	1	88	12	120	0	0	0	0	15	0	0	105	130mm Rocket	15	0	0	0	0	105	130mm Rocket	15	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	398	14166	\N	22989	818
54	Thailand	229	M21	54	38	SP Mortar	28	3	6	24	0	0	Default	90	3	0	10	1	57	12	74	0	0	0	0	8	0	0	43	81mm M1 Mortar	60	0	0	0	0	51	.30 cal AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	22990	816
54	Thailand	230	M125A1	54	38	SP Mortar	50	3	6	23	2	4	Track	90	4	0	10	1	70	12	100	0	0	0	0	8	0	0	45	81mm M29 Mortar	114	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	34153	\N	22991	814
54	Thailand	231	M125A3	54	38	SP Mortar	53	3	6	23	2	4	Track	90	4	0	10	1	90	12	120	0	0	0	0	8	0	0	45	81mm M29 Mortar	114	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	34153	\N	22992	814
54	Thailand	232	M106A1	54	38	SP Mortar	58	3	6	23	2	4	Track	90	4	0	10	1	75	12	100	0	0	0	0	7	0	0	25	4.2" M30 Mortar	88	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3204	9056	\N	22993	814
54	Thailand	233	M1064	54	38	SP Mortar	59	3	6	23	2	4	Track	90	4	0	10	1	95	12	120	0	0	0	0	5	0	0	26	120mm M120 Mtr	69	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3208	34153	\N	22994	854
54	Thailand	235	M109	54	21	SP Artillery	46	6	6	19	0	4	Track	90	4	0	20	1	70	12	90	0	0	0	0	4	0	0	111	155mm M114 FH	28	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	8013	\N	22995	936
54	Thailand	236	M109A5	54	21	SP Artillery	163	6	6	19	0	4	Track	90	4	0	20	1	85	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	24	12	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1635	12041	\N	22996	1054
54	Thailand	240	M40 RCL SPA	54	21	SP Artillery	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	57	12	120	0	0	0	0	6	0	0	29	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	22997	941
54	Thailand	496	CH-34C	54	53	Helicopter	40	4	2	67	0	0	Default	92	3	116	100	1	67	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	23139	2347
54	Thailand	242	Headquarters	54	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	60	0	0	0	140	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22998	1160
54	Thailand	243	Headquarters	54	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	18	Type 38 Arisaka	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	22999	1160
54	Thailand	244	Headquarters	54	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	50	12	66	0	0	0	0	9	0	0	3	M1 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23000	1160
54	Thailand	245	Headquarters	54	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	67	12	108	0	0	0	0	9	0	0	7	M16 Rifle	60	0	0	0	140	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23001	1160
54	Thailand	246	Assault Boat	54	42	Assault Boat	0	1	1	0	3	0	Default	0	0	15	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	23002	2317
54	Thailand	247	Barge	54	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	23003	2269
54	Thailand	248	Barge Carrier	54	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	23004	2358
54	Thailand	249	Crew	54	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	23005	1356
54	Thailand	254	Command Car	54	26	Utility Vehicle	8	2	2	21	0	2	Wheel	30	0	106	10	1	46	12	52	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	9059	\N	23006	2159
54	Thailand	255	Jeep	54	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	60	0	106	10	1	50	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	23007	2159
54	Thailand	256	HMMWV	54	26	Utility Vehicle	13	2	2	27	0	3	A/T Wheel	90	0	106	10	1	95	12	120	0	0	0	0	9	0	0	51	.30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	23008	1877
54	Thailand	258	RPC	54	199	Patrol Boat	56	2	6	0	12	7	Ship	90	6	13	101	1	68	12	120	1	1	0	0	9	0	1	72	50cal Twin TMG	120	0	0	0	208	73	50cal Twin AAMG	90	0	208	51	.30 cal AAMG	90	0	0	0	\N	0	0	0	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	13190	\N	23009	130
54	Thailand	259	RPC	54	199	Patrol Boat	57	2	6	0	12	7	Ship	90	6	13	101	1	70	12	120	1	1	0	0	9	0	1	72	50cal Twin TMG	120	0	0	0	208	73	50cal Twin AAMG	90	0	208	51	.30 cal AAMG	90	0	0	124	40mm Mk 19 GL	20	0	0	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	13190	\N	23010	330
54	Thailand	260	PBR	54	199	Patrol Boat	58	3	6	0	15	7	Ship	90	6	13	101	1	72	12	120	2	2	0	0	9	0	2	72	50cal Twin TMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	124	40mm Mk 19 GL	20	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	23011	370
54	Thailand	261	PBR	54	199	Patrol Boat	61	3	6	0	15	7	Ship	90	6	13	101	1	73	12	120	2	2	0	0	9	0	2	72	50cal Twin TMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	55	50 cal AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	23012	369
54	Thailand	262	Small Sampan	54	197	Rivercraft	9	2	2	0	4	7	Ship	92	0	6	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	23013	2358
54	Thailand	263	Large Sampan	54	197	Rivercraft	11	2	2	0	4	7	Ship	92	0	12	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	23014	2317
54	Thailand	264	Zodiac	54	197	Rivercraft	10	1	1	0	6	0	Default	30	0	13	1	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	246	\N	23015	2317
54	Thailand	265	Rigid Raider	54	197	Rivercraft	18	2	1	0	12	0	Default	40	3	110	1	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	8048	\N	23016	2311
54	Thailand	266	Monitor	54	199	Patrol Boat	105	6	12	0	5	7	Ship	90	6	12	101	12	75	12	120	3	3	0	0	9	0	7	57	40mm M1 AAG	70	10	0	0	0	72	50cal Twin TMG	120	0	208	246	Twin 20mm AA	80	10	0	45	81mm M29 Mortar	60	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	386	13189	\N	23017	251
54	Thailand	269	M3 Ammo Carrier	54	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	50	12	76	0	0	0	0	9	0	0	51	.30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	23018	1911
54	Thailand	270	Ammo Truck	54	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	23019	2200
54	Thailand	271	Ammo Dump	54	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	23020	2399
54	Thailand	272	Ammo Bunker	54	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	23021	2400
54	Thailand	273	M548 Munitions	54	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	77	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	25090	\N	23022	1869
54	Thailand	274	Light Truck	54	183	Light Truck	11	3	2	20	0	3	A/T Wheel	30	0	112	10	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8068	\N	23023	2157
54	Thailand	275	Light Truck	54	183	Light Truck	11	3	2	20	0	3	A/T Wheel	30	0	112	10	1	61	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	9047	\N	23024	2157
54	Thailand	276	Medium Truck	54	27	Medium Truck	14	4	2	18	0	2	Wheel	30	0	126	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	23025	2154
54	Thailand	277	Heavy Truck	54	28	Heavy Truck	18	4	2	15	0	2	Wheel	30	0	136	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	23026	2194
54	Thailand	278	M548	54	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	77	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	23027	2071
54	Thailand	280	ADATS	54	30	SP SAM	351	5	3	21	1	4	Track	90	4	0	15	1	94	12	111	100	0	40	0	4	9	14	135	ADATS SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	56018	\N	23028	2370
54	Thailand	281	ADATS II	54	30	SP SAM	368	5	3	21	1	4	Track	90	4	0	15	1	112	12	120	103	0	40	0	4	9	14	136	ADATS II SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	56018	\N	23029	2370
54	Thailand	285	HQ-2J SAM	54	16	Area SAM	89	6	10	0	0	0	Default	91	0	0	10	6	89	12	120	100	0	0	0	1	4	0	137	Hong Qian 2J	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	23030	2374
54	Thailand	286	SPADA Aspide	54	16	Area SAM	206	3	4	0	0	0	Default	90	0	0	5	1	90	12	120	110	0	0	0	6	5	0	140	Aspide SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	23031	2377
54	Thailand	289	Shorland	54	32	Scout Vehicle	20	2	2	24	0	3	A/T Wheel	90	1	4	10	1	72	12	120	0	0	0	1	9	0	0	66	.30 cal CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	23032	1949
54	Thailand	290	Scout Jeep	54	32	Scout Vehicle	14	2	2	24	0	3	A/T Wheel	90	0	4	10	1	50	12	100	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	23033	1834
54	Thailand	291	Scout HMMWV	54	32	Scout Vehicle	21	2	2	27	0	3	A/T Wheel	90	0	106	10	1	95	12	120	0	0	15	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	23034	1879
54	Thailand	294	Earthen Bunker	54	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	46	12	58	3	0	0	0	9	0	3	20	7.7 Type 92 HMG	120	0	0	0	0	20	7.7 Type 92 HMG	120	0	0	18	Type 38 Arisaka	120	0	0	18	Type 38 Arisaka	120	0	0	12	12	20	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23035	166
54	Thailand	295	Earthen Bunker	54	0	Fortifications	39	1	12	0	0	0	Default	92	3	112	100	1	50	12	76	3	0	0	0	9	0	3	35	.30 cal MMG	120	0	0	0	0	35	.30 cal MMG	120	0	0	5	M1 Rifle	120	0	0	9	BAR	120	0	56	12	12	20	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23036	125
54	Thailand	296	Earthen Bunker	54	0	Fortifications	43	1	12	0	0	0	Default	92	3	112	100	1	68	12	120	3	0	0	0	9	0	3	38	.50 cal M2 HMG	120	0	0	0	208	12	7.62mm M60 LMG	120	0	0	7	M16 Rifle	120	0	0	12	7.62mm M60 LMG	120	0	0	12	12	20	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23037	125
54	Thailand	297	Earthen Bunker	54	0	Fortifications	41	1	12	0	0	0	Default	92	3	112	100	1	68	12	120	3	0	0	0	9	0	3	38	.50 cal M2 HMG	120	0	0	0	208	12	7.62mm M60 LMG	120	0	0	7	M16 Rifle	120	0	0	118	Claymore Mine	8	0	0	12	12	20	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23038	44
54	Thailand	298	Sandbag MG Pit	54	0	Fortifications	25	0	10	0	0	0	Default	91	2	0	100	1	45	12	59	2	0	5	0	9	0	2	20	7.7 Type 92 HMG	90	0	0	0	0	21	7.7 Type 99 LMG	90	0	0	18	Type 38 Arisaka	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	23039	341
54	Thailand	299	Sandbag MG Pit	54	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	50	12	67	2	0	5	0	9	0	2	38	.50 cal M2 HMG	90	0	0	0	208	9	BAR	90	0	56	5	M1 Rifle	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	23040	300
54	Thailand	300	Sandbag MG Pit	54	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	68	12	120	2	0	5	0	9	0	2	38	.50 cal M2 HMG	90	0	0	0	208	12	7.62mm M60 LMG	90	0	0	7	M16 Rifle	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	23041	300
54	Thailand	301	Sandbag MG Pit	54	0	Fortifications	26	0	10	0	0	0	Default	91	2	0	100	1	68	12	120	2	0	5	0	9	0	2	38	.50 cal M2 HMG	90	0	0	0	208	38	.50 cal M2 HMG	90	0	208	7	M16 Rifle	90	0	0	118	Claymore Mine	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	23042	339
54	Thailand	304	Curtiss Hawk 75	54	44	Fighter-Bomber	53	3	1	5	0	0	Default	91	4	0	0	1	46	12	49	5	0	0	0	9	0	0	175	50 Cal MG	16	2	0	0	208	175	50 Cal MG	16	1	208	171	30 cal MG	16	1	0	194	110lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2873	767	\N	23043	1734
54	Thailand	305	Nakajima Ki43	54	44	Fighter-Bomber	50	4	2	4	0	0	Default	92	3	0	0	1	46	12	49	10	0	0	0	9	0	0	175	50 Cal MG	16	2	0	0	208	192	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	1921	814	\N	23044	1981
54	Thailand	306	AT-6 Texan	54	223	COIN Fighter Plane	69	3	2	6	0	0	Default	92	3	0	0	1	50	12	80	9	0	0	0	9	0	0	173	7.62mm MG	10	2	0	0	0	194	110lb Bomb	2	0	0	201	5in HVAR RAM	2	0	0	201	5in HVAR RAM	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	23045	1813
54	Thailand	307	Spitfire FR.XIV	54	44	Fighter-Bomber	62	3	1	7	0	0	Default	91	4	0	0	1	48	12	58	15	0	0	0	9	0	0	177	20mm Hispano	12	4	0	0	0	192	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	515	36022	\N	23046	2101
54	Thailand	308	F84G Thunderjet	54	44	Fighter-Bomber	93	4	1	10	0	0	Default	90	4	0	0	1	56	12	70	10	0	0	0	9	0	0	175	50 Cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	12128	\N	23047	1776
54	Thailand	309	OV-10C Bronco	54	223	COIN Fighter Plane	153	3	2	5	0	0	Default	91	4	0	0	1	97	12	120	10	0	20	0	9	2	0	175	50 Cal MG	10	4	0	0	0	203	4x 70mm Hydra	9	0	0	203	4x 70mm Hydra	9	0	0	203	4x 70mm Hydra	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1141	9149	\N	23048	2165
54	Thailand	311	A-37B Dragonfly	54	223	COIN Fighter Plane	60	4	1	9	0	0	Default	90	4	0	0	11	66	4	110	10	0	0	0	9	0	0	174	7.62mm M134 6B	20	1	0	0	0	195	500lb Bomb	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	23049	1898
54	Thailand	312	A-37B Dragonfly	54	223	COIN Fighter Plane	91	4	1	9	0	0	Default	92	4	0	0	11	66	4	110	10	0	0	0	9	0	0	174	7.62mm M134 6B	20	1	0	0	0	195	500lb Bomb	2	0	0	188	4x 2.75in FFAR	9	0	0	188	4x 2.75in FFAR	9	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	23050	1813
54	Thailand	313	F8F Bearcat	54	44	Fighter-Bomber	83	3	1	7	0	0	Default	90	3	0	0	1	51	12	63	10	0	0	0	9	0	0	177	20mm Hispano	16	4	0	0	0	201	5in HVAR RAM	2	0	0	201	5in HVAR RAM	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2721	13125	\N	23051	1889
54	Thailand	314	OV-10C Bronco	54	223	COIN Fighter Plane	64	4	2	5	0	0	Default	92	4	0	0	6	71	6	110	10	0	0	0	9	0	0	175	50 Cal MG	10	4	0	0	0	192	250lb Bomb	5	0	0	192	250lb Bomb	5	0	0	192	250lb Bomb	4	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1141	9149	\N	23052	1895
54	Thailand	316	F-86D Sabre	54	44	Fighter-Bomber	81	4	1	11	0	0	Default	91	4	0	0	1	55	12	70	5	0	0	0	9	0	0	175	50 Cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2121	12126	\N	23053	1776
54	Thailand	317	F-86F Sabre	54	44	Fighter-Bomber	92	4	1	11	0	0	Default	92	4	0	0	1	58	12	77	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	202	2x 5in HVAR RAM	6	0	0	202	2x 5in HVAR RAM	6	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2122	12126	\N	23054	1776
54	Thailand	318	F-86L Sabre	54	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	61	12	75	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	23055	2141
54	Thailand	320	F-5A F.Fighter	54	44	Fighter-Bomber	109	4	1	15	0	0	Default	92	4	0	0	1	66	12	98	10	0	0	0	9	1	0	180	20mm M39 Cannon	10	2	0	0	0	188	4x 2.75in FFAR	9	0	0	188	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	56010	\N	23056	1929
54	Thailand	321	F-5B F.Fighter	54	44	Fighter-Bomber	83	4	1	15	0	0	Default	92	4	0	0	1	69	12	100	10	0	0	0	9	1	0	180	20mm M39 Cannon	10	2	0	0	0	195	500lb Bomb	2	0	0	195	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	56010	\N	23057	1977
54	Thailand	322	F-5E Tiger II	54	44	Fighter-Bomber	131	4	1	20	0	0	Default	92	0	0	0	1	76	12	100	10	0	0	0	9	3	0	180	20mm M39 Cannon	10	2	0	0	0	203	4x 70mm Hydra	5	0	0	203	4x 70mm Hydra	5	0	0	195	500lb Bomb	2	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	56010	\N	23058	1891
54	Thailand	323	F-5F Tiger II	54	44	Fighter-Bomber	147	4	1	20	0	0	Default	91	0	0	0	1	76	12	100	10	0	10	0	9	3	0	180	20mm M39 Cannon	10	2	0	0	0	211	Maverick-D	2	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1183	56010	\N	23059	1923
54	Thailand	325	AU-23A	54	223	COIN Fighter Plane	73	2	2	3	0	0	Default	91	2	0	0	1	73	12	110	20	0	20	0	9	1	0	185	2x 57mm S-5	8	0	0	0	0	185	2x 57mm S-5	8	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	43	\N	23060	1698
54	Thailand	326	AU-23A	54	223	COIN Fighter Plane	82	2	2	3	0	0	Default	91	2	0	0	1	73	12	110	20	0	20	0	9	1	0	185	2x 57mm S-5	8	0	0	0	0	199	RBK-250 CBU	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	43	\N	23061	2171
54	Thailand	327	L-39ZA	54	223	COIN Fighter Plane	72	4	2	9	0	0	Default	92	3	0	0	1	93	12	120	15	0	20	0	9	1	0	183	23mm GSh-23L	3	1	0	0	0	221	Napalm 250	2	0	0	195	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9146	\N	23062	2093
54	Thailand	328	AT-28D Trojan	54	223	COIN Fighter Plane	66	3	2	6	0	0	Default	90	3	0	0	1	63	12	84	10	0	0	0	9	0	0	175	50 Cal MG	10	2	0	0	208	195	500lb Bomb	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	23063	1898
54	Thailand	330	F-16A	54	44	Fighter-Bomber	171	4	1	24	0	0	Default	90	4	0	0	1	88	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	23064	2212
54	Thailand	331	F-16A	54	44	Fighter-Bomber	157	4	1	24	0	0	Default	90	4	0	0	1	88	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	195	500lb Bomb	4	0	0	195	500lb Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	23065	2092
54	Thailand	332	F-16B	54	44	Fighter-Bomber	221	4	1	24	0	0	Default	91	4	0	0	1	88	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	23066	1961
54	Thailand	333	F-16B	54	44	Fighter-Bomber	189	4	1	24	0	0	Default	90	4	0	0	1	88	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	199	RBK-250 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	23067	2170
54	Thailand	334	F-16C	54	44	Fighter-Bomber	229	4	1	24	0	0	Default	91	4	0	0	1	96	12	120	20	0	20	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	2	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	23068	1961
54	Thailand	335	F-16D	54	44	Fighter-Bomber	239	4	1	24	0	0	Default	91	4	0	0	1	96	12	120	20	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	221	Napalm 250	4	0	0	190	2000lb Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	23069	2131
54	Thailand	337	F-7	54	44	Fighter-Bomber	91	4	1	22	0	0	Default	90	4	0	0	1	97	12	97	10	0	10	0	9	2	0	182	30mm Type 30-1	4	2	0	0	0	195	500lb Bomb	2	0	0	195	500lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	23070	2053
54	Thailand	340	F/A-18C	54	44	Fighter-Bomber	235	4	1	21	0	0	Default	91	5	0	0	1	97	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	2	0	0	199	RBK-250 CBU	2	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	23071	2044
54	Thailand	344	AV-8A/S	54	44	Fighter-Bomber	114	4	1	12	0	0	Default	91	4	0	0	1	96	12	120	15	0	10	0	9	3	0	184	30mm ADEN	7	2	0	0	0	215	Mk82 Snakeye	4	0	0	215	Mk82 Snakeye	4	0	0	215	Mk82 Snakeye	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	582	8142	\N	23072	1973
54	Thailand	357	Spotter Plane	54	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	3	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	9083	\N	23073	2279
54	Thailand	358	DHC-1 Chipmunk	54	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	3	0	10	1	48	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	23074	2396
54	Thailand	359	DHC-2 Beaver	54	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	61	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	23075	2279
54	Thailand	360	RTAF-4 Chandra	54	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	3	0	10	1	78	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	23076	2396
54	Thailand	365	75mm Platoon	54	10	O/M Field Artillery	156	0	40	0	0	0	Default	92	0	0	99	1	46	12	56	0	0	0	0	7	0	0	83	75mm Bofors M2	90	0	0	0	0	83	75mm Bofors M2	90	0	0	83	75mm Bofors M2	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	23077	141
54	Thailand	366	105mm Platoon	54	10	O/M Field Artillery	167	0	40	0	0	0	Default	90	0	0	99	1	50	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	0	0	0	109	105mm M101 FH	60	0	0	109	105mm M101 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44153	\N	23078	99
54	Thailand	367	130mm Platoon	54	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	66	12	120	0	0	0	0	5	0	0	115	130mm 59-1 FG	70	0	0	0	0	115	130mm 59-1 FG	70	0	0	115	130mm 59-1 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	23079	17
54	Thailand	368	155mm Platoon	54	155	O/M Medium Artillery	206	0	50	0	0	0	Default	90	0	0	99	1	50	12	105	0	0	0	0	4	0	0	111	155mm M114 FH	50	0	0	0	0	111	155mm M114 FH	50	0	0	111	155mm M114 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	23080	219
54	Thailand	369	155mm Platoon	54	155	O/M Medium Artillery	618	0	50	0	0	0	Default	91	0	0	99	1	84	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	36	12	0	0	0	112	155mm M198 FH	36	12	0	112	155mm M198 FH	36	12	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	23081	11
54	Thailand	375	AU23 Peacemaker	54	215	Gunship Aircraft	81	2	3	2	0	0	Default	90	2	0	0	1	73	12	120	15	0	20	0	9	1	8	176	20mm XM197 Gat	45	1	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	43	\N	23082	1719
54	Thailand	376	AU23 Peacemaker	54	215	Gunship Aircraft	88	2	3	2	0	0	Default	90	2	0	0	1	73	12	120	15	0	20	0	9	1	8	172	7.62mm MiniGun	35	2	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	17	0	0	0	0	0	0	0	0	2722	43	\N	23083	1943
54	Thailand	380	SF Section	54	98	Para light Infantry	27	1	8	6	1	0	Default	90	0	0	0	1	50	12	67	0	0	5	0	9	0	0	5	M1 Rifle	80	0	0	0	119	9	BAR	80	0	56	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23084	37
54	Thailand	381	SF Section	54	98	Para light Infantry	27	1	8	6	1	0	Default	90	0	0	0	1	68	12	90	0	0	5	0	9	0	0	7	M16 Rifle	80	0	0	0	140	10	M14A1 SAW	80	0	147	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23085	37
54	Thailand	382	SF Section	54	98	Para light Infantry	29	1	8	6	1	0	Default	90	0	0	0	1	91	12	104	0	0	10	0	9	0	0	7	M16 Rifle	80	0	0	0	140	11	M16A2 LMG	80	0	153	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23086	37
54	Thailand	383	SF Section	54	98	Para light Infantry	31	1	8	6	1	0	Default	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	7	M16 Rifle	80	0	0	0	140	11	M16A2 LMG	80	0	153	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23087	37
54	Thailand	384	SF Section	54	98	Para light Infantry	29	1	8	6	1	0	Default	90	0	0	0	1	68	12	90	0	0	5	0	9	0	0	7	M16 Rifle	80	0	0	0	140	10	M14A1 SAW	80	0	147	121	Hand Grenade	24	0	0	10	M14A1 SAW	80	0	147	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23088	431
54	Thailand	385	SF Section	54	98	Para light Infantry	31	1	8	6	1	0	Default	90	0	0	0	1	91	12	108	0	0	10	0	9	0	0	7	M16 Rifle	80	0	0	0	0	11	M16A2 LMG	80	0	0	121	Hand Grenade	24	0	0	11	M16A2 LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23089	431
54	Thailand	386	SF Section	54	98	Para light Infantry	33	1	8	6	1	0	Default	90	0	0	0	1	109	12	120	0	0	15	0	9	0	0	27	Tavor TAR-21	80	0	0	0	140	14	5.56 Negev LMG	80	0	153	14	5.56 Negev LMG	80	0	0	121	Hand Grenade	24	0	153	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23090	105
54	Thailand	388	SF Sniper	54	45	Sniper	51	0	1	6	1	0	Default	92	0	0	0	1	50	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	23091	1757
54	Thailand	389	SF Sniper	54	45	Sniper	54	0	1	6	1	0	Default	91	0	0	0	1	91	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23092	1759
54	Thailand	390	SF Sniper	54	45	Sniper	128	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23093	1680
54	Thailand	393	SF Scout Team	54	101	Paratroop Scouts	19	0	2	7	1	0	Default	90	0	0	0	1	50	12	67	0	0	5	0	9	0	0	6	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23094	1318
54	Thailand	394	SF Scout Team	54	101	Paratroop Scouts	19	0	2	7	1	0	Default	90	0	0	0	1	68	12	90	0	0	5	0	9	0	0	7	M16 Rifle	60	0	0	0	142	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23095	1318
54	Thailand	395	SF Scout Team	54	101	Paratroop Scouts	21	0	2	7	1	0	Default	90	0	0	0	1	91	12	108	0	0	10	0	9	0	0	7	M16 Rifle	60	0	0	0	142	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23096	1359
54	Thailand	396	SF Scout Team	54	101	Paratroop Scouts	23	0	2	7	1	0	Default	90	0	0	0	1	109	12	120	0	0	15	0	9	0	0	27	Tavor TAR-21	60	0	0	0	142	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23097	1438
54	Thailand	397	SF Pioneers	54	141	Para Engineers	34	1	8	6	1	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	27	Tavor TAR-21	80	0	0	0	140	14	5.56 Negev LMG	80	0	153	14	5.56 Negev LMG	80	0	153	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23098	37
54	Thailand	398	SF Pioneers	54	141	Para Engineers	27	1	8	6	1	0	Default	90	0	0	0	1	50	12	67	0	0	5	0	9	0	0	5	M1 Rifle	80	0	0	0	119	6	M3A1 SMG	80	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23099	77
54	Thailand	399	SF Pioneers	54	141	Para Engineers	29	1	8	6	1	0	Default	90	0	0	0	1	68	12	90	0	0	5	0	9	0	0	7	M16 Rifle	80	0	0	0	140	11	M16A2 LMG	80	0	153	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23100	37
54	Thailand	400	SF Pioneers	54	141	Para Engineers	31	1	8	6	1	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	7	M16 Rifle	80	0	0	0	140	11	M16A2 LMG	80	0	153	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23101	37
54	Thailand	401	SF Pioneers	54	141	Para Engineers	34	1	8	6	1	0	Default	90	0	0	0	1	91	12	108	0	0	10	0	9	0	0	7	M16 Rifle	80	0	0	0	140	11	M16A2 LMG	80	0	153	11	M16A2 LMG	80	0	153	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23102	37
54	Thailand	402	SF Support Team	54	142	Para Inf-AT	22	0	3	6	1	0	Default	92	0	0	0	1	68	12	120	0	0	5	0	9	0	0	12	7.62mm M60 LMG	60	0	0	0	0	6	M3A1 SMG	60	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23103	797
54	Thailand	403	SF Support Team	54	142	Para Inf-AT	24	0	3	6	1	0	Default	90	0	0	0	1	50	12	67	0	0	5	0	9	0	0	16	M20 Bazooka	0	0	8	0	0	6	M3A1 SMG	60	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23104	1390
54	Thailand	404	SF Support Team	54	142	Para Inf-AT	24	0	3	6	1	0	Default	90	0	0	0	1	68	12	90	0	0	5	0	9	0	0	17	M72 LAW	0	0	6	0	0	10	M14A1 SAW	60	0	147	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23105	1472
54	Thailand	405	SF Support Team	54	142	Para Inf-AT	24	0	3	6	1	0	Default	90	0	0	0	1	68	12	120	0	0	5	0	9	0	0	17	M72 LAW	0	0	6	0	0	11	M16A2 LMG	60	0	153	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23106	1472
54	Thailand	406	SF Support Team	54	142	Para Inf-AT	48	0	3	6	1	0	Default	91	0	0	0	1	77	12	108	0	0	10	0	9	0	0	151	Dragon I	0	0	4	0	0	11	M16A2 LMG	60	0	153	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23107	1506
54	Thailand	407	SF Support Team	54	142	Para Inf-AT	48	0	3	6	1	0	Default	91	0	0	0	1	109	12	120	0	0	10	0	9	0	0	151	Dragon I	0	0	4	0	0	14	5.56 Negev LMG	60	0	153	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23108	1506
54	Thailand	410	<<CM11+	0	59	MBT	267	5	4	16	0	4	Track	91	4	0	48	1	102	12	120	30	4	40	1	6	0	22	99	105mm M68 78	24	0	10	15	0	63	7.62mm M240 CMG	120	0	0	64	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	25	11	6	20	10	7	3	27	13	6	22	12	8	3	2	2	0	2	2	0	0	0	2201	12015	\N	23109	925
54	Thailand	420	Support Ship	54	46	LCG	82	8	25	0	8	7	Ship	91	6	50	99	1	46	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	23110	2185
54	Thailand	421	LCU	54	41	Landing Barge	52	10	7	0	8	7	Ship	90	6	254	100	1	65	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	40	5	0	0	128	236	20mm AA Gun	40	5	128	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	23111	2227
54	Thailand	422	LCVP	54	41	Landing Barge	46	8	7	0	8	7	Ship	90	6	236	101	1	55	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	40	5	0	0	128	51	.30 cal AAMG	90	0	0	51	.30 cal AAMG	90	0	0	51	.30 cal AAMG	90	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	23112	249
54	Thailand	423	LCM Mark 6	54	41	Landing Barge	68	9	7	0	8	7	Ship	91	6	180	101	1	60	12	120	0	0	0	0	9	0	0	246	Twin 20mm AA	40	5	0	0	128	236	20mm AA Gun	40	5	128	55	50 cal AAMG	90	0	208	55	50 cal AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	23113	250
54	Thailand	424	LCM (8) Mark 1	54	41	Landing Barge	63	9	7	0	10	7	Ship	91	6	254	101	1	65	12	120	0	0	0	0	9	0	0	246	Twin 20mm AA	40	5	0	0	128	236	20mm AA Gun	40	5	128	55	50 cal AAMG	90	0	208	55	50 cal AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	23114	250
54	Thailand	440	Truck	54	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	23115	2156
54	Thailand	441	Prime Mover	54	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	23116	2154
54	Thailand	442	Tank Transport	54	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	23117	2233
54	Thailand	450	Thahan Phrahan	54	224	COIN Infantry Squad	18	1	9	6	0	0	Default	30	0	0	0	1	46	12	81	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23118	673
54	Thailand	451	Thahan Phrahan	54	224	COIN Infantry Squad	18	1	9	6	0	0	Default	40	0	0	0	6	78	12	81	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	143	12	7.62mm M60 LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	23119	673
54	Thailand	452	Thahan Phrahan	54	224	COIN Infantry Squad	19	1	9	6	0	0	Default	50	0	0	0	1	82	12	120	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	144	12	7.62mm M60 LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	23120	673
54	Thailand	453	Thahan Phrahan	54	224	COIN Infantry Squad	21	1	9	6	0	0	Default	60	0	0	0	1	101	12	108	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	143	12	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	27	9	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	23121	395
54	Thailand	454	Thahan Phrahan	54	224	COIN Infantry Squad	21	1	9	6	0	0	Default	60	0	0	0	1	109	12	120	0	0	0	0	9	0	0	27	Tavor TAR-21	80	0	0	0	143	14	5.56 Negev LMG	80	0	0	123	40mm M203 GL	27	9	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65426	\N	23122	395
54	Thailand	460	T.Phrahan Scout	54	58	Scout	15	0	4	7	0	0	Default	90	0	0	0	6	78	12	81	0	0	0	0	9	0	0	6	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23123	1158
54	Thailand	461	T.Phrahan Scout	54	58	Scout	15	0	4	7	0	0	Default	90	0	0	0	1	81	12	108	0	0	0	0	9	0	0	7	M16 Rifle	60	0	0	0	142	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23124	1197
54	Thailand	462	T.Phrahan Scout	54	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	27	Tavor TAR-21	60	0	0	0	142	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	23125	878
54	Thailand	475	SH-2 Sea Sprite	54	203	Attack Helicopter	194	3	3	90	0	0	Default	91	4	108	100	1	90	12	101	6	4	30	0	4	3	8	160	Hellfire A	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	978	24023	\N	23126	2368
54	Thailand	480	AH-1S Cobra	54	203	Attack Helicopter	451	2	2	111	0	0	Default	90	3	0	100	1	102	12	120	20	5	40	0	9	8	14	181	20mm M197 Gat	15	5	0	0	0	158	BGM-71C I-TOW	0	8	0	187	2x Hydra 70	4	0	0	187	2x Hydra 70	4	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	23127	2281
54	Thailand	484	UH-12	54	204	Light Helicopter	78	2	1	64	0	0	Default	90	1	1	100	1	53	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	28902	\N	23128	2388
54	Thailand	485	TH 300	54	204	Light Helicopter	78	1	1	56	0	0	Default	92	1	2	100	1	86	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8131	\N	23129	2388
54	Thailand	486	BO-105	54	204	Light Helicopter	128	3	2	82	0	0	Default	92	3	106	100	1	83	12	86	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	23130	2385
54	Thailand	487	WS-51	54	204	Light Helicopter	78	1	2	59	0	0	Default	90	2	0	100	1	50	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	9006	\N	23131	2388
54	Thailand	488	OH-13 Sioux	54	204	Light Helicopter	78	1	2	59	0	0	Default	90	2	0	100	1	63	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	9006	\N	23132	2388
54	Thailand	489	Kawasaki KH-4	54	204	Light Helicopter	84	2	1	68	0	0	Default	91	1	4	100	1	69	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	8131	\N	23133	2388
54	Thailand	490	Bell 206	54	204	Light Helicopter	108	3	2	75	0	0	Default	90	3	3	100	1	69	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	23134	2388
54	Thailand	491	AS-350	54	204	Light Helicopter	103	2	2	74	0	0	Default	91	3	2	100	1	95	12	97	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2345	14271	\N	23135	2388
54	Thailand	492	Z-9A	54	204	Light Helicopter	143	3	2	95	0	0	Default	90	4	107	100	1	95	12	95	0	0	30	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	9164	\N	23136	2385
54	Thailand	494	S-55	54	53	Helicopter	37	3	2	60	0	0	Default	91	4	10	100	1	62	12	62	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1767	9004	\N	23137	2389
54	Thailand	495	UH-19	54	53	Helicopter	27	3	2	60	0	0	Default	91	2	10	100	1	55	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	23138	2388
54	Thailand	498	SA-332	54	53	Helicopter	95	3	2	93	0	0	Default	91	4	120	100	1	96	12	120	0	4	0	0	9	0	0	174	7.62mm M134 6B	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	23141	2302
54	Thailand	499	UH-1 Iroquois	54	53	Helicopter	44	3	2	68	0	0	Default	92	4	112	100	1	67	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	947	9011	\N	23142	2347
54	Thailand	500	UH-1H Huey	54	53	Helicopter	58	3	2	68	0	0	Default	92	4	112	100	1	68	12	98	0	3	0	0	9	0	0	36	7.62mm M60 MMG	20	0	0	0	0	36	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	23143	2262
54	Thailand	502	Bell 212	54	53	Helicopter	63	3	2	84	0	0	Default	90	4	112	100	1	77	12	120	0	4	0	0	9	0	0	36	7.62mm M60 MMG	20	0	0	0	0	36	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1903	34909	\N	23144	2262
54	Thailand	503	Bell 214	54	53	Helicopter	70	3	2	90	0	0	Default	91	4	118	100	1	79	12	120	0	4	0	0	9	0	0	36	7.62mm M60 MMG	20	0	0	0	0	36	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53	12114	\N	23145	2302
54	Thailand	504	Bell 412SP	54	53	Helicopter	86	3	2	87	0	0	Default	92	4	115	100	1	95	12	120	0	3	20	0	9	2	0	36	7.62mm M60 MMG	20	0	0	0	0	36	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53	34908	\N	23146	2340
54	Thailand	506	UH-60 Blackhawk	54	53	Helicopter	183	4	3	99	0	0	Default	92	4	214	100	1	92	12	120	0	4	20	0	9	6	0	36	7.62mm M60 MMG	20	0	0	0	0	36	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	23147	2380
54	Thailand	507	S-70B Seahawk	54	53	Helicopter	183	4	3	99	0	0	Default	90	4	214	100	1	97	12	120	0	4	20	0	9	6	0	36	7.62mm M60 MMG	20	0	0	0	0	36	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1393	9097	\N	23148	2380
54	Thailand	508	S-76B Seahawk	54	53	Helicopter	257	4	3	99	0	0	Default	91	4	214	100	1	96	12	120	0	4	40	0	9	6	0	36	7.62mm M60 MMG	20	0	0	0	0	36	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1393	9097	\N	23149	2380
54	Thailand	510	M16 MGMC	54	22	SP Flak	26	3	4	24	0	4	Track	60	3	0	10	1	50	12	69	2	0	0	0	9	0	2	56	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	23150	1831
54	Thailand	511	M42 Duster	54	22	SP Flak	46	4	6	24	0	4	Track	70	4	0	18	1	57	12	78	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	23151	1534
54	Thailand	512	M163 Vulcan	54	22	SP Flak	106	4	4	23	2	4	Track	90	4	0	10	1	74	12	120	100	0	0	0	9	4	10	59	20mm M168 Gun A	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	23152	2250
54	Thailand	513	M163A2 Vulcan	54	22	SP Flak	113	4	4	23	2	4	Track	90	4	0	10	1	110	12	120	100	0	20	0	9	4	10	60	20mm M168 Gun B	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	23153	2250
54	Thailand	520	CH-47 Chinook	54	205	Heavy Helicopter	118	4	3	100	0	0	Default	91	4	244	100	1	70	12	120	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	767	8215	\N	23154	2345
54	Thailand	525	M163CS Vulcan	54	106	CS Infantry Tank	70	4	4	23	2	4	Track	90	4	0	10	1	74	12	120	10	0	20	0	9	0	10	61	20mm M168 CS	73	11	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	23155	1906
54	Thailand	530	C-47	54	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	23431	\N	23156	2394
54	Thailand	531	C-130	54	60	Paratroop Transport	72	6	2	6	0	0	Default	90	4	164	0	1	80	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2188	9086	\N	23157	2392
54	Thailand	532	C-212	54	60	Paratroop Transport	27	4	2	5	0	0	Default	90	6	118	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	23158	2352
54	Thailand	533	C-123	54	60	Paratroop Transport	52	5	2	4	0	0	Default	90	4	160	0	1	60	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2773	9085	\N	23159	2352
54	Thailand	534	CN-235	54	60	Paratroop Transport	50	4	2	5	0	0	Default	90	4	152	0	1	96	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1113	45030	\N	23160	2352
54	Thailand	535	DHC-3	54	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	23161	2237
54	Thailand	536	DHC-4	54	60	Paratroop Transport	38	5	3	3	0	0	Default	90	6	130	0	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9085	\N	23162	2392
54	Thailand	541	M113 Dozer	54	37	Engineer Tank	80	3	4	20	0	4	Track	90	4	0	10	1	68	12	120	0	0	0	1	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	3	1	3	2	1	1	0	0	0	0	0	0	0	0	3214	54091	\N	23164	2063
54	Thailand	543	LVTE	54	37	Engineer Tank	82	7	4	16	4	0	Default	90	4	0	0	1	68	12	120	0	0	0	0	9	0	0	51	.30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	2	2	2	1	104	3	3	3	3	3	1	0	0	0	0	0	0	0	0	264	13188	\N	23165	2063
54	Thailand	561	3x60mm Mortars	54	200	Mortar(Sub Type A)	26	1	9	3	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	39	60mm M19 Mortar	60	0	0	4	M2 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	23166	418
54	Thailand	568	50cal HMG	54	194	MG Section	19	0	4	4	0	0	Default	40	0	0	0	1	46	12	67	1	0	0	0	9	0	1	38	.50 cal M2 HMG	90	0	0	0	208	3	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	23167	792
54	Thailand	569	50cal HMG	54	194	MG Section	20	0	4	4	0	0	Default	50	0	0	0	1	68	12	120	1	0	0	0	9	0	1	38	.50 cal M2 HMG	90	0	0	0	208	7	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	23168	792
54	Thailand	570	30cal MMG	54	194	MG Section	13	0	3	5	0	0	Default	40	0	0	0	1	46	12	67	1	0	0	0	9	0	1	35	.30 cal MMG	90	0	0	0	210	3	M1 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	23169	835
54	Thailand	571	7.62mm MMG	54	194	MG Section	14	0	3	5	0	0	Default	50	0	0	0	1	68	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	7	M16 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	23170	835
54	Thailand	573	<<60mm Mortar	0	153	Light Mortar	16	1	3	3	0	0	Default	90	0	0	0	1	68	12	120	0	0	0	0	9	0	0	39	60mm M19 Mortar	60	0	0	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	23171	954
54	Thailand	575	81mm Mortar	54	201	Mortar(Sub Type B)	18	1	4	2	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	7	0	0	47	81mm T97 Mortar	50	0	0	0	0	18	Type 38 Arisaka	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	23172	991
54	Thailand	576	81mm Mortar	54	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	90	0	0	0	1	50	12	67	0	0	0	0	7	0	0	43	81mm M1 Mortar	50	0	0	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	23173	1031
54	Thailand	577	81mm Mortar	54	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	90	0	0	0	1	67	12	120	0	0	0	0	7	0	0	45	81mm M29 Mortar	50	0	0	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	23174	990
54	Thailand	579	107mm Mortar	54	202	Mortar(Sub Type C)	25	1	4	1	0	0	Default	90	0	0	1	1	68	12	120	0	0	0	0	6	0	0	50	4.2" M30 Mortar	40	0	0	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	23175	948
54	Thailand	580	120mm Mortar	54	202	Mortar(Sub Type C)	28	1	6	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	52	Brandt 120mm	40	0	0	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23176	947
54	Thailand	596	Ammo Container	54	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	23177	2279
54	Thailand	597	Ammo Wagon	54	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	23178	2359
54	Thailand	598	Wagon	54	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	23179	2196
54	Thailand	599	Pack Ponies	54	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	69	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	18	Type 38 Arisaka	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	23180	1960
55	Albania	1	****Albania****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65139	\N	23181	2279
60	Croatia	452	//SP-SAM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24994	2279
55	Albania	3	Type 63	55	35	Amphibian Tank	62	6	4	22	4	4	Track	60	3	6	14	1	65	12	120	5	0	0	0	7	0	5	87	85mm D44 Gun	17	20	10	0	0	59	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1624	14013	\N	23182	1132
55	Albania	9	T-34/85 M1944	55	59	MBT	53	5	5	18	0	4	Track	22	3	13	24	1	48	12	54	3	0	0	0	7	0	3	84	85mm S-53 44	30	25	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	55002	\N	23183	441
55	Albania	10	T-34/85 M1944	55	59	MBT	56	5	5	18	0	4	Track	32	3	13	24	1	55	12	72	3	0	0	0	7	0	3	84	85mm S-53 44	25	25	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	55002	\N	23184	441
55	Albania	11	T-34/85 M1944	55	59	MBT	61	5	5	18	0	4	Track	41	3	13	24	1	73	12	99	3	0	0	0	7	0	3	85	85mm S-53 69	20	20	15	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	55002	\N	23185	441
55	Albania	12	T-34/85M	55	59	MBT	63	5	5	19	0	4	Track	41	3	13	24	1	100	12	104	3	0	0	0	7	0	4	85	85mm S-53 69	20	15	15	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	55002	\N	23186	401
55	Albania	14	T-54A	55	59	MBT	84	4	4	16	0	4	Track	32	4	13	27	1	55	12	60	3	1	20	0	6	0	6	91	100mm D10TG 55	16	18	0	0	0	62	7.62mm SGMT CMG	120	0	0	55	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	52657	\N	23187	564
55	Albania	15	T-54B	55	59	MBT	92	4	4	16	0	4	Track	41	4	13	27	1	61	12	105	5	2	20	0	6	0	6	91	100mm D10TG 55	13	15	6	0	0	62	7.62mm SGMT CMG	120	0	0	55	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	23188	603
55	Albania	17	T-55	55	59	MBT	92	4	4	18	0	4	Track	50	4	13	27	1	60	12	106	5	2	20	0	6	0	6	91	100mm D10TG 55	16	21	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	52658	\N	23189	1370
55	Albania	19	Type 59	55	59	MBT	82	4	4	16	0	0	Default	62	4	13	27	1	61	12	120	3	0	10	0	6	0	6	93	100mm T59 Gun	10	15	9	0	0	59	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	60	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	23190	563
55	Albania	30	Medium Truck	55	27	Medium Truck	12	4	3	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	23191	2156
55	Albania	31	BTR-152	55	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	32	4	115	10	1	56	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	23192	2033
55	Albania	35	BRDM-1	55	121	Light APC	28	3	3	27	2	3	A/T Wheel	91	3	103	10	1	60	12	120	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	23193	1610
55	Albania	38	M113A1	55	122	Light Support APC	29	3	2	20	2	4	Track	90	4	111	10	1	98	12	120	0	0	0	0	9	0	0	55	12.7 DShK AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	52525	\N	23194	2071
55	Albania	40	BTR-152K	55	122	Light Support APC	22	4	2	22	0	3	A/T Wheel	32	4	115	10	1	60	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2028	11056	\N	23195	2033
55	Albania	42	BTR-40	55	122	Light Support APC	14	3	2	27	0	3	A/T Wheel	32	3	108	10	1	69	12	110	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	23196	1954
55	Albania	43	BTR-40B	55	122	Light Support APC	19	3	2	27	0	3	A/T Wheel	32	3	108	10	1	69	12	110	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	23197	1954
55	Albania	44	BTR-50	55	122	Light Support APC	25	4	2	16	4	4	Track	31	4	112	12	1	60	12	115	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	23198	2111
55	Albania	45	YW-531	55	122	Light Support APC	30	3	2	22	2	4	Track	41	4	113	13	1	69	12	120	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	23199	2071
55	Albania	46	WZ-532	55	122	Light Support APC	31	4	2	31	3	3	A/T Wheel	61	4	113	15	1	88	12	120	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1379	65011	\N	23200	2070
55	Albania	50	SU-76	55	18	Assault Gun	31	3	4	15	0	4	Track	51	3	10	10	1	57	12	85	2	0	0	0	7	0	3	80	76.2mm M42 Gun	20	30	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	55001	\N	23201	1416
55	Albania	51	SU-100	55	18	Assault Gun	53	4	4	17	0	4	Track	51	3	13	24	1	50	12	67	3	0	0	0	6	0	4	90	100mm D10T 44	15	18	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	23202	1412
55	Albania	55	76.2mm M38 PH	55	196	Pack Howitzer	22	1	6	2	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	7	0	0	79	76.2mm M38 PH	36	0	4	0	0	7	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	23203	1187
55	Albania	56	SPG-9 PH Team	55	196	Pack Howitzer	22	0	6	4	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	7	0	0	25	73mm SPG RG HE	40	0	0	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	23204	1033
55	Albania	57	Type 56 PH Team	55	196	Pack Howitzer	22	0	6	3	0	0	Default	91	0	0	0	1	60	12	120	0	0	0	0	7	0	0	48	75mm T56 RCL HE	40	0	0	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	23205	1032
55	Albania	58	B-10 PH Team	55	196	Pack Howitzer	24	0	6	3	0	0	Default	91	0	0	0	1	55	12	101	0	0	0	0	7	0	0	26	82mm B10 RG HE	40	0	0	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	23206	1070
55	Albania	60	2x82mm Mortars	55	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	23207	663
55	Albania	62	2x120mm Mortars	55	5	Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	50	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23208	659
55	Albania	64	160mm Mortar	55	152	Heavy Mortar	28	1	8	0	0	0	Default	90	0	0	4	1	68	12	120	0	0	0	0	3	0	0	44	160mm T58 Mrtr	24	0	0	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	23209	945
55	Albania	70	76mm M42 FG	55	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	46	12	120	0	0	0	0	7	0	0	81	76.2mm M42 FG	54	0	6	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	23210	1187
55	Albania	75	122mm M31 FH	55	9	Field Gun	32	2	7	0	0	0	Default	90	0	0	4	1	48	12	120	0	0	0	0	6	0	0	96	122mm M31 FH	40	0	4	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	23211	1064
55	Albania	76	122mm T54 FH	55	9	Field Gun	33	2	7	0	0	0	Default	92	0	0	4	1	70	12	120	0	0	0	0	6	0	0	97	122mm T54 FH	40	0	5	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	23212	1104
55	Albania	77	130mm T59 FG	55	9	Field Gun	40	2	8	0	0	0	Default	92	0	0	3	1	73	12	120	0	0	0	0	5	0	0	115	130mm T59-1 FG	45	0	5	0	0	7	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	23213	1103
55	Albania	80	152mm M55/66 FH	55	9	Field Gun	29	3	8	0	0	0	Default	91	0	0	4	1	56	12	120	0	0	0	0	5	0	0	100	152mm M55/T66	30	0	0	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	23214	984
55	Albania	83	45mm AT-Gun	55	6	AT Gun	26	0	6	2	0	0	Default	31	0	0	2	1	46	12	99	3	0	0	0	8	0	2	75	45mm M42 Gun	30	50	10	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23009	\N	23215	1417
55	Albania	84	45mm AT-Gun	55	6	AT Gun	25	0	6	2	0	0	Default	33	0	0	2	1	100	12	120	3	0	0	0	8	0	2	75	45mm M42 Gun	30	20	40	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23009	\N	23216	1457
55	Albania	85	57mm AT-Gun	55	6	AT Gun	28	0	6	1	0	0	Default	21	0	0	2	1	55	12	99	3	0	0	0	8	0	3	78	57mm M43 Gun	30	40	10	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	23217	1417
55	Albania	86	57mm AT-Gun	55	6	AT Gun	27	0	6	1	0	0	Default	21	0	0	2	1	100	12	120	3	0	0	0	8	0	3	78	57mm M43 Gun	30	20	30	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	23218	1417
55	Albania	87	76mm AT-Gun	55	6	AT Gun	25	1	6	0	0	0	Default	31	0	0	3	1	48	12	120	5	0	0	0	7	0	3	80	76.2mm M42 Gun	30	40	10	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	23219	1417
55	Albania	88	76mm AT-Gun	55	6	AT Gun	24	1	6	0	0	0	Default	31	0	0	3	1	100	12	120	5	0	0	0	7	0	3	80	76.2mm M42 Gun	30	10	20	20	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	23220	1256
55	Albania	89	122mm AT-Gun	55	6	AT Gun	136	1	8	0	0	0	Default	41	0	0	2	1	55	12	120	5	0	0	0	6	0	3	98	122mm T85 FH	25	0	45	0	0	11	Skorpion SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11092	\N	23221	1265
55	Albania	90	75mm T56 RCL	55	6	AT Gun	21	1	8	3	0	0	Default	51	0	0	0	1	60	12	120	2	0	0	0	7	0	2	46	75mm T56 RCL	10	0	20	0	0	7	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	23222	1309
55	Albania	91	100mm T86 ATG	55	6	AT Gun	62	1	6	0	0	0	Default	72	0	0	3	1	88	12	120	8	0	20	0	6	0	5	231	100mm Type 86	20	0	20	20	0	7	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	14459	\N	23223	1216
55	Albania	95	76mm M42 Pl	55	10	O/M Field Artillery	154	1	24	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	81	76.2mm M42 FG	90	0	0	0	0	81	76.2mm M42 FG	90	0	0	81	76.2mm M42 FG	90	0	0	81	76.2mm M42 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	23224	95
55	Albania	97	122mm M31 Pl	55	10	O/M Field Artillery	187	2	24	0	0	0	Default	90	0	0	0	1	48	12	120	0	0	0	0	6	0	0	96	122mm M31 FH	70	0	0	0	0	96	122mm M31 FH	70	0	0	96	122mm M31 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	23225	58
55	Albania	98	122mm T54 Pl	55	10	O/M Field Artillery	194	2	27	0	0	0	Default	92	0	0	0	1	70	12	120	0	0	0	0	6	0	0	97	122mm T54 FH	80	0	0	0	0	97	122mm T54 FH	80	0	0	97	122mm T54 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	23226	58
55	Albania	99	130mm T59 Pl	55	10	O/M Field Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	73	12	120	0	0	0	0	5	0	0	115	130mm T59-1 FG	70	0	0	0	0	115	130mm T59-1 FG	70	0	0	115	130mm T59-1 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	23227	17
55	Albania	100	152mm FH Pl	55	10	O/M Field Artillery	207	3	27	0	0	0	Default	90	0	0	0	1	56	12	120	0	0	0	0	5	0	0	100	152mm M55/T66	60	0	0	0	0	100	152mm M55/T66	60	0	0	100	152mm M55/T66	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	23228	98
55	Albania	104	7.92 Breda HMGs	55	4	Machine Gun Section	20	1	8	4	0	0	Default	20	0	0	0	1	46	12	60	1	0	0	0	9	0	1	34	7.92 Breda HMG	90	0	0	0	138	34	7.92 Breda HMG	90	0	138	12	Beretta M38 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	23229	505
55	Albania	105	7.62mm SGM MMGs	55	4	Machine Gun Section	20	0	6	5	0	0	Default	32	0	0	0	1	46	12	69	1	0	0	0	9	0	1	30	7.62mm SGM MMG	90	0	0	0	0	30	7.62mm SGM MMG	90	0	0	10	PPSh-41	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	23230	424
55	Albania	106	7.62mm PKM MMGs	55	4	Machine Gun Section	20	0	6	5	0	0	Default	32	0	0	0	1	60	12	120	1	0	0	0	9	0	1	31	7.62mm PKMS MMG	90	0	0	0	0	31	7.62mm PKMS MMG	90	0	0	10	PPSh-41	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	23231	424
55	Albania	107	7.62mm T67 MMGs	55	4	Machine Gun Section	21	0	6	5	0	0	Default	32	0	0	0	1	69	12	120	1	0	0	0	9	0	1	32	7.62mm T67 MMG	90	0	0	0	0	32	7.62mm T67 MMG	90	0	0	11	Skorpion SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	23232	464
55	Albania	109	12.7 DShK HMGs	55	4	Machine Gun Section	23	1	8	4	0	0	Default	22	0	0	0	1	48	12	120	1	0	0	0	9	0	1	35	12.7mm DShK HMG	90	0	0	0	111	35	12.7mm DShK HMG	90	0	111	10	PPSh-41	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	23233	461
55	Albania	110	12.7mm T54 HMGs	55	4	Machine Gun Section	23	1	8	4	0	0	Default	22	0	0	0	1	61	12	120	1	0	0	0	9	0	1	36	12.7mm T54 HMG	90	0	0	0	111	36	12.7mm T54 HMG	90	0	111	11	Skorpion SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	23234	461
55	Albania	115	30mm AGS-17 AGL	55	7	AGL	13	0	3	4	0	0	Default	60	0	0	0	1	95	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	8	T-56 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	23235	1233
55	Albania	120	Mil Mi-1	55	204	Light Helicopter	89	2	1	67	0	0	Default	91	1	2	100	1	57	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	23236	2388
55	Albania	121	Mil Mi-2	55	204	Light Helicopter	92	3	2	70	0	0	Default	92	3	108	100	1	81	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	23237	2347
55	Albania	122	Mil Mi-4A	55	53	Helicopter	44	4	2	70	0	0	Default	92	4	112	100	1	57	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	23238	2347
55	Albania	124	Z-5	55	53	Helicopter	54	4	2	70	0	0	Default	92	4	112	100	1	67	12	105	0	2	0	0	9	0	0	173	7.62mm T57 MG	20	0	0	0	0	173	7.62mm T57 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	23239	2262
55	Albania	126	SNIAS 316B	55	204	Light Helicopter	151	2	1	73	0	0	Default	91	2	5	100	1	96	12	120	0	5	10	0	9	3	0	173	7.62mm T57 MG	20	0	0	0	0	173	7.62mm T57 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6486	\N	23240	2299
55	Albania	128	AB-206R	55	204	Light Helicopter	118	3	2	78	0	0	Default	91	3	3	100	1	102	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	133	753	34903	\N	23241	2388
55	Albania	130	BO-105	55	221	Light Attack Helicopter	344	3	2	82	0	0	Default	92	3	0	100	6	106	12	120	8	5	40	0	4	4	14	143	HOT 3	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	23242	2368
55	Albania	131	AB-205 EC	55	221	Light Attack Helicopter	94	3	2	75	0	0	Default	92	4	6	100	1	104	12	120	4	4	10	0	9	1	6	23	12.7mm M2 MG	20	0	0	0	208	23	12.7mm M2 MG	20	0	208	24	2x 81mm Medusa	3	0	0	24	2x 81mm Medusa	3	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	34923	\N	23243	2245
55	Albania	132	AS-350B2	55	53	Helicopter	99	3	2	93	0	0	Default	91	4	124	100	1	79	12	105	0	4	10	0	9	0	0	174	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	28917	\N	23244	2302
55	Albania	135	Mil Mi-8T	55	53	Helicopter	88	4	3	87	0	0	Default	92	4	132	100	1	93	12	95	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	23245	2385
55	Albania	136	Mil Mi-8T	55	53	Helicopter	88	4	3	87	0	0	Default	93	4	132	100	1	99	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	23246	2385
55	Albania	137	Mil Mi-17T	55	53	Helicopter	118	4	3	83	0	0	Default	91	4	132	100	1	101	12	120	0	4	20	0	9	2	0	185	4x 57mm S-5	16	0	0	0	0	185	4x 57mm S-5	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	23247	2382
55	Albania	145	Yak 3	55	44	Fighter-Bomber	59	3	1	7	0	0	Default	90	4	0	0	1	47	12	58	10	0	0	0	9	0	0	180	20mm ShVak	12	1	0	0	0	172	12.7mm MG	16	2	0	194	50kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	14022	\N	23248	1695
55	Albania	146	Yak-9	55	44	Fighter-Bomber	64	3	1	6	0	0	Default	90	3	0	0	1	51	12	55	10	0	0	0	9	0	0	180	20mm ShVak	9	1	0	0	0	172	12.7mm MG	12	2	0	194	50kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	518	23048	\N	23249	1696
55	Albania	147	Yak 11	55	44	Fighter-Bomber	56	3	1	6	0	0	Default	91	4	0	0	1	52	12	98	15	0	0	0	9	0	0	172	12.7mm MG	12	1	0	0	111	193	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	45363	\N	23250	1822
55	Albania	148	Yak 23	55	44	Fighter-Bomber	60	3	1	10	0	0	Default	91	4	0	0	1	55	12	59	10	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	193	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2169	65009	\N	23251	1822
55	Albania	150	MiG-15bis	55	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	55	12	79	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	193	25kg Bomb	1	0	221	193	25kg Bomb	1	0	221	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	23252	1694
55	Albania	151	MiG-15bis	55	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	55	12	60	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	23253	1772
55	Albania	152	MiG-15bis	55	44	Fighter-Bomber	64	4	1	11	0	0	Default	91	4	0	0	1	61	12	105	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	23254	1770
55	Albania	154	MiG-17F	55	44	Fighter-Bomber	52	4	1	13	0	0	Default	91	4	0	0	1	58	12	93	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11132	\N	23255	1779
55	Albania	156	MiG-19PM	55	44	Fighter-Bomber	75	4	1	14	0	0	Default	91	4	0	0	1	59	12	105	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	23256	1929
55	Albania	157	MiG-21bis	55	44	Fighter-Bomber	76	4	1	22	0	0	Default	91	4	0	0	1	95	12	120	10	0	0	0	9	1	0	181	23mm NS-23	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	23806	\N	23257	2060
55	Albania	158	MiG-23BN	55	44	Fighter-Bomber	132	5	1	25	0	0	Default	91	5	0	0	1	98	12	120	10	0	20	0	9	2	0	181	23mm NS-23	4	1	0	0	0	200	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1929	11143	\N	23258	2214
55	Albania	160	Jian-2	55	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	65	12	85	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	193	25kg Bomb	1	0	221	193	25kg Bomb	1	0	221	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11131	\N	23259	1694
55	Albania	161	Jian-2	55	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	65	12	79	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11131	\N	23260	1772
55	Albania	162	Jian-2	55	44	Fighter-Bomber	71	4	1	11	0	0	Default	91	4	0	0	1	79	12	99	5	0	0	0	9	1	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11131	\N	23261	1770
55	Albania	164	Jian-5	55	44	Fighter-Bomber	57	4	1	13	0	0	Default	91	4	0	0	1	62	12	85	5	0	0	0	9	0	0	181	23mm NS-23	6	2	0	0	0	184	37mm N-37	9	1	0	201	2x 82mm RS-82	2	0	0	194	50kg Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	23262	1850
55	Albania	165	Jian-5	55	44	Fighter-Bomber	63	4	1	13	0	0	Default	92	4	0	0	1	62	12	78	5	0	0	0	9	0	0	181	23mm NS-23	6	2	0	0	0	184	37mm N-37	9	1	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	23263	1772
55	Albania	166	Jian-5	55	44	Fighter-Bomber	57	4	1	13	0	0	Default	91	4	0	0	1	79	12	105	5	0	0	0	9	0	0	181	23mm NS-23	6	2	0	0	0	184	37mm N-37	9	1	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	23264	1770
55	Albania	168	Jian-6C	55	44	Fighter-Bomber	93	4	1	15	0	0	Default	91	4	0	0	1	64	12	101	10	0	10	0	9	2	0	179	30mm Type 30-1	5	3	0	0	0	201	2x 82mm RS-82	4	0	0	194	50kg Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	23265	1927
55	Albania	169	Jian-6C	55	44	Fighter-Bomber	81	4	1	15	0	0	Default	93	4	0	0	1	64	12	101	10	0	10	0	9	2	0	179	30mm Type 30-1	5	3	0	0	0	221	ZAB-250 FAE	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	23266	2215
55	Albania	171	Jian-6C	55	44	Fighter-Bomber	87	4	1	15	0	0	Default	92	4	0	0	1	64	12	101	10	0	10	0	9	2	0	179	30mm Type 30-1	5	3	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	194	50kg Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	23267	1809
55	Albania	173	JianHong-7	55	44	Fighter-Bomber	129	4	1	22	0	0	Default	91	4	0	0	1	100	12	120	25	0	30	0	9	3	0	182	23mm Type 23-3	3	1	0	0	0	200	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2712	14252	\N	23268	2213
55	Albania	174	Jian-7	55	44	Fighter-Bomber	88	4	1	22	0	0	Default	92	4	0	0	1	79	12	101	10	0	10	0	9	2	0	179	30mm Type 30-1	4	2	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2767	11141	\N	23269	2053
55	Albania	175	Jian-7	55	44	Fighter-Bomber	96	4	1	22	0	0	Default	92	4	0	0	1	79	12	110	10	0	10	0	9	2	0	179	30mm Type 30-1	4	2	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2767	11141	\N	23270	1807
55	Albania	180	IL-14	55	60	Paratroop Transport	38	5	2	4	0	0	Default	90	6	132	0	1	57	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	23271	2392
55	Albania	181	Li-2	55	60	Paratroop Transport	29	6	2	4	0	0	Default	90	4	28	0	1	61	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	11024	\N	23272	2394
55	Albania	182	T-5	55	60	Paratroop Transport	23	4	2	3	0	0	Default	90	4	112	0	1	63	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	23273	2353
55	Albania	185	B-5	55	62	Level Bomber	79	6	3	9	0	0	Default	90	6	0	0	1	71	12	99	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	23274	2016
55	Albania	190	Polikarpov	55	50	Air OP Aircraft	46	2	1	1	0	0	Default	0	3	0	10	1	47	12	64	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	41264	\N	23275	2396
55	Albania	191	Yak-18	55	50	Air OP Aircraft	56	2	1	2	0	0	Default	90	4	0	10	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	23276	2396
55	Albania	195	Yak 14	55	47	Glider	39	5	1	2	0	0	Default	0	0	235	25	1	61	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1180	11207	\N	23277	2273
55	Albania	200	Shelter Bunker	55	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	Mod.91 Carcano	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	9	10	7	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	23278	1
55	Albania	201	Shelter Bunker	55	0	Fortifications	46	0	10	0	0	0	Default	93	6	40	100	1	79	12	120	5	0	0	0	9	0	5	5	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	17	18	14	24	26	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	23279	1
55	Albania	202	Shelter Bunker	55	0	Fortifications	51	0	10	0	0	0	Default	93	6	40	100	1	85	12	120	5	0	0	0	9	0	5	7	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	25	26	21	36	38	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	23280	1
55	Albania	205	Earthen Bunker	55	0	Fortifications	36	1	12	0	0	0	Default	90	3	112	100	1	46	12	65	3	0	0	0	9	0	3	3	Mod.91 Carcano	120	0	0	0	0	20	7.62mm DPM LMG	120	0	0	20	7.62mm DPM LMG	120	0	0	30	7.62mm SGM MMG	120	0	0	6	8	10	3	12	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23281	7
55	Albania	206	Earthen Bunker	55	0	Fortifications	35	1	12	0	0	0	Default	90	3	112	100	1	55	12	85	3	0	0	0	9	0	3	5	M1930 Rifle	120	0	0	0	0	20	7.62mm DPM LMG	120	0	0	30	7.62mm SGM MMG	120	0	0	30	7.62mm SGM MMG	120	0	0	6	8	12	4	12	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23282	6
55	Albania	207	Earthen Bunker	55	0	Fortifications	51	1	12	0	0	0	Default	90	3	112	100	1	60	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	21	7.62mm RPD LMG	120	0	0	31	7.62mm PKMS MMG	120	0	0	40	82mm M37 Mortar	120	0	0	18	20	24	4	36	38	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23283	124
55	Albania	208	Earthen Bunker	55	0	Fortifications	62	1	12	0	0	0	Default	90	3	112	100	1	78	12	120	3	0	0	0	9	0	3	32	7.62mm T67 MMG	120	0	0	0	0	36	12.7mm T54 HMG	120	0	111	40	82mm M37 Mortar	120	0	0	81	76.2mm M42 FG	120	0	0	18	18	24	4	36	38	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23284	124
55	Albania	210	Concrete Bunker	55	0	Fortifications	53	2	12	0	0	0	Default	91	4	124	100	1	46	12	69	4	0	0	0	8	0	4	75	45mm M42 Gun	30	30	30	30	0	20	7.62mm DPM LMG	120	0	0	30	7.62mm SGM MMG	120	0	0	35	12.7mm DShK HMG	120	0	111	10	20	30	5	30	32	38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23285	242
55	Albania	211	Concrete Bunker	55	0	Fortifications	59	2	12	0	0	0	Default	91	4	124	100	1	48	12	100	4	0	0	0	8	0	4	78	57mm M43 Gun	40	40	0	40	0	20	7.62mm DPM LMG	120	0	0	30	7.62mm SGM MMG	120	0	0	35	12.7mm DShK HMG	120	0	111	10	20	40	6	40	44	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23286	283
55	Albania	212	Concrete Bunker	55	0	Fortifications	63	2	12	0	0	0	Default	91	4	124	100	1	60	12	120	4	0	0	0	7	0	4	80	76.2mm M42 Gun	40	40	40	0	0	21	7.62mm RPD LMG	120	0	0	31	7.62mm PKMS MMG	120	0	0	35	12.7mm DShK HMG	120	0	111	20	40	50	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23287	241
55	Albania	213	Concrete Bunker	55	0	Fortifications	81	2	12	0	0	0	Default	91	4	124	100	1	78	12	120	4	0	10	0	7	0	4	87	85mm D44 Gun	30	30	30	30	0	22	7.62mm T56 LMG	120	0	0	32	7.62mm T67 MMG	120	0	0	36	12.7mm T54 HMG	120	0	111	30	60	64	7	60	64	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23288	281
55	Albania	214	Steel Bunker	55	0	Fortifications	111	2	12	0	0	0	Default	91	5	124	100	1	59	12	120	5	0	10	0	6	0	5	89	100mm M44 49	40	40	40	0	0	31	7.62mm PKMS MMG	120	0	0	35	12.7mm DShK HMG	120	0	111	40	82mm M37 Mortar	120	0	0	40	60	64	7	60	64	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25088	\N	23289	281
55	Albania	215	Steel Bunker	55	0	Fortifications	182	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	98	122mm T85 FH	60	0	60	0	0	36	12.7mm T54 HMG	120	0	111	36	12.7mm T54 HMG	120	0	111	36	12.7mm T54 HMG	120	0	111	40	60	64	8	60	64	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25088	\N	23290	201
55	Albania	216	Steel Bunker	55	0	Fortifications	187	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	98	122mm T85 FH	60	0	60	0	0	36	12.7mm T54 HMG	120	0	111	36	12.7mm T54 HMG	120	0	111	40	82mm M37 Mortar	120	0	0	40	60	64	8	60	64	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25088	\N	23291	201
55	Albania	217	Fortified Tower	55	0	Fortifications	83	3	13	0	0	0	Default	93	6	136	100	1	70	12	120	6	0	20	0	9	0	6	36	12.7mm T54 HMG	90	0	0	0	111	36	12.7mm T54 HMG	90	0	111	40	82mm M37 Mortar	80	0	0	40	82mm M37 Mortar	80	0	0	60	60	60	6	60	60	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	23496	\N	23292	163
55	Albania	220	57mm AA Empl	55	0	Fortifications	169	1	8	0	0	0	Default	93	2	0	100	1	80	12	120	100	0	10	0	7	0	8	110	57mm S60/T59 AA	90	30	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	10	PPSh-41	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	23293	326
55	Albania	221	85mm Gun Empl	55	0	Fortifications	50	1	10	0	0	0	Default	93	2	0	100	1	50	12	120	10	0	10	0	7	0	8	86	85mm KS12/T72	60	60	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	10	PPSh-41	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	23294	364
55	Albania	230	SU-76	55	21	SP Artillery	27	3	4	15	0	4	Track	91	3	0	10	1	57	12	85	0	0	0	0	7	0	0	81	76.2mm M42 FG	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	55001	\N	23295	980
55	Albania	234	Tank Transport	55	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	23296	2233
55	Albania	235	Bulldozer	55	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	23297	2320
55	Albania	236	T-55/BTU Dozer	55	37	Engineer Tank	139	4	4	16	0	4	Track	90	4	0	29	1	57	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	30	7	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	23298	969
55	Albania	237	Truck	55	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	23299	2156
55	Albania	238	Prime Mover	55	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	12061	\N	23300	2154
55	Albania	240	Pack Mules	55	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	3	Mod.91 Carcano	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	23302	2000
55	Albania	241	Ammo Wagon	55	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	23303	2359
55	Albania	242	Headquarters	55	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	48	0	0	0	0	9	0	0	3	Mod.91 Carcano	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23304	1160
55	Albania	243	Headquarters	55	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	49	12	60	0	0	0	0	9	0	0	10	PPSh-41	60	0	0	0	164	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23305	1160
55	Albania	244	Headquarters	55	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	61	12	78	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23306	1160
55	Albania	245	Headquarters	55	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	10	0	9	0	0	9	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23307	1360
55	Albania	246	Assault Boat	55	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	25061	\N	23308	2317
55	Albania	247	Barge	55	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	23309	2269
55	Albania	248	Barge Carrier	55	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	23310	2358
55	Albania	249	Crew	55	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	23311	1356
55	Albania	260	UAZ 469 Shmel	55	19	SP ATGM	31	2	3	24	0	3	A/T Wheel	90	0	0	10	1	60	12	120	0	0	0	0	4	0	0	145	Shmel ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2402	64504	\N	23312	1670
55	Albania	265	PTRD Team	55	2	Inf-AT	8	0	2	6	0	0	Default	2	0	0	0	1	46	12	88	0	0	0	0	8	0	0	16	PTRD obr41 ATR	0	50	0	0	0	3	Mod.91 Carcano	60	0	0	122	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45317	\N	23313	1342
55	Albania	266	Grenadier Team	55	2	Inf-AT	9	0	2	6	0	0	Default	2	0	0	0	1	46	12	88	0	0	0	0	6	0	0	14	Rifle-Grenade	8	0	8	0	0	3	Mod.91 Carcano	60	0	0	122	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23314	1427
55	Albania	267	T-69 Team	55	2	Inf-AT	12	0	2	6	0	0	Default	12	0	0	0	1	71	12	120	0	0	0	0	7	0	0	15	T-69 RPG	0	0	6	0	0	10	PPSh-41	60	0	163	122	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	23315	1427
55	Albania	268	B-10 Team	55	2	Inf-AT	10	0	2	6	0	0	Default	10	0	0	0	1	55	12	79	0	0	0	0	7	0	0	47	82mm B10 RG	4	0	8	0	0	10	PPSh-41	60	0	163	122	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	23316	1388
55	Albania	269	SPG-9 Team	55	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	0	1	75	12	120	0	0	0	0	7	0	0	45	73mm SPG-9 RCL	0	0	8	0	0	11	Skorpion SMG	60	0	0	122	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	23317	1386
55	Albania	290	Lt Truck	55	32	Scout Vehicle	15	3	4	20	0	3	A/T Wheel	91	0	108	12	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	65014	\N	23318	1917
55	Albania	291	UAZ 469	55	32	Scout Vehicle	17	2	4	24	0	3	A/T Wheel	90	1	104	10	1	58	12	120	0	0	0	0	9	0	0	55	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	64503	\N	23319	1876
55	Albania	292	BTR-40	55	32	Scout Vehicle	17	3	4	27	0	3	A/T Wheel	91	3	106	10	1	69	12	110	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	23320	1953
55	Albania	293	T-56	55	32	Scout Vehicle	24	4	4	22	0	3	A/T Wheel	91	4	110	10	1	70	12	120	0	0	10	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	176	11056	\N	23321	1993
55	Albania	294	BRDM-2	55	32	Scout Vehicle	43	3	3	32	3	3	A/T Wheel	92	3	104	10	1	75	12	120	0	0	20	0	9	0	3	70	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2314	11053	\N	23322	1647
55	Albania	305	Heavy Truck	55	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	11067	\N	23323	2194
55	Albania	319	Ammo Bunker	55	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	23324	2400
55	Albania	320	Ammo Truck	55	56	Ammo Carrier	27	4	3	15	0	0	Default	51	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	23325	2200
55	Albania	321	Ammo Dump	55	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	23326	2399
55	Albania	322	Ammo Container	55	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	23327	2279
55	Albania	323	Ammo Carrier	55	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	10	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11035	\N	23328	2356
55	Albania	325	Light Truck	55	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	23329	2040
55	Albania	326	Medium Truck	55	26	Utility Vehicle	11	4	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	23330	2156
55	Albania	327	UAZ 469	55	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	1	106	10	1	58	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	64504	\N	23331	2159
55	Albania	329	Light Truck	55	183	Light Truck	12	3	4	20	0	3	A/T Wheel	10	0	108	12	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	23332	1917
55	Albania	330	Medium Truck	55	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	12069	\N	23333	2156
55	Albania	335	Lt Truck FO	55	57	FO Vehicle	72	4	4	15	0	3	A/T Wheel	91	0	4	12	1	48	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	65014	\N	23334	1834
55	Albania	336	UAZ 469u	55	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	12	1	58	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	64503	\N	23335	1834
55	Albania	337	Truck FO	55	57	FO Vehicle	72	4	6	18	0	2	Wheel	91	0	4	12	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	23336	2200
55	Albania	338	BTR-40u	55	57	FO Vehicle	80	3	3	27	0	3	A/T Wheel	91	3	2	10	1	69	12	110	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	23337	1872
55	Albania	350	ZPU-1 AAMG	55	8	Flak	13	1	4	1	0	0	Default	22	0	0	0	1	50	12	120	1	0	0	0	9	0	0	105	14.5 ZPU-1 AAMG	60	5	0	0	0	4	Mod.91 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	23338	911
55	Albania	351	20mm Breda AA	55	8	Flak	23	1	7	1	0	0	Default	11	0	0	3	1	46	12	65	5	0	0	0	9	0	3	68	Breda 20 AA Gun	35	10	0	0	128	12	Beretta M38 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	34201	\N	23339	1112
55	Albania	352	ZU-23 AA-Gun	55	8	Flak	28	1	4	1	0	0	Default	62	0	0	4	1	65	12	120	6	0	0	0	9	0	4	108	23mm (2) ZU-23	35	5	0	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	23340	1152
55	Albania	353	57mm AA-Gun	55	8	Flak	36	2	8	0	0	0	Default	51	0	0	3	1	50	12	120	5	0	0	0	9	0	6	110	57mm S60/T59 AA	35	5	0	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	23341	1140
55	Albania	354	57mm AAG RDR	55	8	Flak	48	2	8	0	0	0	Default	51	0	0	3	1	80	12	120	100	0	0	0	9	0	6	110	57mm S60/T59 AA	35	5	0	0	0	10	PPSh-41	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	23342	1182
55	Albania	365	SA-2 Guideline	55	16	Area SAM	81	2	10	0	0	0	Default	90	0	0	10	1	64	12	120	100	0	10	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	41214	\N	23343	2374
55	Albania	379	7.92 Breda HMG	55	194	MG Section	14	1	4	4	0	0	Default	31	0	0	0	1	46	12	60	1	0	0	0	9	0	1	34	7.92 Breda HMG	90	0	0	0	138	12	Beretta M38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	23344	874
55	Albania	380	7.62mm SGM MMG	55	194	MG Section	14	0	3	5	0	0	Default	32	0	0	0	1	46	12	69	1	0	0	0	9	0	1	30	7.62mm SGM MMG	90	0	0	0	0	10	PPSh-41	60	0	163	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	23345	794
55	Albania	381	7.62mm PKM MMG	55	194	MG Section	14	0	3	5	0	0	Default	32	0	0	0	1	60	12	120	1	0	0	0	9	0	1	31	7.62mm PKMS MMG	90	0	0	0	0	10	PPSh-41	60	0	163	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	23346	794
55	Albania	382	7.62mm T67 MMG	55	194	MG Section	14	0	3	5	0	0	Default	32	0	0	0	1	69	12	120	1	0	0	0	9	0	1	32	7.62mm T67 MMG	90	0	0	0	0	11	Skorpion SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	23347	834
55	Albania	384	12.7 DShK HMG	55	194	MG Section	18	0	4	4	0	0	Default	22	0	0	0	1	48	12	120	1	0	0	0	9	0	1	35	12.7mm DShK HMG	90	0	0	0	111	10	PPSh-41	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	23348	792
55	Albania	385	12.7mm T54 HMG	55	194	MG Section	18	0	4	4	0	0	Default	22	0	0	0	1	61	12	120	1	0	0	0	9	0	1	36	12.7mm T54 HMG	90	0	0	0	111	11	Skorpion SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	23349	792
55	Albania	390	82mm Mortar	55	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	4	Mod.91 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	23350	990
55	Albania	392	120mm Mortar	55	200	Mortar(Sub Type A)	27	1	6	1	0	0	Default	90	0	0	2	1	50	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23351	947
55	Albania	399	SMG Section	55	68	Rifle Squad	15	1	10	6	0	0	Default	11	0	0	0	1	46	12	89	0	0	0	0	9	0	0	10	PPSh-41	80	0	0	0	164	121	Hand Grenade	20	0	0	0	\N	0	0	0	12	Beretta M38 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	23352	549
55	Albania	400	Rifle Section	55	68	Rifle Squad	15	1	10	6	0	0	Default	12	0	0	0	1	46	12	68	0	0	0	0	9	0	0	3	Mod.91 Carcano	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	12	Beretta M38 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23353	549
55	Albania	401	Rifle Section	55	68	Rifle Squad	15	1	10	6	0	0	Default	12	0	0	0	1	49	12	89	0	0	0	0	9	0	0	5	M1930 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	10	PPSh-41	80	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	23354	549
55	Albania	402	Rifle Section	55	68	Rifle Squad	15	1	10	6	0	0	Default	22	0	0	0	1	54	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	6	M38/44 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23355	549
55	Albania	403	Rifle Section	55	68	Rifle Squad	15	1	10	6	0	0	Default	20	0	0	0	1	62	12	120	0	0	0	0	9	0	0	8	T-56 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	6	M38/44 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23356	549
55	Albania	404	Rifle Section	55	68	Rifle Squad	18	1	10	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	T-56 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	124	40mm GP-25 GL	40	0	0	11	Skorpion SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23357	508
55	Albania	405	Rifle Section	55	68	Rifle Squad	21	1	10	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	T-56 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	124	40mm GP-25 GL	40	0	0	15	T-69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23358	149
55	Albania	420	Weapons Section	55	65	LMG Section	16	1	6	6	0	0	Default	20	0	0	0	1	46	12	68	0	0	0	0	9	0	0	20	7.62mm DPM LMG	80	0	0	0	0	5	M1930 Rifle	80	0	0	16	PTRD obr41 ATR	0	50	0	14	Rifle-Grenade	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	23359	355
55	Albania	421	Weapons Section	55	65	LMG Section	19	1	6	6	0	0	Default	20	0	0	0	1	59	12	68	0	0	0	0	9	0	0	21	7.62mm RPD LMG	80	0	0	0	0	21	7.62mm RPD LMG	80	0	0	7	AK47 Rifle	80	0	0	14	Rifle-Grenade	8	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	23360	427
55	Albania	422	Weapons Section	55	65	LMG Section	20	1	6	6	0	0	Default	40	0	0	0	1	69	12	99	0	0	0	0	9	0	0	21	7.62mm RPD LMG	80	0	0	0	0	21	7.62mm RPD LMG	80	0	0	7	AK47 Rifle	80	0	0	14	Rifle-Grenade	6	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	23361	386
55	Albania	423	Weapons Section	55	65	LMG Section	20	1	6	6	0	0	Default	60	0	0	0	1	75	12	120	0	0	0	0	9	0	0	21	7.62mm RPD LMG	80	0	0	0	0	21	7.62mm RPD LMG	80	0	0	8	T-56 Rifle	80	0	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	23362	427
55	Albania	424	Weapons Section	55	65	LMG Section	23	1	6	6	0	0	Default	60	0	0	0	1	75	12	120	0	0	0	0	9	0	0	22	7.62mm T56 LMG	80	0	0	0	0	22	7.62mm T56 LMG	80	0	0	9	AK74 Rifle	80	0	0	15	T-69 RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	23363	109
55	Albania	430	Sapper Section	55	20	Engineer	22	1	10	6	0	0	Default	40	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mod.91 Carcano	80	0	0	0	0	121	Hand Grenade	30	0	0	14	Rifle-Grenade	5	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23364	200
55	Albania	431	Sapper Section	55	20	Engineer	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mod.91 Carcano	80	0	0	0	0	10	PPSh-41	80	0	164	20	7.62mm DPM LMG	80	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23365	39
55	Albania	432	Sapper Section	55	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	61	12	79	0	0	0	0	9	0	0	10	PPSh-41	80	0	0	0	164	20	7.62mm DPM LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	23366	37
55	Albania	433	Sapper Section	55	20	Engineer	26	1	10	6	0	0	Default	20	0	0	0	1	61	12	79	0	0	0	0	9	0	0	10	PPSh-41	80	0	0	0	164	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	23367	80
55	Albania	434	Sapper Section	55	20	Engineer	25	1	10	6	0	0	Default	80	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	21	7.62mm RPD LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23368	37
55	Albania	435	Sapper Section	55	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23369	80
55	Albania	436	Sapper Section	55	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	118	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23370	160
55	Albania	437	Sapper Section	55	20	Engineer	21	1	10	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	123	Frag Bomb	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23371	79
55	Albania	440	Reserve Section	55	160	Reserve Infantry	15	1	10	6	0	0	Default	10	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	Mod.91 Carcano	80	0	0	0	0	10	PPSh-41	80	0	163	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23372	676
55	Albania	441	Reserve Section	55	160	Reserve Infantry	15	1	10	6	0	0	Default	10	0	0	0	1	60	12	120	0	0	0	0	9	0	0	5	M1930 Rifle	80	0	0	0	0	6	M38/44 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	23373	676
55	Albania	442	Reserve Section	55	160	Reserve Infantry	15	1	10	6	0	0	Default	10	0	0	0	1	78	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	6	M38/44 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23374	676
55	Albania	449	Scouts	55	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	46	12	88	0	0	0	0	9	0	0	10	PPSh-41	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	23375	1197
55	Albania	450	Scouts	55	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	68	0	0	0	0	9	0	0	3	Mod.91 Carcano	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23376	1237
55	Albania	451	Scouts	55	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	49	12	86	0	0	0	0	9	0	0	5	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	23377	1237
55	Albania	452	Scouts	55	58	Scout	14	0	3	7	0	0	Default	92	0	0	0	1	54	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23378	1197
55	Albania	453	Scouts	55	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	62	12	120	0	0	5	0	9	0	0	8	T-56 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23379	1318
55	Albania	454	Scouts	55	58	Scout	17	0	3	7	0	0	Default	91	0	0	0	1	98	12	120	0	0	10	0	9	0	0	8	T-56 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23380	1359
55	Albania	456	Marksman	55	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mod.91 Carcano	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23381	1277
55	Albania	457	Marksman	55	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	50	12	120	0	0	0	0	9	0	0	5	M1930 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	23382	1277
55	Albania	458	Marksman	55	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	60	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23383	1277
55	Albania	459	Marksman	55	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	T-56 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23384	1277
55	Albania	460	Sniper	55	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23385	1476
55	Albania	461	Sniper	55	45	Sniper	26	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23386	1753
55	Albania	462	Sniper	55	45	Sniper	43	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23387	1715
55	Albania	463	Sniper	55	45	Sniper	47	0	1	6	0	0	Default	51	0	0	0	1	80	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23388	1676
55	Albania	464	Sniper	55	45	Sniper	50	0	1	6	0	0	Default	91	0	0	0	1	85	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23389	1717
55	Albania	465	Sniper	55	45	Sniper	53	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23390	1759
55	Albania	470	Art Observer	55	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mod.91 Carcano	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23391	1240
55	Albania	471	Art Observer	55	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	48	12	89	0	0	0	0	9	0	0	10	PPSh-41	60	0	0	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	23392	1240
55	Albania	472	Art Observer	55	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	60	12	120	0	0	10	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23393	1360
55	Albania	473	Art Observer	55	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	10	0	9	0	0	8	T-56 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23394	1360
55	Albania	474	Art Observer	55	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	T-56 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23395	1440
55	Albania	480	Coastal Def Sec	55	1	Infantry	18	1	10	6	0	0	Default	12	0	0	0	1	46	12	68	0	0	0	0	9	0	0	3	Mod.91 Carcano	80	0	0	0	0	20	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23396	632
55	Albania	481	Coastal Def Sec	55	1	Infantry	18	1	10	6	0	0	Default	22	0	0	0	1	49	12	86	0	0	0	0	9	0	0	5	M1930 Rifle	80	0	0	0	0	20	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	23397	632
55	Albania	482	Coastal Def Sec	55	1	Infantry	19	1	10	6	0	0	Default	32	0	0	0	1	54	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	21	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23398	632
55	Albania	483	Coastal Def Sec	55	1	Infantry	23	1	10	6	0	0	Default	41	0	0	0	1	62	12	120	0	0	0	0	9	0	0	8	T-56 Rifle	80	0	0	0	0	21	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	T-69 RPG	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23399	153
55	Albania	484	Coastal Def Sec	55	1	Infantry	24	1	10	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	T-56 Rifle	80	0	0	0	0	22	7.62mm T56 LMG	80	0	0	124	40mm GP-25 GL	40	0	0	15	T-69 RPG	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65002	\N	23400	110
55	Albania	499	122mm RL	55	151	Rocket Launcher	20	1	6	6	0	0	Default	91	0	0	1	1	70	12	120	0	0	0	0	1	0	0	104	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	23401	943
55	Albania	500	T-63 MRL	55	151	Rocket Launcher	22	2	4	1	0	0	Default	91	3	0	2	1	75	12	120	0	0	0	0	12	0	0	215	107mm T-63 Rkt	12	0	0	0	0	215	107mm T-63 Rkt	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	23402	859
55	Albania	505	BM-13 Katyusha	55	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	91	0	0	12	1	47	12	78	0	0	0	0	8	0	0	218	132mm M-13 Rckt	8	0	0	0	0	218	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	23403	821
55	Albania	515	UCK Group	55	231	Guerrilla Lt Inf Squad	15	0	5	6	0	0	Default	31	0	0	0	1	96	12	100	0	0	0	0	9	0	0	5	M1930 Rifle	60	0	0	0	0	6	M38/44 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	23404	757
55	Albania	516	UCK Group	55	231	Guerrilla Lt Inf Squad	15	0	5	6	0	0	Default	31	0	0	0	1	96	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	10	PPSh-41	60	0	163	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23405	757
55	Albania	517	UCK Group	55	231	Guerrilla Lt Inf Squad	15	0	5	6	0	0	Default	31	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	8	T-56 Rifle	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23406	757
55	Albania	518	UCK Group	55	231	Guerrilla Lt Inf Squad	25	0	5	6	0	0	Default	30	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	8	T-56 Rifle	60	0	0	116	Molotov	0	2	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23407	557
55	Albania	519	UCK Group	55	231	Guerrilla Lt Inf Squad	21	0	5	6	0	0	Default	31	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	8	T-56 Rifle	60	0	0	118	Anti-Tank Mine	0	2	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23408	558
55	Albania	520	UCK Group	55	231	Guerrilla Lt Inf Squad	17	0	5	6	0	0	Default	31	0	0	0	3	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23409	720
55	Albania	521	UCK Group	55	231	Guerrilla Lt Inf Squad	22	0	5	6	0	0	Default	30	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	8	T-56 Rifle	60	0	0	15	T-69 RPG	0	2	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23410	518
55	Albania	522	UCK Group	55	231	Guerrilla Lt Inf Squad	16	0	5	6	0	0	Default	31	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	8	T-56 Rifle	60	0	0	120	Satchel Charge	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23411	639
55	Albania	523	UCK Group	55	231	Guerrilla Lt Inf Squad	18	0	5	6	0	0	Default	30	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	8	T-56 Rifle	60	0	0	17	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23412	839
55	Albania	524	UCK Group	55	231	Guerrilla Lt Inf Squad	15	0	5	6	0	0	Default	31	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	8	T-56 Rifle	60	0	0	124	40mm GP-25 GL	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23413	757
55	Albania	525	UCK Group	55	231	Guerrilla Lt Inf Squad	22	0	5	6	0	0	Default	31	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	8	T-56 Rifle	60	0	0	150	Armbrust 300	0	1	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23414	518
55	Albania	530	UCK Weapon Team	55	233	Guerrilla Inf Support	16	1	5	6	0	0	Default	61	0	0	0	4	96	12	120	0	0	0	0	9	0	0	22	7.62mm T56 LMG	70	0	0	0	0	38	60mm M19 Mortar	10	0	0	9	AK74 Rifle	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	23415	547
55	Albania	531	UCK Weapon Team	55	233	Guerrilla Inf Support	19	1	5	6	0	0	Default	62	0	0	0	4	98	12	120	0	0	0	0	9	0	0	22	7.62mm T56 LMG	70	0	0	0	0	15	T-69 RPG	0	5	0	9	AK74 Rifle	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	23416	1000
55	Albania	532	UCK Weapon Team	55	233	Guerrilla Inf Support	17	1	5	6	0	0	Default	61	0	0	0	4	98	12	120	0	0	0	0	9	0	0	22	7.62mm T56 LMG	70	0	0	0	0	45	73mm SPG-9 RCL	5	5	0	9	AK74 Rifle	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	23417	1000
55	Albania	533	UCK Weapon Team	55	233	Guerrilla Inf Support	19	1	5	6	0	0	Default	61	0	0	0	4	98	12	120	0	0	0	0	9	0	0	22	7.62mm T56 LMG	70	0	0	0	0	150	Armbrust 300	0	5	0	9	AK74 Rifle	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	23418	1000
55	Albania	540	UCK Scout	55	234	Guerrilla Scout	13	0	1	7	0	0	Default	31	0	0	0	1	96	12	120	0	0	5	0	9	0	0	10	PPSh-41	60	0	0	0	163	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	23419	1318
55	Albania	542	UCK Scout	55	234	Guerrilla Scout	13	0	1	7	0	0	Default	32	0	0	0	1	98	12	120	0	0	5	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23420	1318
55	Albania	543	UCK Scout	55	234	Guerrilla Scout	17	0	1	7	0	0	Default	31	0	0	0	1	98	12	120	0	0	5	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	150	Armbrust 300	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23421	840
55	Albania	550	UCK Sappers	55	145	Commando Engineers	29	1	5	6	0	0	Default	61	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	15	0	0	116	Molotov	2	2	0	118	Anti-Tank Mine	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23422	199
55	Albania	551	UCK Sappers	55	145	Commando Engineers	28	1	5	6	0	0	Default	61	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	15	0	0	116	Molotov	1	1	0	117	Dynamite	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23423	78
55	Albania	552	UCK Sappers	55	145	Commando Engineers	24	1	5	6	0	0	Default	61	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	15	0	0	15	T-69 RPG	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23424	200
55	Albania	553	UCK Sappers	55	145	Commando Engineers	29	1	5	6	0	0	Default	61	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	118	Anti-Tank Mine	0	2	0	116	Molotov	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23425	160
55	Albania	554	UCK Sappers	55	145	Commando Engineers	27	1	5	6	0	0	Default	61	0	0	0	4	98	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	123	Frag Bomb	0	2	0	116	Molotov	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23426	160
55	Albania	559	UCK Sniper	55	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	96	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23427	1277
55	Albania	560	UCK Sniper	55	235	Guerrilla Sniper	14	0	1	6	0	0	Default	2	0	0	0	1	96	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23428	1476
55	Albania	561	UCK Sniper	55	235	Guerrilla Sniper	30	0	1	6	0	0	Default	2	0	0	0	1	96	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23429	1753
55	Albania	562	UCK Sniper	55	235	Guerrilla Sniper	47	0	1	6	0	0	Default	1	0	0	0	1	96	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23430	1715
55	Albania	565	Sandbag Foxhole	55	0	Fortifications	21	0	10	0	0	0	Default	51	2	0	100	1	46	12	59	2	0	5	0	9	0	2	3	Mod.91 Carcano	90	0	0	0	0	3	Mod.91 Carcano	90	0	0	12	Beretta M38 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	23431	262
55	Albania	566	Sandbag Foxhole	55	0	Fortifications	21	0	10	0	0	0	Default	51	2	0	100	1	50	12	69	2	0	5	0	9	0	2	5	M1930 Rifle	90	0	0	0	0	5	M1930 Rifle	90	0	0	10	PPSh-41	90	0	164	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	23432	262
55	Albania	567	Sandbag Foxhole	55	0	Fortifications	24	0	10	0	0	0	Default	51	2	0	100	1	55	12	79	2	0	5	0	9	0	2	7	AK47 Rifle	90	0	0	0	0	21	7.62mm RPD LMG	90	0	0	10	PPSh-41	90	0	164	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	23433	262
55	Albania	568	Sandbag Foxhole	55	0	Fortifications	24	0	10	0	0	0	Default	51	2	0	100	1	65	12	120	2	0	5	0	9	0	2	8	T-56 Rifle	90	0	0	0	0	8	T-56 Rifle	90	0	0	22	7.62mm T56 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	23434	223
55	Albania	570	Sandbag MG Pit	55	0	Fortifications	26	0	10	0	0	0	Default	51	2	0	100	1	49	12	70	2	0	5	0	9	0	2	35	12.7mm DShK HMG	90	0	0	0	0	35	12.7mm DShK HMG	90	0	0	10	PPSh-41	90	0	164	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	23435	339
55	Albania	571	Sandbag MG Pit	55	0	Fortifications	26	0	10	0	0	0	Default	51	2	0	100	1	70	12	120	2	0	5	0	9	0	2	36	12.7mm T54 HMG	90	0	0	0	0	36	12.7mm T54 HMG	90	0	0	6	M38/44 Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	23436	339
55	Albania	590	UAZ 469	55	121	Light APC	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	23437	2159
55	Albania	638	M163A2 Vulcan	55	22	SP Flak	112	3	4	23	2	4	Track	90	4	0	10	1	99	12	120	100	0	20	0	9	4	10	69	20mm M168 Gun B	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	23438	2250
55	Albania	639	M167 Vulcan	55	8	Flak	76	1	4	0	0	0	Default	50	0	0	3	1	99	12	120	100	0	20	0	9	2	10	69	20mm M168 Gun B	40	5	0	0	200	8	T-56 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	23439	1222
55	Albania	640	Gepard A2	55	22	SP Flak	252	6	3	23	0	4	Track	90	4	0	36	1	110	12	120	110	4	40	0	9	7	6	71	35mm (2) Rh 503	20	2	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	44092	\N	23440	2289
56	Angola	1	*****Angola****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65140	\N	23441	2279
56	Angola	2	***11/1975-2020	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23442	2279
56	Angola	3	PT-76B	56	35	Amphibian Tank	61	3	3	15	4	4	Track	60	3	6	10	11	75	12	120	5	2	0	0	7	0	5	86	76mm D56TS	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1612	7138	\N	23443	1333
56	Angola	5	T34/85M	56	59	MBT	63	5	5	19	0	4	Track	21	3	13	24	11	75	12	105	3	0	0	0	7	0	4	82	85mm S-53 69	20	20	15	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	23301	\N	23444	441
56	Angola	9	T-54B	56	59	MBT	87	4	4	16	0	4	Track	42	4	13	27	11	75	12	110	5	2	20	0	6	0	6	90	100mm D10TG 55	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	23445	603
56	Angola	13	T-55A	56	59	MBT	86	4	4	16	0	4	Track	42	4	13	27	11	75	12	110	5	2	20	0	6	0	6	90	100mm D10TG 55	20	12	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11121	\N	23446	1370
56	Angola	14	T-55A M1974	56	59	MBT	144	4	4	18	0	4	Track	41	4	13	27	1	80	12	110	10	2	20	0	6	0	22	91	100mm D10T Yu65	19	12	12	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	11146	\N	23447	1249
56	Angola	15	T-55A M1990	56	13	Medium Tank	168	4	4	18	0	4	Track	41	4	13	31	1	95	12	120	20	2	30	1	6	0	22	92	100mm D10T Ro95	19	12	9	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	30	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	11153	\N	23448	1086
56	Angola	16	T-55A M2B	56	59	MBT	232	4	4	18	0	4	Track	41	4	13	31	1	99	12	120	20	2	30	1	6	0	22	92	100mm D10T Ro95	19	9	9	6	0	64	7.62mm PKT CMG	120	0	0	154	Basnya ATGM	0	6	0	54	12.7 DShK AAMG	90	0	111	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11153	\N	23449	803
56	Angola	17	T-62 M1975	56	13	Medium Tank	151	4	4	21	0	4	Track	51	4	13	33	1	80	12	100	10	2	20	0	6	0	22	95	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	11123	\N	23450	1287
56	Angola	18	T-62 M1975	56	13	Medium Tank	158	4	4	21	0	4	Track	51	4	13	33	1	101	12	120	10	2	20	0	6	0	22	96	115mm 3BM-21 75	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	11123	\N	23451	1287
56	Angola	20	T-72 M1985	56	13	Medium Tank	205	4	3	22	0	4	Track	61	4	13	41	1	101	12	120	20	2	20	1	7	0	22	124	125mm D81T 86	16	0	10	16	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1447	11127	\N	23452	1203
56	Angola	25	M10	56	18	Assault Gun	42	4	5	15	0	4	Track	41	4	12	22	11	75	12	95	3	0	0	1	7	0	3	84	76mm M1A1 Gun	15	26	0	13	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	23453	1253
56	Angola	27	M18 Hellcat	56	18	Assault Gun	42	4	5	27	0	4	Track	41	4	12	14	11	75	12	95	4	0	0	2	7	0	3	84	76mm M1A1 Gun	12	22	0	11	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	4	4	4	3	2	2	0	0	0	0	0	0	0	0	0	254	64509	\N	23454	1253
56	Angola	29	M36B1	56	18	Assault Gun	56	5	5	15	0	4	Track	41	4	12	23	11	75	12	95	5	0	0	1	6	0	6	89	90mm M3 Gun 74	10	20	12	5	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	57	.30 Browng BMG	120	0	0	7	3	3	10	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1803	12025	\N	23455	444
56	Angola	31	SU-76	56	18	Assault Gun	27	3	4	15	0	4	Track	41	3	1	10	11	75	12	105	2	0	0	0	7	0	3	85	76.2mm ZiS3 M42	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	55001	\N	23456	1416
56	Angola	33	SU-100	56	18	Assault Gun	59	4	4	19	0	4	Track	41	3	13	24	1	76	12	105	3	0	0	0	6	0	4	91	100mm D10T Yu65	15	10	4	4	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	23457	1291
56	Angola	40	BTR-152	56	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	42	4	115	10	1	70	12	99	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	23459	2033
56	Angola	41	BTR-152	56	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	41	4	115	10	1	100	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3233	11056	\N	23460	2033
56	Angola	42	BTR-60P	56	23	APC (Wheel)	26	4	2	28	4	3	A/T Wheel	50	4	116	10	11	75	12	120	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	23461	2109
56	Angola	44	TAB-71	56	23	APC (Wheel)	47	4	2	29	4	3	A/T Wheel	52	4	114	10	11	75	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1478	11058	\N	23462	1608
56	Angola	50	MTLB APC	56	25	APC (Track)	32	3	2	22	2	4	Track	51	3	111	10	11	75	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1735	11035	\N	23463	2071
56	Angola	51	M 60P	56	25	APC (Track)	30	4	3	18	4	4	Track	51	4	110	12	11	75	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	40022	\N	23464	372
56	Angola	53	BVP M-80A	56	25	APC (Track)	109	4	3	24	3	4	Track	51	4	109	11	1	81	12	105	15	2	20	0	9	0	7	76	20mm HS-804 AC	90	50	0	0	0	147	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	41237	\N	23465	1761
56	Angola	54	M-80	56	25	APC (Track)	97	4	3	22	3	4	Track	51	4	109	11	1	80	12	120	10	2	20	1	9	0	7	76	20mm HS-804 AC	20	20	0	0	0	147	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1702	41235	\N	23466	1761
56	Angola	56	BWP-2	56	25	APC (Track)	160	3	2	24	2	4	Track	51	4	109	11	1	95	12	120	15	2	20	1	9	0	12	79	30mm 2A42 A/C	40	20	0	0	0	149	9M113M KonkursM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1709	11174	\N	23467	1761
56	Angola	57	BWP-2 (-)	56	25	APC (Track)	94	3	2	24	2	4	Track	52	4	109	11	1	95	12	120	15	2	20	1	9	0	12	79	30mm 2A42 A/C	40	20	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1709	11174	\N	23468	1603
56	Angola	60	M7 Priest	56	21	SP Artillery	42	4	4	13	0	4	Track	90	3	0	20	11	75	12	89	0	0	0	0	6	0	0	106	105mm M2 FH	66	0	3	0	0	55	.50 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	23469	934
56	Angola	62	2S1 Gvozdika	56	21	SP Artillery	51	4	4	21	2	4	Track	90	4	0	12	1	90	12	120	0	0	20	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2313	11039	\N	23470	1019
56	Angola	63	2S3 Akatsiya	56	21	SP Artillery	55	5	4	18	0	0	Default	91	4	0	24	1	99	12	120	0	0	20	0	5	0	0	114	152mm D-20 FH	37	0	3	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11011	\N	23471	1135
56	Angola	65	2x81mm Mortars	56	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	11	75	12	120	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	23472	664
56	Angola	66	2x82mm Mortars	56	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	11	75	12	120	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	41	82mm M37 Mortar	50	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	23473	663
56	Angola	70	2x120mm Mortars	56	152	Heavy Mortar	45	1	12	1	0	0	Default	91	0	0	2	11	75	12	120	0	0	0	0	5	0	0	43	120mm M43 Mrtr	40	0	0	0	0	43	120mm M43 Mrtr	40	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23474	659
56	Angola	71	2x120mm Mortars	56	152	Heavy Mortar	45	1	12	1	0	0	Default	91	0	0	2	1	75	12	102	0	0	0	0	5	0	0	44	120mm T55 Mrtr	40	0	0	0	0	44	120mm T55 Mrtr	40	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23475	618
56	Angola	75	7.62mm MG3 MMGs	56	4	Machine Gun Section	22	0	6	6	0	0	Default	10	0	0	0	11	75	12	90	1	0	0	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	0	36	7.62mm MG3 MMG	90	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	23476	505
56	Angola	76	7.62mm PKM MMGs	56	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	7.62mm PKMS MMG	90	0	0	0	0	37	7.62mm PKMS MMG	90	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	23477	424
56	Angola	77	.30 M1919 MMGs	56	4	Machine Gun Section	17	0	6	5	0	0	Default	11	0	0	0	3	75	12	89	1	0	0	0	9	0	1	233	.30 Browng MMG	90	0	0	0	0	230	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	23478	754
56	Angola	80	12.7 M2HB HMGs	56	177	Heavy MG Section	24	1	8	4	0	0	Default	10	0	0	0	11	75	12	90	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	23479	461
56	Angola	81	12.7 DShK HMGs	56	177	Heavy MG Section	24	1	8	4	0	0	Default	10	0	0	0	1	76	12	120	1	0	0	0	9	0	1	39	12.7mm DShK HMG	90	0	0	0	111	39	12.7mm DShK HMG	90	0	111	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	23480	461
56	Angola	86	85mm D44 FG	56	9	Field Gun	24	1	6	0	0	0	Default	92	0	0	3	1	76	12	120	0	0	0	0	7	0	0	103	85mm D44 FG	60	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	23482	1068
56	Angola	88	105mm M101 FH	56	9	Field Gun	30	1	8	0	0	0	Default	92	0	0	3	11	75	12	84	0	0	0	0	6	0	0	107	105mm M101 FH	44	0	6	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	23483	1185
56	Angola	89	105mm M101 FH	56	9	Field Gun	29	1	8	0	0	0	Default	91	0	0	3	1	85	12	120	0	0	0	0	6	0	0	107	105mm M101 FH	42	0	6	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	23484	1185
56	Angola	91	122mm M37 FH	56	9	Field Gun	33	2	8	0	0	0	Default	91	0	0	0	1	76	12	95	0	0	0	0	6	0	0	109	122mm M1937 FH	40	0	4	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	23485	1064
56	Angola	92	122mm D74 FH	56	9	Field Gun	34	2	8	0	0	0	Default	92	0	0	4	1	78	12	120	0	0	0	0	6	0	0	111	122mm D-74 FG	40	0	5	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	23486	1100
56	Angola	93	130mm M46 FG	56	9	Field Gun	30	2	8	0	0	0	Default	93	0	0	3	1	95	12	120	0	0	0	0	5	0	0	112	130mm M46 FG	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	23487	1023
56	Angola	94	152mm D-1 FG	56	9	Field Gun	35	3	8	0	0	0	Default	91	0	0	4	1	80	12	120	0	0	0	0	5	0	0	113	152mm D-1 FH	32	0	4	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36139	\N	23488	1063
56	Angola	95	152mm D20 FG	56	9	Field Gun	36	1	8	0	0	0	Default	81	0	0	4	1	90	12	120	0	0	0	0	5	0	0	114	152mm D-20 FH	32	0	4	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	23489	1137
56	Angola	97	155mm G5 FH	56	9	Field Gun	32	2	11	0	0	0	Default	90	0	0	4	1	100	12	120	0	0	0	0	4	0	0	116	155mm G5 FH	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23402	\N	23490	1098
56	Angola	100	30mm AGS 17 GL	56	7	AGL	13	0	3	4	0	0	Default	50	0	0	0	1	80	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	8	AKM Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	23491	1233
56	Angola	104	Bazooka Team	56	2	Inf-AT	12	0	2	6	0	0	Default	10	0	0	0	1	61	12	84	0	0	0	0	7	0	0	20	M20 Bazooka	0	0	6	0	0	9	FBP M/948 SMG	60	0	0	117	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	23492	1388
56	Angola	105	RPG-2 Team	56	2	Inf-AT	11	0	2	6	0	0	Default	10	0	0	0	1	76	12	120	0	0	0	0	7	0	0	21	RPG-2	0	0	6	0	0	9	FBP M/948 SMG	60	0	0	117	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	23493	1388
56	Angola	106	RPG-7 Team	56	2	Inf-AT	12	0	2	6	0	0	Default	10	0	0	0	1	77	12	100	0	0	0	0	7	0	0	22	RPG-7	0	0	6	0	0	9	FBP M/948 SMG	60	0	0	117	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	23494	1427
56	Angola	107	Type 69 Team	56	2	Inf-AT	13	0	2	6	0	0	Default	11	0	0	0	1	90	12	120	0	0	0	0	7	0	0	23	Type 69 RPG	0	0	6	0	0	9	FBP M/948 SMG	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	23495	1427
56	Angola	108	RPG-75 Team	56	2	Inf-AT	12	0	2	6	0	0	Default	12	0	0	0	1	90	12	120	0	0	0	0	7	0	0	35	RPG-75	0	0	6	0	0	9	FBP M/948 SMG	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	23496	1427
56	Angola	109	SPG-9 Team	56	2	Inf-AT	10	0	2	6	0	0	Default	11	0	0	0	1	80	12	101	0	0	0	0	7	0	0	24	73mm SPG-9 RCL	0	0	8	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11117	\N	23497	1470
56	Angola	110	M-20 Team	56	2	Inf-AT	9	0	2	6	0	0	Default	11	0	0	0	1	75	12	93	0	0	0	0	7	0	0	25	75mm M20 RCL	0	0	8	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	23498	1312
56	Angola	111	B10 Team	56	2	Inf-AT	9	0	2	6	0	0	Default	12	0	0	0	1	80	12	101	0	0	0	0	7	0	0	26	82mm B10 RG	0	0	8	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	23499	1350
56	Angola	112	Gustav Team	56	2	Inf-AT	13	0	2	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	7	0	0	27	M2 Carl Gustaf	0	0	6	0	0	9	FBP M/948 SMG	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	23500	1427
56	Angola	113	Sagger Team	56	2	Inf-AT	43	0	3	6	0	0	Default	21	0	0	0	1	80	12	120	0	0	0	0	4	0	0	147	9M14 Malutka	0	0	4	0	0	9	FBP M/948 SMG	60	0	0	118	RKG-3 Grenade	0	3	0	23	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	23501	1460
56	Angola	115	Strela 2M Team	56	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	11	75	12	120	0	0	0	0	6	1	0	135	9M32 Strela-2	4	0	0	0	0	6	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	23502	1537
56	Angola	116	Strela 3 Team	56	29	Infantry SAM	54	0	2	6	0	0	Default	20	0	0	0	1	82	12	120	0	0	0	0	6	1	0	142	SA-14 Strela 3	4	0	0	0	0	5	FN-FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45375	\N	23503	1577
56	Angola	117	Igla Team	56	29	Infantry SAM	57	0	2	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	6	1	0	144	9M39 Igla	4	0	0	0	0	7	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	23504	1577
56	Angola	118	Stinger Team	56	29	Infantry SAM	53	0	2	6	0	0	Default	20	0	0	0	1	100	12	120	0	0	0	0	6	1	0	145	Stinger SAM	4	0	0	0	0	7	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	23505	1577
56	Angola	120	Bell 47 Sioux	56	204	Light Helicopter	84	2	1	68	0	0	Default	90	1	4	100	1	79	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	6114	\N	23506	2388
56	Angola	122	SA 342	56	204	Light Helicopter	134	3	2	102	0	0	Default	91	3	104	100	1	86	1	120	0	5	0	0	9	1	0	173	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	965	6119	\N	23507	2261
56	Angola	125	SA 315B	56	204	Light Helicopter	122	3	2	64	0	0	Default	91	3	4	100	1	81	12	97	0	5	0	0	9	1	0	173	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	970	6116	\N	23508	2259
56	Angola	126	IAR-316B	56	204	Light Helicopter	128	2	1	70	0	0	Default	92	3	5	100	1	98	12	120	0	0	10	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	23509	2181
56	Angola	128	SA 365N	56	204	Light Helicopter	136	3	2	95	0	0	Default	91	3	6	100	1	95	12	120	0	4	20	0	9	2	0	173	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	990	9175	\N	23510	2299
56	Angola	130	Mil Mi 4A	56	53	Helicopter	44	4	2	70	0	0	Default	91	4	112	100	1	81	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	23511	2347
56	Angola	131	Mil Mi 4C	56	53	Helicopter	67	4	2	70	0	0	Default	91	4	112	100	1	81	12	94	0	2	10	0	9	1	0	174	7.62mm SGM MG	20	0	0	0	0	174	7.62mm SGM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	23512	2341
56	Angola	136	Mil Mi 8C	56	53	Helicopter	93	4	3	87	0	0	Default	92	4	132	100	1	79	12	120	0	4	10	0	9	1	0	175	12.7mm NSV MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	23513	2342
56	Angola	137	Mil Mi 8C	56	53	Helicopter	94	4	3	87	0	0	Default	91	4	132	100	1	79	12	120	0	4	10	0	9	1	0	167	2x 57mm S-5K	8	0	0	0	0	167	2x 57mm S-5K	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	23514	2342
56	Angola	138	Mil Mi 17H	56	53	Helicopter	117	4	3	83	0	0	Default	90	4	136	100	1	83	12	99	0	4	20	0	9	2	0	175	12.7mm NSV MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	23515	2381
56	Angola	139	Mil Mi 17H	56	53	Helicopter	119	4	3	83	0	0	Default	91	4	136	100	1	83	12	99	0	4	20	0	9	2	0	175	12.7mm NSV MG	20	0	0	0	111	167	2x 57mm S-5K	16	0	0	167	2x 57mm S-5K	16	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	23516	2382
56	Angola	145	Mil Mi 24D	56	203	Attack Helicopter	222	4	4	107	0	0	Default	92	4	108	100	1	82	12	105	8	5	10	0	9	2	6	171	12.7mm (4) YaKB	10	0	0	0	111	147	9M14 Malutka	0	4	0	167	2x 57mm S-5K	6	2	0	167	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11122	\N	23517	2362
56	Angola	147	Mil Mi 25E	56	203	Attack Helicopter	233	4	4	107	0	0	Default	92	4	108	100	1	83	12	105	15	5	20	0	9	2	6	165	23mm GSh-23L	9	0	0	0	0	147	9M14 Malutka	0	4	0	167	2x 57mm S-5K	6	2	0	167	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	23518	2362
56	Angola	149	Mil Mi 35P	56	203	Attack Helicopter	305	4	4	107	0	0	Default	91	5	108	100	1	87	12	120	15	5	20	0	9	2	12	166	30mm GSh-30K	11	0	0	0	0	160	9M120 Ataka	0	4	0	167	2x 57mm S-5K	6	2	0	167	2x 57mm S-5K	6	2	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3491	11122	\N	23519	2361
56	Angola	151	SA 316B	56	203	Attack Helicopter	93	2	2	70	0	0	Default	91	2	106	100	1	76	12	99	2	5	20	0	9	0	1	173	7.62mm NF1 MG	20	0	0	0	0	214	AS-12	0	2	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6116	\N	23520	2364
56	Angola	152	SA 342L	56	203	Attack Helicopter	136	3	2	102	0	0	Default	90	3	104	100	1	86	12	120	5	5	20	0	9	0	5	155	HOT	0	0	4	0	0	173	7.62mm NF1 MG	20	0	0	173	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	23521	2367
56	Angola	153	SA 565	56	203	Attack Helicopter	243	2	2	99	0	0	Default	93	3	4	100	1	95	12	120	20	4	40	0	9	5	8	168	2x 68mm TBA	16	0	0	0	0	168	2x 68mm TBA	16	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	991	9164	\N	23522	2365
56	Angola	155	AT 6	56	44	Fighter-Bomber	66	3	1	6	0	0	Default	90	3	0	0	11	75	12	80	9	0	0	0	9	0	0	176	.50 cal MG	20	2	0	0	208	188	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	23523	1942
56	Angola	156	F-84G	56	44	Fighter-Bomber	79	4	1	12	0	0	Default	93	4	0	0	11	75	12	76	10	0	0	0	9	0	0	176	.50 cal MG	10	6	0	0	208	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	23524	1980
56	Angola	157	Douglas B-26C	56	44	Fighter-Bomber	127	6	3	7	0	0	Default	93	6	0	0	1	76	12	80	15	0	0	0	9	0	0	176	.50 cal MG	20	6	0	0	208	202	20mm M39 Cannon	10	4	0	197	500lb Bomb	4	0	0	197	500lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2878	12132	\N	23525	1893
56	Angola	158	Embraer 312	56	44	Fighter-Bomber	53	3	2	5	0	0	Default	91	4	0	0	1	99	12	120	10	0	0	0	9	0	0	179	12.7mm MG	10	2	0	0	111	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2142	9174	\N	23526	1980
61	Nigeria	131	Wessex	61	53	Helicopter	60	4	2	70	0	0	Default	92	4	116	100	1	81	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	8132	\N	25121	2306
56	Angola	159	Yak-11	56	44	Fighter-Bomber	56	3	1	6	0	0	Default	91	4	0	0	1	76	12	98	15	0	0	0	9	0	0	179	12.7mm MG	12	1	0	0	111	194	50lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	505	45363	\N	23527	1902
56	Angola	160	MiG-15	56	44	Fighter-Bomber	64	4	1	11	0	0	Default	91	4	0	0	1	76	12	99	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11131	\N	23528	1772
56	Angola	162	MiG-17F	56	44	Fighter-Bomber	51	4	1	11	0	0	Default	91	4	0	0	1	76	12	99	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2807	11132	\N	23529	1779
56	Angola	164	MiG-19	56	44	Fighter-Bomber	64	4	1	14	0	0	Default	92	4	0	0	1	84	12	86	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	23530	1977
56	Angola	166	MiG-21	56	44	Fighter-Bomber	69	4	1	22	0	0	Default	92	4	0	0	1	76	12	81	5	0	0	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2759	11141	\N	23531	2060
56	Angola	167	MiG-21	56	44	Fighter-Bomber	80	4	1	22	0	0	Default	92	4	0	0	1	79	12	81	5	0	0	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	169	4x 57mm S-5	8	0	0	169	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2759	11141	\N	23532	1768
56	Angola	168	MiG-21bis	56	44	Fighter-Bomber	100	4	1	22	0	0	Default	92	4	0	0	1	82	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	169	4x 57mm S-5	8	0	0	169	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	23533	1807
56	Angola	169	MiG-21bis	56	44	Fighter-Bomber	80	4	1	22	0	0	Default	92	4	0	0	1	82	12	120	10	0	0	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	23534	1977
56	Angola	170	MiG-21bis	56	44	Fighter-Bomber	97	4	1	22	0	0	Default	91	4	0	0	1	88	12	120	10	0	0	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	199	RBK-250 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	23535	2255
56	Angola	172	MiG-23	56	44	Fighter-Bomber	115	5	1	25	0	0	Default	90	5	0	0	1	84	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	23536	2134
56	Angola	173	MiG-23	56	44	Fighter-Bomber	119	5	1	25	0	0	Default	90	5	0	0	1	84	12	120	15	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11143	\N	23537	2134
56	Angola	174	MiG-23	56	44	Fighter-Bomber	137	5	1	25	0	0	Default	90	5	0	0	1	88	12	120	15	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11143	\N	23538	2213
56	Angola	175	Su-27	56	214	SEAD Aircraft	206	5	1	29	0	0	Default	90	5	0	0	1	99	12	120	15	0	30	0	9	4	0	178	30mm GSh-30	5	1	0	0	0	211	AS 9  ARM	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	56014	\N	23539	2004
56	Angola	177	MiG-29	56	44	Fighter-Bomber	231	5	1	23	0	0	Default	91	5	0	0	1	87	1	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	169	4x 57mm S-5	4	0	0	169	4x 57mm S-5	4	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	23540	2207
56	Angola	179	Su-22	56	44	Fighter-Bomber	157	5	1	22	0	0	Default	91	5	0	0	1	88	12	120	15	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	23541	2212
56	Angola	180	Su-22	56	44	Fighter-Bomber	148	5	1	22	0	0	Default	91	5	0	0	1	84	12	120	15	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	169	4x 57mm S-5	8	0	0	169	4x 57mm S-5	8	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	23542	1806
56	Angola	181	Su-22	56	44	Fighter-Bomber	183	5	1	21	0	0	Default	91	5	0	0	1	93	12	120	20	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	210	Kh-25 Karen	2	0	0	169	4x 57mm S-5	8	0	0	169	4x 57mm S-5	8	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	23543	2005
56	Angola	182	Su-22	56	44	Fighter-Bomber	142	5	1	22	0	0	Default	90	5	0	0	1	84	12	120	15	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	23544	2134
56	Angola	185	Su-25	56	44	Fighter-Bomber	165	5	1	10	0	0	Default	90	5	0	0	1	88	12	99	10	0	10	0	9	4	0	192	30mm GSh-30-2	5	1	0	0	0	170	8x 57mm S-5	8	0	0	170	8x 57mm S-5	8	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2742	11161	\N	23545	2207
56	Angola	189	Aero L-29	56	44	Fighter-Bomber	72	4	2	9	0	0	Default	91	3	0	0	1	99	12	120	15	0	10	0	9	1	0	169	4x 57mm S-5	4	0	0	0	0	169	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1105	9147	\N	23546	1822
56	Angola	190	Aero L-29	56	44	Fighter-Bomber	67	4	2	9	0	0	Default	91	3	0	0	1	99	12	120	15	0	10	0	9	1	0	196	250kg Bomb	1	0	0	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1105	9147	\N	23547	2098
56	Angola	195	Dakota	56	60	Paratroop Transport	29	5	2	4	0	0	Default	91	4	28	0	11	75	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	23548	2394
56	Angola	196	Antonov 2P	56	60	Paratroop Transport	23	4	2	3	0	0	Default	92	4	112	0	1	80	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	23549	2353
56	Angola	197	CASA C 212	56	60	Paratroop Transport	29	4	2	4	0	0	Default	90	6	118	0	1	85	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	23550	2352
56	Angola	198	Antonov 26	56	60	Paratroop Transport	47	6	5	5	0	0	Default	90	4	140	0	1	80	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	23551	2392
56	Angola	199	C130 Hercules	56	60	Paratroop Transport	68	6	2	6	0	0	Default	90	6	254	0	1	97	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2185	9086	\N	23552	2392
56	Angola	202	Sukhoi 24MK	56	62	Level Bomber	125	7	2	22	0	0	Default	90	6	0	0	10	99	12	120	0	0	0	0	9	5	0	198	500kg Bomb	4	0	0	0	0	198	500kg Bomb	4	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2745	11147	\N	23553	2055
56	Angola	205	National	56	50	Air OP Aircraft	46	3	1	2	0	0	Default	91	3	0	0	11	75	12	80	9	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	23537	\N	23554	1902
56	Angola	206	Pilatus	56	50	Air OP Aircraft	47	2	2	2	0	0	Default	91	2	2	0	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	23555	2396
56	Angola	207	Yakovlev	56	50	Air OP Aircraft	56	2	1	2	0	0	Default	90	4	0	10	1	76	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2862	11136	\N	23556	2396
56	Angola	208	Auster	56	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	76	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	23557	2396
56	Angola	210	SA-9 Gaskin	56	30	SP SAM	60	4	3	32	2	3	A/T Wheel	92	3	0	10	1	76	12	120	0	0	10	0	4	1	0	138	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	23558	1786
56	Angola	211	SA-13 Gopher	56	30	SP SAM	118	4	3	20	2	4	Track	92	4	0	12	1	88	12	120	3	0	20	0	4	2	0	141	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	23559	1786
56	Angola	212	SA-8b Osa	56	30	SP SAM	198	6	3	27	3	3	A/T Wheel	90	4	0	20	1	90	12	120	105	0	30	0	2	6	0	136	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	23560	2371
56	Angola	213	SA-4 Ganef	56	30	SP SAM	155	6	10	6	0	4	Track	91	0	0	28	11	75	12	120	100	0	0	0	2	4	0	132	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	23561	2374
56	Angola	214	SA-6 Gainful	56	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	76	12	120	100	0	0	0	3	5	0	134	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2444	11050	\N	23562	2373
56	Angola	215	M-16	56	22	SP Flak	25	3	4	24	0	4	Track	31	3	0	10	11	75	12	84	2	0	0	0	9	0	2	74	50-Cal M55 Quad	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	44086	\N	23563	1831
56	Angola	216	BTR-152A	56	22	SP Flak	22	4	4	22	0	3	A/T Wheel	32	4	0	10	1	76	12	120	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	80	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	23492	\N	23564	1790
56	Angola	217	ZSU -57-2	56	22	SP Flak	55	5	6	17	0	4	Track	31	4	0	21	1	82	12	120	10	0	10	0	9	0	6	71	57mm (2) S-60	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2309	11042	\N	23565	1905
56	Angola	218	ZSU-23-4M3	56	22	SP Flak	151	3	4	17	0	4	Track	61	4	0	15	1	86	12	120	110	3	30	0	9	5	6	78	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	23566	2289
56	Angola	220	Xingu SPG-9	56	39	SP Gun	20	2	4	26	0	3	A/T Wheel	31	0	0	10	11	75	12	120	2	0	0	0	7	0	2	24	73mm SPG-9 RCL	10	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	23567	1592
56	Angola	221	Xingu M20	56	39	SP Gun	17	2	4	26	0	3	A/T Wheel	31	0	0	10	11	75	12	90	2	0	0	0	7	0	2	25	75mm M20 RCL	8	0	21	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	23568	1633
56	Angola	222	Xingu B10	56	39	SP Gun	18	2	4	26	0	3	A/T Wheel	51	0	0	10	11	75	12	120	2	0	0	0	7	0	2	26	82mm B10 RG	6	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	23569	1633
56	Angola	223	Xingu B11	56	39	SP Gun	19	2	4	26	0	3	A/T Wheel	51	0	0	10	11	75	12	120	2	0	0	0	6	0	2	28	107mm B11 RG	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	23570	1592
56	Angola	225	76mm M42 FG Pl	56	10	O/M Field Artillery	135	1	18	0	0	0	Default	90	0	0	3	11	75	12	120	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	90	0	0	0	0	102	76.2mm ZiS-3 FG	90	0	0	102	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	23571	101
56	Angola	226	85mm D44 FG Pl	56	10	O/M Field Artillery	152	1	18	0	0	0	Default	92	0	0	3	1	76	12	120	0	0	0	0	7	0	0	103	85mm D44 FG	90	0	0	0	0	103	85mm D44 FG	90	0	0	103	85mm D44 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11082	\N	23572	141
56	Angola	228	105mm M101FH Pl	56	155	O/M Medium Artillery	159	1	24	0	0	0	Default	92	0	0	3	11	75	12	84	0	0	0	0	6	0	0	107	105mm M101 FH	70	0	0	0	0	107	105mm M101 FH	70	0	0	107	105mm M101 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	23573	99
56	Angola	229	105mm M101FH Pl	56	155	O/M Medium Artillery	159	1	24	0	0	0	Default	91	0	0	3	1	85	12	120	0	0	0	0	6	0	0	107	105mm M101 FH	70	0	0	0	0	107	105mm M101 FH	70	0	0	107	105mm M101 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	23574	99
56	Angola	231	122mm M37FH Pl	56	155	O/M Medium Artillery	187	2	24	0	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	6	0	0	109	122mm M1937 FH	70	0	0	0	0	109	122mm M1937 FH	70	0	0	109	122mm M1937 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	23575	58
56	Angola	232	122mm D74FH Pl	56	155	O/M Medium Artillery	202	2	24	0	0	0	Default	92	0	0	4	1	78	12	120	0	0	0	0	6	0	0	111	122mm D-74 FG	80	0	0	0	0	111	122mm D-74 FG	80	0	0	111	122mm D-74 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	23576	15
56	Angola	234	152mm D-1 FG Pl	56	156	O/M Heavy Artillery	178	3	24	0	0	0	Default	90	0	0	4	1	80	12	120	0	0	0	0	5	0	0	113	152mm D-1 FH	50	0	0	0	0	113	152mm D-1 FH	50	0	0	113	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	23578	17
56	Angola	235	152mm D20 FG Pl	56	156	O/M Heavy Artillery	203	1	24	0	0	0	Default	92	0	0	4	1	90	12	120	0	0	0	0	5	0	0	114	152mm D-20 FH	60	0	0	0	0	114	152mm D-20 FH	60	0	0	114	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	23579	10
56	Angola	237	155mm G5 FH Pl	56	156	O/M Heavy Artillery	255	3	44	0	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	4	0	0	116	155mm G5 FH	70	0	0	0	0	116	155mm G5 FH	70	0	0	116	155mm G5 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	23580	10
56	Angola	242	Headquarters	56	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	10	75	0	0	0	0	9	0	0	3	7.92mm Mauser	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23581	1160
56	Angola	243	Headquarters	56	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	11	75	12	79	0	0	0	0	9	0	0	6	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23582	1160
56	Angola	244	Headquarters	56	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	84	0	0	0	0	9	0	0	10	Star Z45 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23583	1160
56	Angola	245	Headquarters	56	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23584	1360
56	Angola	246	Assault Boat	56	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	23585	2317
56	Angola	247	Barge	56	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	23586	2269
56	Angola	248	Barge Carrier	56	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	23587	2358
56	Angola	249	Crew	56	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	23588	1356
56	Angola	255	Bulldozer	56	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	23589	2320
56	Angola	256	T-55/BTU Dozer	56	37	Engineer Tank	141	4	4	16	0	4	Track	62	4	0	29	11	75	12	120	5	2	20	0	6	0	6	91	100mm D10T Yu65	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	23590	968
56	Angola	258	Earthen Bunker	56	0	Fortifications	34	1	12	0	0	0	Default	62	3	112	100	11	75	12	89	3	0	0	0	9	0	3	6	G3 Rifle	120	0	0	0	0	6	G3 Rifle	120	0	0	36	7.62mm MG3 MMG	120	0	0	38	12.7mm M2HB HMG	120	0	208	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23591	7
56	Angola	259	Earthen Bunker	56	0	Fortifications	34	1	12	0	0	0	Default	62	3	112	100	1	90	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	7	AK47 Rifle	120	0	0	37	7.62mm PKMS MMG	120	0	0	39	12.7mm DShK HMG	120	0	111	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23592	7
56	Angola	260	Earthen Bunker	56	0	Fortifications	36	1	12	0	0	0	Default	62	3	112	100	11	75	12	80	3	0	0	0	9	0	3	6	G3 Rifle	120	0	0	0	0	36	7.62mm MG3 MMG	120	0	0	36	7.62mm MG3 MMG	120	0	0	38	12.7mm M2HB HMG	120	0	208	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23593	7
56	Angola	261	Earthen Bunker	56	0	Fortifications	35	1	12	0	0	0	Default	62	3	112	100	11	75	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	36	7.62mm MG3 MMG	120	0	0	37	7.62mm PKMS MMG	120	0	0	38	12.7mm M2HB HMG	120	0	208	6	8	12	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23594	7
56	Angola	262	Earthen Bunker	56	0	Fortifications	43	1	12	0	0	0	Default	82	3	112	100	1	82	12	120	3	0	0	0	9	0	3	6	G3 Rifle	120	0	0	0	0	37	7.62mm PKMS MMG	120	0	0	39	12.7mm DShK HMG	120	0	111	49	30mm AGS-17 GL	120	0	0	14	16	18	3	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23595	85
56	Angola	263	Earthen Bunker	56	0	Fortifications	40	1	12	0	0	0	Default	62	3	112	100	11	75	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	37	7.62mm PKMS MMG	120	0	0	39	12.7mm DShK HMG	120	0	111	119	Claymore Mine	8	0	0	16	18	24	4	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23596	44
56	Angola	264	Earthen Bunker	56	0	Fortifications	45	1	12	0	0	0	Default	82	3	112	100	1	82	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	39	12.7mm DShK HMG	120	0	111	49	30mm AGS-17 GL	120	0	0	119	Claymore Mine	8	0	0	16	18	24	4	32	36	38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23597	44
56	Angola	265	Concrete Bunker	56	0	Fortifications	66	2	12	0	0	0	Default	91	5	124	100	11	75	12	100	5	0	0	0	7	0	5	85	76.2mm ZiS3 M42	30	30	30	30	0	39	12.7mm DShK HMG	120	0	111	39	12.7mm DShK HMG	120	0	111	41	82mm M37 Mortar	120	0	0	18	20	22	4	24	28	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23598	281
56	Angola	266	Concrete Bunker	56	0	Fortifications	76	2	12	0	0	0	Default	91	5	124	100	1	76	12	110	5	0	0	0	7	0	5	87	85mm D44 Gun	30	30	30	30	0	39	12.7mm DShK HMG	120	0	111	39	12.7mm DShK HMG	120	0	111	41	82mm M37 Mortar	120	0	0	20	24	26	5	28	32	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23599	281
56	Angola	267	Concrete Bunker	56	0	Fortifications	78	2	12	0	0	0	Default	91	5	124	100	1	82	12	120	5	0	0	0	7	0	5	87	85mm D44 Gun	30	30	30	30	0	39	12.7mm DShK HMG	120	0	111	49	30mm AGS-17 GL	120	0	0	41	82mm M37 Mortar	120	0	0	20	24	28	5	32	36	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23600	281
56	Angola	268	Concrete Bunker	56	0	Fortifications	177	2	12	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	20	0	6	0	5	110	122mm D-30 FH	60	0	60	0	0	39	12.7mm DShK HMG	120	0	111	49	30mm AGS-17 GL	120	0	0	41	82mm M37 Mortar	120	0	0	20	28	32	6	36	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23601	201
56	Angola	270	85mm Gun Empl	56	0	Fortifications	49	1	10	0	0	0	Default	93	2	0	100	1	76	12	120	12	0	20	0	7	0	8	104	85mm ZP M39 Gun	90	10	10	10	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	9	FBP M/948 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	23602	364
56	Angola	271	23mm AA Empl	56	0	Fortifications	47	1	10	0	0	0	Default	93	2	0	100	1	78	12	120	10	0	20	0	9	0	8	77	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	9	FBP M/948 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	23603	326
56	Angola	272	57mm AA Empl	56	0	Fortifications	172	1	10	0	0	0	Default	93	2	0	100	1	80	12	120	100	0	20	0	9	0	8	70	57mm S-60 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	9	FBP M/948 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	23604	326
56	Angola	274	ZIL-485	56	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	82	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	23605	2150
56	Angola	275	PTS-M	56	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3223	65382	\N	23606	2310
56	Angola	280	AML 60	56	11	Armoured Car	53	4	3	33	3	0	Default	72	4	0	10	11	75	12	110	3	0	20	1	7	0	5	240	60mm GunMortar	30	0	23	0	0	60	7.5mm AAT52 CMG	120	0	0	60	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2374	6064	\N	23607	731
56	Angola	281	AML 90	56	11	Armoured Car	53	4	3	33	3	0	Default	70	4	0	10	1	95	12	120	5	0	20	1	6	0	6	88	90mm Gun F3	10	0	10	0	0	60	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	54040	\N	23608	1406
56	Angola	283	BRDM-1	56	11	Armoured Car	28	3	3	27	2	3	A/T Wheel	71	3	103	10	1	76	12	120	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	23609	1610
56	Angola	284	BRDM-2	56	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	72	3	104	10	1	76	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2315	11053	\N	23610	1647
56	Angola	290	Ural 375	56	28	Heavy Truck	16	4	3	15	0	2	Wheel	10	0	132	12	11	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	23612	2194
56	Angola	295	BRDM-2 Sagger	56	19	SP ATGM	101	2	3	32	3	3	A/T Wheel	52	3	0	10	1	80	12	120	0	0	0	0	4	0	0	147	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	23613	1708
56	Angola	297	BOV-1 Sagger	56	19	SP ATGM	118	3	2	34	0	3	A/T Wheel	50	4	0	10	1	90	12	120	0	0	20	1	4	0	0	147	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1640	50056	\N	23614	1706
56	Angola	300	Light Truck	56	32	Scout Vehicle	16	3	4	20	0	3	A/T Wheel	92	0	110	12	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	23615	1957
56	Angola	301	Land Rover	56	32	Scout Vehicle	17	2	4	24	0	3	A/T Wheel	92	0	104	10	11	75	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	45389	\N	23616	1877
56	Angola	302	Xingo BT-25	56	32	Scout Vehicle	15	2	2	25	0	3	A/T Wheel	90	0	104	10	1	76	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	65031	\N	23617	1877
56	Angola	303	EE-12	56	32	Scout Vehicle	15	2	2	22	0	3	A/T Wheel	91	1	105	10	1	86	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	65018	\N	23618	1916
56	Angola	304	BTR-40	56	32	Scout Vehicle	17	3	4	27	0	3	A/T Wheel	92	3	106	10	1	76	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	23619	1953
56	Angola	305	BOV-VP Scout	56	32	Scout Vehicle	30	4	2	29	0	3	A/T Wheel	90	4	108	10	1	88	12	120	0	0	20	1	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	23620	1987
56	Angola	306	BOV-VPM Scout	56	32	Scout Vehicle	41	4	2	29	0	3	A/T Wheel	90	4	104	10	1	90	12	120	5	0	20	1	9	0	3	76	20mm HS-804 AC	30	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	587	50056	\N	23621	1985
56	Angola	307	Saracen	56	32	Scout Vehicle	28	4	3	21	0	3	A/T Wheel	92	4	110	10	1	102	12	120	0	0	0	1	9	0	1	59	.30 Browng TMG	120	0	0	0	0	56	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1274	8085	\N	23622	1612
56	Angola	310	Light Truck	56	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65014	\N	23623	2157
56	Angola	312	UAZ 469	56	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	11	0	106	10	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	41063	\N	23624	2159
56	Angola	313	Xingo BT 25	56	26	Utility Vehicle	8	2	2	25	0	3	A/T Wheel	11	0	106	10	1	76	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	65031	\N	23625	2040
56	Angola	314	EE-12	56	26	Utility Vehicle	8	2	2	22	0	3	A/T Wheel	11	0	106	10	1	86	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	65018	\N	23626	2040
56	Angola	315	Land Rover	56	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	23627	2159
56	Angola	319	Ammo Bunker	56	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	23628	2400
56	Angola	320	Ammo Truck	56	56	Ammo Carrier	27	4	3	15	0	0	Default	50	0	0	12	11	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	23629	2200
56	Angola	321	BTR Carrier	56	56	Ammo Carrier	42	4	2	16	4	4	Track	82	2	0	12	1	76	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2080	11057	\N	23630	1828
56	Angola	322	MTLB Carrier	56	56	Ammo Carrier	48	3	3	22	2	0	Default	90	2	0	10	1	76	12	120	1	0	0	0	9	0	3	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1736	11035	\N	23631	1869
56	Angola	323	Ammo Dump	56	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	23632	2399
56	Angola	324	Ammo Container	56	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	23633	2279
56	Angola	325	SPG9 HE SPA	56	130	SP Howitzer	16	2	3	24	0	3	A/T Wheel	92	0	0	10	6	66	12	120	0	0	0	0	7	0	0	29	73mm SPG RG HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	23634	1315
56	Angola	326	M20 HE SPA	56	130	SP Howitzer	16	2	3	24	0	3	A/T Wheel	92	0	0	10	1	75	12	120	0	0	0	0	7	0	0	30	75mm M20 RCL HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	23635	1315
56	Angola	327	B10 HE SPA	56	130	SP Howitzer	17	2	3	24	0	3	A/T Wheel	92	0	0	10	1	80	12	120	0	0	0	0	7	0	0	31	82mm B10 RG HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	23636	941
56	Angola	328	B11 HE SPA	56	130	SP Howitzer	20	2	3	24	0	3	A/T Wheel	92	0	0	10	1	80	12	120	0	0	0	0	6	0	0	33	107mm B11 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	23637	941
56	Angola	330	40mm AA-Gun	56	8	Flak	36	1	7	0	0	0	Default	11	0	0	3	11	75	12	120	10	0	0	0	9	0	6	68	40mm L70 AAG	35	5	0	0	0	9	FBP M/948 SMG	60	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	23638	1219
56	Angola	331	ZPU-1 AAMG	56	8	Flak	13	1	4	1	0	0	Default	10	0	0	2	1	46	12	120	1	0	0	0	9	0	0	126	14.5 ZPU-1 AAMG	60	10	0	0	111	10	Star Z45 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	23639	911
56	Angola	332	ZPU-2 AAMG	56	8	Flak	16	1	4	1	0	0	Default	11	0	0	2	9	65	12	120	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	60	10	0	0	111	10	Star Z45 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	23640	911
56	Angola	333	ZPU-4 AAMG	56	8	Flak	18	1	4	1	0	0	Default	11	0	0	3	6	66	12	120	3	0	0	0	9	0	1	128	14.5 ZPU-4 AAMG	60	10	0	0	111	10	Star Z45 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	23641	911
56	Angola	334	ZU-23 AA-Gun	56	8	Flak	29	1	4	1	0	0	Default	12	0	0	4	1	69	12	120	6	0	10	0	9	0	4	77	23mm (2) ZU-23	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	23642	1191
56	Angola	335	57mm AA-Gun	56	8	Flak	36	2	7	0	0	0	Default	11	0	0	3	1	76	12	120	5	0	10	0	9	0	6	70	57mm S-60 AAG	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	23643	1140
56	Angola	336	57mm AA-Gun	56	8	Flak	59	2	7	0	0	0	Default	41	0	0	3	1	76	12	120	100	0	10	0	9	1	6	70	57mm S-60 AAG	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	23644	1182
56	Angola	340	76mm M42 ATG	56	6	AT Gun	25	1	6	0	0	0	Default	11	0	0	3	1	75	12	94	5	0	0	0	7	0	3	85	76.2mm ZiS3 M42	25	40	15	0	0	10	Star Z45 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	23645	1417
56	Angola	341	76mm M42 ATG	56	6	AT Gun	25	1	6	0	0	0	Default	11	0	0	3	1	95	12	120	5	0	0	0	7	0	3	85	76.2mm ZiS3 M42	25	25	20	10	0	10	Star Z45 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	23646	1377
56	Angola	342	B-11 RCL	56	6	AT Gun	23	0	6	3	0	0	Default	12	0	0	0	1	80	12	120	2	0	0	0	6	0	2	28	107mm B11 RG	10	0	20	0	0	8	AKM Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	23647	1306
56	Angola	347	B-10  PH Team	56	196	Pack Howitzer	24	0	6	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	31	82mm B10 RG HE	40	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	23650	1070
56	Angola	348	M2  PH Team	56	196	Pack Howitzer	21	0	6	4	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	7	0	0	32	Carl Gustaf HE	40	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7071	\N	23651	1033
56	Angola	349	B-11 PH Team	56	196	Pack Howitzer	29	0	6	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	6	0	0	33	107mm B11 HE	40	0	0	0	0	10	Star Z45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	23652	1028
61	Nigeria	132	Lynx	61	53	Helicopter	76	3	3	100	0	0	Default	91	3	110	100	1	84	12	89	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	982	8083	\N	25122	2306
56	Angola	355	60mm M2 Mortar	56	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	92	0	0	0	1	61	12	120	0	0	0	0	8	0	0	45	60mm M2 Mortar	60	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	23653	954
56	Angola	356	82mm M37 Mortar	56	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	91	0	0	0	1	61	12	120	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	23654	990
56	Angola	365	Casspir	56	219	Light MRV APC	32	4	2	30	0	3	A/T Wheel	30	4	112	10	6	96	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23408	\N	23655	1993
56	Angola	370	Light Truck	56	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	23656	2157
56	Angola	371	Medium Truck	56	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	5069	\N	23657	2156
56	Angola	375	7.62mm MG3 MMG	56	194	MG Section	14	0	3	6	0	0	Default	10	0	0	0	11	75	12	90	1	0	0	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	23658	874
56	Angola	376	7.62mm PKM MMG	56	194	MG Section	13	0	3	5	0	0	Default	10	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	7.62mm PKMS MMG	90	0	0	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	23659	794
56	Angola	377	.30in M1919 MMG	56	4	Machine Gun Section	12	0	3	5	0	0	Default	11	0	0	0	3	75	12	89	1	0	0	0	9	0	1	233	.30 Browng MMG	90	0	0	0	0	230	M1 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	23660	835
56	Angola	378	12.7 M2HB HMG	56	194	MG Section	18	0	4	4	0	0	Default	10	0	0	0	11	75	12	90	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	23661	792
56	Angola	379	12.7 DShK HMG	56	194	MG Section	18	0	4	4	0	0	Default	10	0	0	0	1	76	12	120	1	0	0	0	9	0	1	39	12.7mm DShK HMG	90	0	0	0	111	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	23662	792
56	Angola	390	Lt Truck FO	56	57	FO Vehicle	72	4	4	15	0	3	A/T Wheel	92	0	4	12	11	75	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	23663	1834
56	Angola	391	UAZ 469u	56	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	76	12	120	0	0	0	0	6	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	64503	\N	23664	1834
56	Angola	392	MTLBu	56	57	FO Vehicle	98	3	4	22	2	4	Track	91	3	4	10	1	80	12	120	1	0	20	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1737	41036	\N	23665	1907
56	Angola	393	BTR-40u	56	57	FO Vehicle	74	3	3	27	0	3	A/T Wheel	91	3	2	10	1	80	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	23666	1872
56	Angola	399	Rifle Section	56	51	Light Infantry	15	1	10	6	0	0	Default	11	0	0	0	11	75	12	120	0	0	0	0	9	0	0	3	7.92mm Mauser	80	0	0	0	0	9	FBP M/948 SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23667	676
56	Angola	400	Rifle Section	56	51	Light Infantry	19	1	10	6	0	0	Default	21	0	0	0	11	75	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	9	FBP M/948 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23668	347
56	Angola	401	Rifle Section	56	51	Light Infantry	19	1	10	6	0	0	Default	21	0	0	0	11	75	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm PKM LMG	80	0	0	10	Star Z45 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23669	347
56	Angola	402	Rifle Section	56	51	Light Infantry	19	1	10	6	0	0	Default	22	0	0	0	11	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	9	FBP M/948 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23670	347
56	Angola	403	Rifle Section	56	51	Light Infantry	19	1	10	6	0	0	Default	21	0	0	0	1	90	12	120	0	0	0	0	9	0	0	14	Type 68 Rifle	80	0	0	0	0	18	7.62mm vz52 LMG	80	0	0	12	Uzi SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23671	347
56	Angola	409	Inf Section	56	1	Infantry	18	1	10	6	0	0	Default	21	0	0	0	11	75	12	120	0	0	0	0	9	0	0	3	7.92mm Mauser	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23672	632
56	Angola	410	Inf Section	56	1	Infantry	23	1	10	6	0	0	Default	31	0	0	0	11	75	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	20	0	0	20	M20 Bazooka	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23673	153
56	Angola	411	Inf Section	56	1	Infantry	22	1	10	6	0	0	Default	31	0	0	0	11	75	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	21	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23674	152
56	Angola	412	Inf Section	56	1	Infantry	23	1	10	6	0	0	Default	32	0	0	0	11	75	12	90	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	22	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23675	113
56	Angola	413	Inf Section	56	1	Infantry	23	1	10	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	9	0	0	14	Type 68 Rifle	80	0	0	0	0	18	7.62mm vz52 LMG	80	0	0	121	Hand Grenade	20	0	0	23	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23676	112
56	Angola	414	Inf Section	56	1	Infantry	22	1	10	6	0	0	Default	32	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	35	RPG-75	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23677	112
56	Angola	419	Hy Inf Section	56	40	Heavy Infantry	22	1	9	6	0	0	Default	31	0	0	0	11	75	12	84	0	0	0	0	9	0	0	3	7.92mm Mauser	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	20	M20 Bazooka	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23678	398
56	Angola	420	Hy Inf Section	56	40	Heavy Infantry	22	1	9	6	0	0	Default	41	0	0	0	11	75	12	84	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	20	M20 Bazooka	0	6	0	51	30mm M26A2 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23679	440
56	Angola	421	Hy Inf Section	56	40	Heavy Infantry	22	1	9	6	0	0	Default	41	0	0	0	1	80	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	20	M20 Bazooka	0	6	0	50	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23680	440
56	Angola	422	Hy Inf Section	56	40	Heavy Infantry	21	1	9	6	0	0	Default	41	0	0	0	1	80	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm PKM LMG	80	0	0	21	RPG-2	0	6	0	50	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23681	440
56	Angola	423	Hy Inf Section	56	40	Heavy Infantry	22	1	9	6	0	0	Default	42	0	0	0	1	80	12	90	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	22	RPG-7	0	6	0	50	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23682	440
56	Angola	424	Hy Inf Section	56	40	Heavy Infantry	22	1	9	6	0	0	Default	41	0	0	0	1	90	12	120	0	0	0	0	9	0	0	14	Type 68 Rifle	80	0	0	0	0	18	7.62mm vz52 LMG	80	0	0	23	Type 69 RPG	0	6	0	50	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23683	440
56	Angola	425	Hy Inf Section	56	40	Heavy Infantry	21	1	9	6	0	0	Default	42	0	0	0	1	90	12	120	0	0	0	0	9	0	0	14	Type 68 Rifle	80	0	0	0	0	18	7.62mm vz52 LMG	80	0	0	35	RPG-75	0	6	0	50	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23684	440
56	Angola	430	LMG Section	56	64	Medium Infantry	20	1	6	6	0	0	Default	51	0	0	0	11	75	12	120	0	0	0	0	9	0	0	15	7.62mm MG3 LMG	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	5	FN-FAL Rifle	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	23685	466
56	Angola	431	LMG Section	56	64	Medium Infantry	20	1	6	6	0	0	Default	50	0	0	0	11	75	12	120	0	0	0	0	9	0	0	16	7.62mm PKM LMG	80	0	0	0	0	16	7.62mm PKM LMG	80	0	0	6	G3 Rifle	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	23686	386
56	Angola	432	LMG Section	56	64	Medium Infantry	20	1	6	6	0	0	Default	52	0	0	0	1	76	12	120	0	0	0	0	9	0	0	17	7.62mm RPD LMG	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	7	AK47 Rifle	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	23687	427
56	Angola	433	LMG Section	56	64	Medium Infantry	20	1	6	6	0	0	Default	51	0	0	0	1	90	12	120	0	0	0	0	9	0	0	18	7.62mm vz52 LMG	80	0	0	0	0	18	7.62mm vz52 LMG	80	0	0	13	Type 56 Rifle	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	23688	427
56	Angola	440	Guards Section	56	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	11	75	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	9	FBP M/948 SMG	80	0	0	51	30mm M26A2 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23689	388
56	Angola	441	Guards Section	56	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	11	75	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm PKM LMG	80	0	0	9	FBP M/948 SMG	80	0	0	50	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23690	388
56	Angola	442	Guards Section	56	90	Guards Squad	21	1	9	6	0	0	Default	92	0	0	0	11	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	10	Star Z45 SMG	80	0	0	50	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23691	388
56	Angola	443	Guards Section	56	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	9	0	0	14	Type 68 Rifle	80	0	0	0	0	18	7.62mm vz52 LMG	80	0	0	12	Uzi SMG	80	0	0	50	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23692	388
56	Angola	450	Scouts	56	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	46	12	84	0	0	0	0	9	0	0	3	7.92mm Mauser	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	23693	1237
56	Angola	451	Scouts	56	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	61	12	120	0	0	0	0	9	0	0	9	FBP M/948 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	23694	1197
56	Angola	452	Scouts	56	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	11	75	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23695	1237
56	Angola	453	Scouts	56	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23696	1318
56	Angola	454	Scouts	56	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23697	1318
56	Angola	455	Scouts	56	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	8	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23698	1318
56	Angola	456	Scouts	56	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	14	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23699	1318
56	Angola	460	LMG Team	56	65	LMG Section	14	0	3	6	0	0	Default	41	0	0	0	11	75	12	120	0	0	0	0	9	0	0	15	7.62mm MG3 LMG	80	0	0	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	23700	796
56	Angola	461	LMG Team	56	65	LMG Section	14	0	3	6	0	0	Default	40	0	0	0	11	75	12	120	0	0	0	0	9	0	0	16	7.62mm PKM LMG	80	0	0	0	0	10	Star Z45 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	23701	796
56	Angola	462	LMG Team	56	65	LMG Section	14	0	3	6	0	0	Default	41	0	0	0	11	75	12	120	0	0	0	0	9	0	0	17	7.62mm RPD LMG	80	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	23702	796
56	Angola	465	SWAPO Guerillas	56	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	40	0	0	0	9	65	12	89	0	0	0	0	9	0	0	17	7.62mm RPD LMG	80	0	0	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	23703	796
56	Angola	466	SWAPO Guerillas	56	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	41	0	0	0	1	76	12	89	0	0	0	0	9	0	0	15	7.62mm MG3 LMG	80	0	0	0	0	9	FBP M/948 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	23704	796
56	Angola	467	SWAPO Guerillas	56	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	41	0	0	0	1	76	12	89	0	0	0	0	9	0	0	16	7.62mm PKM LMG	80	0	0	0	0	10	Star Z45 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	23705	796
56	Angola	468	SWAPO Guerillas	56	233	Guerrilla Inf Support	33	0	3	6	0	0	Default	41	0	0	0	1	68	12	89	0	0	0	0	9	0	0	135	9M32 Strela-2	4	0	0	0	0	16	7.62mm PKM LMG	80	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	23706	1576
56	Angola	470	Engineer Sec	56	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	11	75	12	90	0	0	0	0	9	0	0	3	7.92mm Mauser	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	23707	37
56	Angola	471	Engineer Sec	56	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	11	75	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23708	37
56	Angola	472	Engineer Sec	56	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	11	75	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23709	37
56	Angola	473	Engineer Sec	56	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	11	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	18	7.62mm vz52 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23710	37
56	Angola	474	Engineer Sec	56	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	11	75	12	90	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	20	M20 Bazooka	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23711	200
56	Angola	475	Engineer Sec	56	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	11	75	12	79	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	21	RPG-2	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23712	200
56	Angola	476	Engineer Sec	56	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	11	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	22	RPG-7	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23713	200
56	Angola	477	Engineer Sec	56	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	11	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	18	7.62mm vz52 LMG	80	0	0	120	Satchel Charge	4	0	0	118	RKG-3 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23714	197
56	Angola	479	SWAPO Guerillas	56	232	Guerrilla Hvy Inf Squad	22	1	10	6	0	0	Default	32	0	0	0	9	65	12	85	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	21	RPG-2	0	2	0	17	7.62mm RPD LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23715	392
56	Angola	480	SWAPO Guerillas	56	232	Guerrilla Hvy Inf Squad	23	1	10	6	0	0	Default	32	0	0	0	9	65	12	85	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	22	RPG-7	0	2	0	17	7.62mm RPD LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23716	480
56	Angola	481	SWAPO Guerillas	56	232	Guerrilla Hvy Inf Squad	18	1	10	6	0	0	Default	31	0	0	0	1	84	11	89	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	34	Rifle-Grenade	10	0	0	4	M38/44 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23717	549
56	Angola	482	SWAPO Guerillas	56	232	Guerrilla Hvy Inf Squad	34	1	10	6	0	0	Default	31	0	0	0	1	85	11	89	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	135	9M32 Strela-2	3	0	0	121	Hand Grenade	10	0	0	17	7.62mm RPD LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23718	431
56	Angola	483	SWAPO Guerillas	56	232	Guerrilla Hvy Inf Squad	22	1	10	6	0	0	Default	32	0	0	0	1	85	11	89	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	35	RPG-75	0	3	0	121	Hand Grenade	20	0	0	17	7.62mm RPD LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23719	1000
56	Angola	485	SWAPO Scouts	56	234	Guerrilla Scout	16	0	3	7	0	0	Default	90	0	0	0	9	65	11	89	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23720	1197
56	Angola	487	SWAPO SpecFor	56	145	Commando Engineers	29	1	10	6	0	0	Default	92	0	0	0	9	65	12	85	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23721	37
56	Angola	488	SWAPO SpecFor	56	145	Commando Engineers	30	1	10	6	0	0	Default	92	0	0	0	9	65	11	89	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	122	Anti-Tank Mine	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23722	35
56	Angola	489	SWAPO SpecFor	56	145	Commando Engineers	42	1	10	6	0	0	Default	91	0	0	0	9	65	12	85	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	135	9M32 Strela-2	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23723	312
56	Angola	490	Art Observer	56	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	11	75	12	80	0	0	0	0	9	0	0	3	7.92mm Mauser	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	23724	1240
56	Angola	491	Art Observer	56	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	11	75	12	80	0	0	0	0	9	0	0	6	G3 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23725	1240
56	Angola	492	Art Observer	56	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	11	75	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23726	1240
56	Angola	493	Art Observer	56	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23727	1240
56	Angola	494	Art Observer	56	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23728	1360
56	Angola	495	Art Observer	56	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23729	1440
56	Angola	497	SWAPO SpecFor	56	145	Commando Engineers	29	1	10	6	0	0	Default	91	0	0	0	1	80	12	85	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	118	RKG-3 Grenade	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23730	436
56	Angola	499	SWAPO Section	56	230	Guerrilla Inf Squad	22	1	10	6	0	0	Default	31	0	0	0	1	76	11	89	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	21	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52017	\N	23731	152
56	Angola	500	SWAPO Section	56	230	Guerrilla Inf Squad	21	1	10	6	0	0	Default	31	0	0	0	1	76	11	89	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52017	\N	23732	269
56	Angola	501	SWAPO Section	56	230	Guerrilla Inf Squad	21	1	10	6	0	0	Default	31	0	0	0	1	76	11	89	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52017	\N	23733	269
56	Angola	502	SWAPO Section	56	230	Guerrilla Inf Squad	21	1	10	6	0	0	Default	32	0	0	0	1	76	11	89	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52017	\N	23734	269
56	Angola	503	SWAPO Section	56	230	Guerrilla Inf Squad	23	1	10	6	0	0	Default	32	0	0	0	1	76	11	89	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	22	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52017	\N	23735	153
56	Angola	510	MC Scouts	56	187	Motorcycle(Light Inf)	13	1	4	30	0	0	Default	90	0	0	0	11	75	12	120	0	0	0	0	9	0	0	9	FBP M/948 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	833	25137	\N	23736	1156
56	Angola	512	MC Scouts	56	187	Motorcycle(Light Inf)	13	1	4	30	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	11	Skorpion SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	833	25137	\N	23738	1156
56	Angola	513	MC Scouts	56	187	Motorcycle(Light Inf)	14	1	4	30	0	0	Default	90	0	0	0	1	85	12	120	0	0	5	0	9	0	0	8	AKM Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	833	25137	\N	23739	1156
56	Angola	517	Marksman	56	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	7.92mm Mauser	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23740	1277
56	Angola	518	Marksman	56	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	75	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	23741	1277
56	Angola	519	Marksman	56	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23742	1277
56	Angola	520	Sniper	56	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23743	1476
56	Angola	521	Sniper	56	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23744	1753
56	Angola	522	Sniper	56	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23745	1715
56	Angola	523	Sniper	56	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	76	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23746	1676
56	Angola	524	Sniper	56	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	84	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23747	1717
56	Angola	525	Sniper	56	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	88	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23748	1718
56	Angola	526	Sniper	56	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	92	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	23749	1759
56	Angola	528	UNITA Group	56	79	Native Troops	24	0	5	6	0	0	Default	52	0	0	0	1	68	12	102	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	5	0	0	21	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23750	153
56	Angola	529	UNITA Group	56	79	Native Troops	16	0	5	6	0	0	Default	50	0	0	0	3	75	12	89	0	0	0	0	9	0	0	232	M1 Garand Rifle	80	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23751	997
56	Angola	530	UNITA Group	56	79	Native Troops	22	0	5	6	0	0	Default	52	0	0	0	6	66	12	102	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23752	555
56	Angola	531	UNITA Group	56	79	Native Troops	22	0	5	6	0	0	Default	52	0	0	0	1	70	12	102	0	0	0	0	9	0	0	13	Type 56 Rifle	80	0	0	0	0	245	7.62mm T56 LMG	80	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23753	555
56	Angola	532	UNITA Group	56	79	Native Troops	31	0	5	6	0	0	Default	51	0	0	0	1	76	12	102	0	0	0	0	9	0	0	13	Type 56 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	135	9M32 Strela-2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23754	312
56	Angola	533	UNITA Group	56	79	Native Troops	38	0	5	6	0	0	Default	51	0	0	0	1	85	12	102	0	0	0	0	9	0	0	14	Type 68 Rifle	80	0	0	0	0	246	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	145	Stinger SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	23755	312
56	Angola	534	UNITA Group	56	79	Native Troops	25	0	5	6	0	0	Default	52	0	0	0	1	70	12	110	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	245	7.62mm T56 LMG	80	0	0	121	Hand Grenade	10	0	0	22	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23756	114
56	Angola	535	UNITA Group	56	79	Native Troops	25	0	5	6	0	0	Default	50	0	0	0	1	80	12	90	0	0	0	0	9	0	0	13	Type 56 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	23	Type 69 RPG	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23757	114
56	Angola	536	UNITA Group	56	79	Native Troops	24	0	5	6	0	0	Default	51	0	0	0	1	90	12	102	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	246	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	35	RPG-75	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23758	153
56	Angola	537	UNITA Group	56	79	Native Troops	25	0	5	6	0	0	Default	50	0	0	0	1	98	12	110	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	245	7.62mm T56 LMG	80	0	0	121	Hand Grenade	10	0	0	67	RPG-7V	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23759	114
56	Angola	538	UNITA Group	56	79	Native Troops	23	0	5	6	0	0	Default	50	0	0	0	1	98	12	110	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	245	7.62mm T56 LMG	80	0	0	121	Hand Grenade	10	0	0	118	RKG-3 Grenade	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23760	231
56	Angola	540	SPG-9 Team	56	208	Inf-RR Team	16	0	4	6	0	0	Default	31	0	0	1	1	72	12	102	0	0	0	0	7	0	0	24	73mm SPG-9 RCL	4	0	8	0	0	7	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11117	\N	23761	1470
56	Angola	541	B-10 Team	56	208	Inf-RR Team	15	0	4	6	0	0	Default	31	0	0	1	6	66	12	102	0	0	0	0	7	0	0	26	82mm B10 RG	4	0	8	0	0	7	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	23762	1349
56	Angola	542	FNLA Section	56	231	Guerrilla Lt Inf Squad	18	1	10	6	0	0	Default	21	0	0	0	1	75	12	89	0	0	0	0	9	0	0	232	M1 Garand Rifle	80	0	0	0	119	121	Hand Grenade	10	0	0	230	M1 Carbine	80	0	0	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23763	588
56	Angola	543	FNLA Section	56	231	Guerrilla Lt Inf Squad	20	1	10	6	0	0	Default	21	0	0	0	1	75	12	89	0	0	0	0	9	0	0	232	M1 Garand Rifle	80	0	0	0	119	121	Hand Grenade	10	0	0	231	M2 Carbine	80	0	0	20	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23764	109
56	Angola	544	FNLA Section	56	231	Guerrilla Lt Inf Squad	20	1	10	6	0	0	Default	21	0	0	0	1	61	12	64	0	0	0	0	9	0	0	3	7.92mm Mauser	80	0	0	0	0	121	Hand Grenade	10	0	0	247	7.35mm M30 LMG	80	0	56	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	23765	147
56	Angola	545	FNLA Section	56	231	Guerrilla Lt Inf Squad	20	1	10	6	0	0	Default	21	0	0	0	1	61	12	75	0	0	0	0	9	0	0	3	7.92mm Mauser	80	0	0	0	0	121	Hand Grenade	10	0	0	244	FN BAR Type D	80	0	56	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	23766	147
56	Angola	546	FNLA Section	56	231	Guerrilla Lt Inf Squad	20	1	10	6	0	0	Default	21	0	0	0	1	74	11	89	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	244	FN BAR Type D	80	0	56	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23767	147
56	Angola	547	FNLA Section	56	231	Guerrilla Lt Inf Squad	21	1	10	6	0	0	Default	31	0	0	0	1	76	11	89	0	0	0	0	9	0	0	13	Type 56 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	17	7.62mm RPD LMG	80	0	0	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23768	147
56	Angola	548	FNLA Section	56	231	Guerrilla Lt Inf Squad	21	1	10	6	0	0	Default	32	0	0	0	1	76	11	89	0	0	0	0	9	0	0	13	Type 56 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	245	7.62mm T56 LMG	80	0	0	34	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23769	147
56	Angola	549	FNLA Section	56	231	Guerrilla Lt Inf Squad	21	1	10	6	0	0	Default	21	0	0	0	1	68	12	75	0	0	0	0	9	0	0	3	7.92mm Mauser	80	0	0	0	0	121	Hand Grenade	10	0	0	244	FN BAR Type D	80	0	56	21	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	23770	108
56	Angola	551	MTLB-T	56	180	Artillery Prime Mover	26	3	4	22	0	4	Track	30	3	125	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1727	11035	\N	23772	2313
56	Angola	552	Truck	56	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	23773	2156
56	Angola	553	FNLA Section	56	231	Guerrilla Lt Inf Squad	20	1	10	6	0	0	Default	31	0	0	0	1	76	11	89	0	0	0	0	9	0	0	232	M1 Garand Rifle	80	0	0	0	119	121	Hand Grenade	10	0	0	231	M2 Carbine	80	0	0	234	M72 LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	23774	149
56	Angola	554	60mm Mortar	56	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	92	0	0	0	1	61	12	120	0	0	0	0	8	0	0	45	60mm M2 Mortar	60	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	23775	954
56	Angola	555	61mm Mortar	56	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	91	0	0	0	6	66	12	120	0	0	0	0	8	0	0	46	61mm T63 Mortar	60	0	0	0	0	13	Type 56 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	34110	\N	23776	954
56	Angola	557	82mm Mortar	56	200	Mortar(Sub Type A)	18	1	4	2	0	0	Default	92	0	0	0	6	66	12	102	0	0	0	0	7	0	0	42	82mm T53 Mortar	50	0	0	0	0	13	Type 56 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	23778	1031
56	Angola	558	120mm Mortar	56	200	Mortar(Sub Type A)	27	1	6	1	0	0	Default	91	0	0	2	1	75	12	102	0	0	0	0	5	0	0	44	120mm T55 Mrtr	40	0	0	0	0	13	Type 56 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23779	908
56	Angola	560	Pack Mules	56	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	3	7.92mm Mauser	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	23780	2000
56	Angola	561	Wagon	56	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	23781	2196
56	Angola	562	Ammo Wagon	56	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	23782	2359
56	Angola	563	Tank Transport	56	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	23783	2233
56	Angola	564	120mm Mortar	56	202	Mortar(Sub Type C)	27	1	6	1	0	0	Default	91	0	0	2	1	75	12	120	0	0	0	0	5	0	0	43	120mm M43 Mrtr	40	0	0	0	0	13	Type 56 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23784	947
56	Angola	565	120mm Mortar	56	202	Mortar(Sub Type C)	27	1	6	1	0	0	Default	91	0	0	2	1	75	12	102	0	0	0	0	5	0	0	44	120mm T55 Mrtr	40	0	0	0	0	13	Type 56 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23785	908
56	Angola	570	SA-2 Guideline	56	16	Area SAM	78	2	10	0	0	0	Default	91	0	0	10	11	75	12	120	100	0	0	0	1	2	0	130	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	23786	2374
56	Angola	571	SA-3 Goa	56	16	Area SAM	142	2	10	0	0	0	Default	92	0	0	15	1	77	12	120	100	0	0	0	2	3	0	131	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	23787	2374
56	Angola	575	Patrol Craft	56	199	Patrol Boat	55	2	6	0	20	0	Default	90	6	115	99	11	75	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	23788	130
56	Angola	579	122mm RL	56	151	Rocket Launcher	20	1	6	6	0	0	Default	91	0	0	1	1	80	12	120	0	0	0	0	1	0	0	105	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	23789	943
56	Angola	580	BM-14-16	56	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	8	0	0	206	140mm Rocket	8	0	0	0	0	206	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	23790	782
56	Angola	583	RM-70 MRL	56	137	SP Rocket Launcher	48	0	6	15	0	3	A/T Wheel	90	0	0	20	1	95	12	120	0	0	0	0	20	0	0	100	122mm Rkt LR	20	0	0	0	0	100	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	9123	\N	23791	819
56	Angola	585	RM-70 MRL Pl	56	31	O/M Rocket Arty	153	0	6	0	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	20	0	0	100	122mm Rkt LR	30	0	0	0	0	100	122mm Rkt LR	30	0	0	100	122mm Rkt LR	30	0	0	100	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9123	\N	23792	336
56	Angola	590	Sandbag Foxhole	56	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	75	12	120	2	0	5	0	9	0	2	6	G3 Rifle	90	0	0	0	0	15	7.62mm MG3 LMG	90	0	0	9	FBP M/948 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	23793	262
56	Angola	591	Sandbag Foxhole	56	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	11	75	12	120	2	0	5	0	9	0	2	5	FN-FAL Rifle	90	0	0	0	0	16	7.62mm PKM LMG	90	0	0	12	Uzi SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	23794	262
56	Angola	592	Sandbag Foxhole	56	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	5	0	9	0	2	7	AK47 Rifle	90	0	0	0	0	18	7.62mm vz52 LMG	90	0	0	11	Skorpion SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	23795	262
56	Angola	593	Sandbag MG Pit	56	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	75	12	120	2	0	5	0	9	0	2	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	9	FBP M/948 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	23796	339
56	Angola	594	Sandbag MG Pit	56	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	76	12	120	2	0	5	0	9	0	2	39	12.7mm DShK HMG	90	0	0	0	111	39	12.7mm DShK HMG	90	0	111	12	Uzi SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	23797	339
56	Angola	597	Shelter Bunker	56	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	7.92mm Mauser	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	23798	1
56	Angola	598	Shelter Bunker	56	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	5	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	23799	1
56	Angola	599	Shelter Bunker	56	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	7	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	23800	1
57	Bosnia-Herzegovina	1	Click for Info	57	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65141	\N	23801	2279
57	Bosnia-Herzegovina	3	T-34/85 M1944	57	102	Obsolete Tank	58	5	5	18	0	4	Track	50	3	13	22	3	92	12	99	3	0	0	0	7	0	3	123	85mm S-53 69	20	25	5	5	0	96	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	95	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	23802	401
57	Bosnia-Herzegovina	4	M47 Patton	57	102	Obsolete Tank	119	5	5	16	0	4	Track	50	4	13	37	4	92	12	110	10	0	0	0	6	0	18	119	90mm M36 Gun 85	21	30	10	10	0	93	.30in M1919 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	92	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	23803	682
57	Bosnia-Herzegovina	7	M60A3 Patton	57	59	MBT	218	5	4	16	0	4	Track	90	4	13	40	10	97	12	120	25	4	30	1	6	0	22	127	105mm M68 84	18	0	15	30	0	101	7.62mm M240 CMG	120	0	0	79	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	9093	\N	23804	1241
57	Bosnia-Herzegovina	8	AMX 30	57	59	MBT	145	4	4	22	0	4	Track	91	4	13	27	6	98	12	120	15	0	20	1	6	0	18	125	105mm Gun F1 81	22	0	20	5	0	104	12.7 M2HB CMG	120	0	208	75	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	8	4	38	8	8	4	0	0	0	0	0	0	0	0	2207	6014	\N	23805	1363
57	Bosnia-Herzegovina	9	T-55A	57	59	MBT	95	4	4	18	0	4	Track	60	4	13	27	10	92	12	110	5	2	20	0	6	0	6	113	100mm D10T Yu65	17	18	4	4	0	98	7.62mm SGMT CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	41272	\N	23806	1249
57	Bosnia-Herzegovina	10	T-55AM	57	59	MBT	149	4	4	20	0	4	Track	70	4	13	27	11	92	12	120	10	2	20	0	6	0	22	113	100mm D10T Yu65	17	18	4	4	0	98	7.62mm SGMT CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2668	41272	\N	23807	1167
57	Bosnia-Herzegovina	11	T-55A	57	13	Medium Tank	95	4	4	18	0	4	Track	60	4	13	27	3	92	12	120	5	2	20	0	6	0	6	113	100mm D10T Yu65	17	18	4	4	0	98	7.62mm SGMT CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	41272	\N	23808	1249
57	Bosnia-Herzegovina	12	T-55AM	57	13	Medium Tank	149	4	4	20	0	4	Track	70	4	13	27	3	92	12	120	10	2	20	0	6	0	22	113	100mm D10T Yu65	17	18	4	4	0	98	7.62mm SGMT CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	29	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2668	41272	\N	23809	1167
57	Bosnia-Herzegovina	13	M-84	57	13	Medium Tank	244	4	3	20	0	4	Track	80	4	13	45	3	92	12	120	25	3	35	2	6	0	22	129	125mm D81T 88	17	0	12	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	36	13	6	43	16	10	5	40	23	7	48	20	12	5	0	0	0	0	0	0	0	0	1472	41218	\N	23810	1084
57	Bosnia-Herzegovina	14	M-84A	57	13	Medium Tank	268	4	3	22	0	4	Track	90	4	13	46	3	92	12	120	35	3	35	2	6	0	22	129	125mm D81T 88	17	0	12	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	0	0	0	0	0	0	0	0	1473	41227	\N	23811	1084
57	Bosnia-Herzegovina	122	SA341 Gazela	57	204	Light Helicopter	112	3	1	102	0	0	Default	90	3	104	100	3	92	12	120	0	0	0	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	965	6119	\N	23871	2221
57	Bosnia-Herzegovina	15	PT-76B	57	35	Amphibian Tank	58	3	3	15	4	4	Track	60	3	6	10	7	92	12	120	5	2	0	0	7	0	5	112	76mm D56 Yu74	20	10	5	5	0	98	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1614	7138	\N	23812	1333
57	Bosnia-Herzegovina	16	//Engineer Veh.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	208	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23813	2279
57	Bosnia-Herzegovina	17	T-55/BTU Dozer	57	37	Engineer Tank	145	4	4	16	0	4	Track	60	4	0	29	5	92	12	120	5	2	20	0	6	0	6	113	100mm D10T Yu65	30	0	13	0	0	98	7.62mm SGMT CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	23814	1007
57	Bosnia-Herzegovina	22	//Assault Guns	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23815	2279
57	Bosnia-Herzegovina	23	M36B1 Jackson	57	18	Assault Gun	57	5	5	15	0	4	Track	50	4	12	21	3	92	12	98	5	0	0	0	6	0	6	118	90mm M3 Gun 74	12	15	10	10	0	79	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	92	.30in M1919 BMG	120	0	0	7	3	3	10	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	41228	\N	23816	443
57	Bosnia-Herzegovina	33	//Armoured Cars	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23817	2279
57	Bosnia-Herzegovina	34	AML-90	57	108	Heavy Armoured Car	53	4	3	33	3	3	A/T Wheel	90	4	0	10	7	100	12	120	5	0	20	1	6	0	6	109	90mm Gun F3	10	0	10	0	0	94	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	6057	\N	23818	1406
57	Bosnia-Herzegovina	35	M8 Greyhound	57	108	Heavy Armoured Car	32	3	4	20	0	3	A/T Wheel	51	2	0	10	4	92	6	100	2	0	0	0	8	0	3	110	37mm M6 Gun	32	80	0	0	0	93	.30in M1919 CMG	120	0	0	79	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	23819	613
57	Bosnia-Herzegovina	36	BRDM-2	57	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	82	3	104	10	3	92	12	120	0	0	20	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2314	41276	\N	23820	1647
57	Bosnia-Herzegovina	37	BRDM-2b	57	11	Armoured Car	117	3	3	32	3	3	A/T Wheel	91	3	104	10	3	105	12	120	0	0	40	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2314	41276	\N	23821	1647
57	Bosnia-Herzegovina	40	//Scout Vehicle	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23822	2279
57	Bosnia-Herzegovina	41	BTR-40	57	32	Scout Vehicle	15	3	2	27	0	3	A/T Wheel	60	4	108	10	3	92	12	120	0	0	0	0	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	23823	1952
57	Bosnia-Herzegovina	42	BOV-VP Scout	57	32	Scout Vehicle	30	4	2	29	0	3	A/T Wheel	92	3	108	10	5	92	12	120	0	0	20	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	23824	1987
57	Bosnia-Herzegovina	45	//MG Teams	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23825	2279
57	Bosnia-Herzegovina	46	MMG Section	57	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	3	92	12	110	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	23826	424
57	Bosnia-Herzegovina	47	LMG Section	57	4	Machine Gun Section	17	0	6	6	0	0	Default	40	0	0	0	3	92	12	105	0	0	0	0	9	0	0	44	7.92mm M53 LMG	90	0	0	0	0	44	7.92mm M53 LMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	23827	466
57	Bosnia-Herzegovina	48	MMG Section	57	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	7	92	12	120	1	0	0	0	9	0	1	49	7.62mm M84 MMG	90	0	0	0	0	49	7.62mm M84 MMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	23828	424
57	Bosnia-Herzegovina	58	HMG Section	57	176	Heavy MG	26	1	8	4	0	0	Default	50	0	0	0	1	93	12	120	1	0	0	0	9	0	1	53	12.7mm M2HB HMG	90	0	0	0	208	53	12.7mm M2HB HMG	90	0	208	21	M70 Rifle	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	23830	461
57	Bosnia-Herzegovina	65	//Infantry	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23831	2279
57	Bosnia-Herzegovina	66	ABH Infantry	57	1	Infantry	20	1	7	6	0	0	Default	31	0	0	0	3	92	12	93	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	30	Hand Grenade	7	0	0	139	Molotov	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23832	917
57	Bosnia-Herzegovina	67	ABH Infantry	57	1	Infantry	12	1	7	6	0	0	Default	31	0	0	0	3	92	12	95	0	0	0	0	9	0	0	28	M44 Carbine	70	0	0	0	0	30	Hand Grenade	7	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	23833	1076
57	Bosnia-Herzegovina	68	ABH Infantry	57	1	Infantry	19	1	7	6	0	0	Default	40	0	0	0	3	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	44	7.92mm M53 LMG	70	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23834	114
57	Bosnia-Herzegovina	69	ABH Infantry	57	1	Infantry	20	1	7	6	0	0	Default	50	0	0	0	3	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	40	7.62mm M65 LMG	70	0	0	30	Hand Grenade	14	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23835	114
57	Bosnia-Herzegovina	70	VF Riflemen	57	1	Infantry	21	1	7	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	14	0	0	35	RPG-7V	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23836	74
57	Bosnia-Herzegovina	71	VF Riflemen	57	1	Infantry	20	1	7	6	0	0	Default	60	0	0	0	9	96	12	120	0	0	0	0	9	0	0	14	M16 Rifle	80	0	0	0	0	46	7.62mm M60 LMG	80	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	23837	113
57	Bosnia-Herzegovina	72	Mujahedin Band	57	75	Irregulars	23	1	9	7	0	0	Default	60	0	0	0	1	93	12	95	0	0	0	0	9	0	0	13	AK47 Rifle	80	0	0	0	0	40	7.62mm M65 LMG	80	0	0	30	Hand Grenade	18	0	0	34	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23838	153
57	Bosnia-Herzegovina	73	Mujahedin Band	57	75	Irregulars	23	1	9	7	0	0	Default	60	0	0	0	1	93	12	95	0	0	0	0	9	0	0	26	G3 Rifle	80	0	0	0	0	43	7.62mm M84 LMG	80	0	0	30	Hand Grenade	18	0	0	35	RPG-7V	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23839	74
57	Bosnia-Herzegovina	74	ABH Comandos	57	85	Light Commandos	26	1	7	6	1	0	Default	60	0	0	0	3	92	8	96	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	14	0	0	35	RPG-7V	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23840	114
57	Bosnia-Herzegovina	75	VF Commandos	57	85	Light Commandos	27	1	7	6	1	0	Default	70	0	0	0	9	96	12	120	0	0	0	0	9	0	0	14	M16 Rifle	80	0	0	0	0	2	7.62mm M240 LMG	80	0	0	30	Hand Grenade	14	0	0	35	RPG-7V	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	23841	114
57	Bosnia-Herzegovina	77	VF Riflemen	57	1	Infantry	20	1	7	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	14	0	0	22	M76 Sniper Rfl	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23842	391
57	Bosnia-Herzegovina	80	HVO Infantry	57	191	Heavy Militia	20	1	7	6	0	0	Default	31	0	0	0	3	92	12	93	0	0	0	0	9	0	0	27	Thompson SMG	70	0	0	0	0	30	Hand Grenade	7	0	0	139	Molotov	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	23843	917
57	Bosnia-Herzegovina	81	HVO Infantry	57	191	Heavy Militia	16	1	7	6	0	0	Default	40	0	0	0	3	92	12	94	0	0	0	0	9	0	0	20	M59/66 Carbine	80	0	0	0	0	40	7.62mm M65 LMG	70	0	0	30	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	23844	713
57	Bosnia-Herzegovina	82	HVO Infantry	57	191	Heavy Militia	20	1	7	6	0	0	Default	51	0	0	0	3	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	42	7.62mm M72 SAW	70	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23845	114
57	Bosnia-Herzegovina	83	HVO Infantry	57	191	Heavy Militia	20	1	7	6	0	0	Default	51	0	0	0	3	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	42	7.62mm M72 SAW	70	0	0	30	Hand Grenade	14	0	0	22	M76 Sniper Rfl	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23846	391
57	Bosnia-Herzegovina	85	HVO Commandos	57	86	Medium Commandos	24	1	7	6	1	0	Default	60	0	0	0	5	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	14	0	0	32	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23847	36
57	Bosnia-Herzegovina	93	VRS Infantry	57	89	Guards Infantry	20	1	7	6	0	0	Default	51	0	0	0	3	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	42	7.62mm M72 SAW	70	0	0	30	Hand Grenade	14	0	0	22	M76 Sniper Rfl	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23848	391
57	Bosnia-Herzegovina	94	VRS Infantry	57	89	Guards Infantry	12	1	7	6	0	0	Default	21	0	0	0	3	92	12	92	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	19	Shotgun	40	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23849	956
57	Bosnia-Herzegovina	95	VRS Infantry	57	89	Guards Infantry	17	1	7	6	0	0	Default	50	0	0	0	3	92	12	93	0	0	0	0	9	0	0	20	M59/66 Carbine	70	0	0	0	0	44	7.92mm M53 LMG	70	0	0	30	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	23850	713
57	Bosnia-Herzegovina	96	VRS Infantry	57	89	Guards Infantry	20	1	7	6	0	0	Default	50	0	0	0	3	92	12	95	0	0	0	0	9	0	0	20	M59/66 Carbine	70	0	0	0	0	44	7.92mm M53 LMG	70	0	0	30	Hand Grenade	7	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	23851	114
57	Bosnia-Herzegovina	97	VRS Infantry	57	89	Guards Infantry	20	1	7	6	0	0	Default	51	0	0	0	3	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	42	7.62mm M72 SAW	70	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23852	114
57	Bosnia-Herzegovina	100	VRS Commandos	57	87	Heavy Commandos	24	1	7	6	0	0	Default	60	0	0	0	3	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23853	153
57	Bosnia-Herzegovina	101	VRS Commandos	57	87	Heavy Commandos	25	1	7	6	0	0	Default	70	0	0	0	1	96	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	43	7.62mm M84 LMG	80	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23854	153
57	Bosnia-Herzegovina	103	Militia Group	57	190	Light Militia	11	1	6	6	0	0	Default	21	0	0	0	3	92	12	95	0	0	0	0	9	0	0	18	Hunting Rifle	60	0	0	0	0	19	Shotgun	40	0	0	30	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	23855	916
57	Bosnia-Herzegovina	104	Militia Group	57	190	Light Militia	19	1	6	6	0	0	Default	20	0	0	0	3	92	12	95	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	30	Hand Grenade	6	0	0	139	Molotov	1	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23856	917
57	Bosnia-Herzegovina	105	Paramilitaries	57	189	Militia	19	1	7	6	0	0	Default	32	0	0	0	3	92	12	95	0	0	0	0	9	0	0	28	M44 Carbine	70	0	0	0	0	42	7.62mm M72 SAW	70	0	0	30	Hand Grenade	7	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	23857	114
57	Bosnia-Herzegovina	106	Paramilitaries	57	189	Militia	15	1	7	6	0	0	Default	21	0	0	0	3	92	12	95	0	0	0	0	9	0	0	27	Thompson SMG	70	0	0	0	0	30	Hand Grenade	7	0	0	34	RPG-7	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	23858	840
57	Bosnia-Herzegovina	107	Paramilitaries	57	189	Militia	16	1	7	6	0	0	Default	32	0	0	0	3	92	12	95	0	0	0	0	9	0	0	13	AK47 Rifle	70	0	0	0	0	44	7.92mm M53 LMG	70	0	0	30	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23859	713
57	Bosnia-Herzegovina	108	Paramilitaries	57	189	Militia	19	1	7	6	0	0	Default	40	0	0	0	3	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	40	7.62mm M65 LMG	70	0	0	30	Hand Grenade	7	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23860	114
57	Bosnia-Herzegovina	109	Paramilitaries	57	189	Militia	19	1	7	6	0	0	Default	40	0	0	0	3	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	40	7.62mm M65 LMG	70	0	0	30	Hand Grenade	7	0	0	22	M76 Sniper Rfl	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23861	391
57	Bosnia-Herzegovina	110	Engineers	57	20	Engineer	21	1	7	6	0	0	Default	50	0	0	0	3	92	12	95	0	0	0	0	9	0	0	20	M59/66 Carbine	80	0	0	0	0	30	Hand Grenade	21	0	0	32	Satchel Charge	4	0	0	42	7.62mm M72 SAW	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	23862	560
57	Bosnia-Herzegovina	111	Engineers	57	20	Engineer	21	1	7	6	0	0	Default	60	0	0	0	1	93	12	95	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	30	Hand Grenade	21	0	0	32	Satchel Charge	4	0	0	42	7.62mm M72 SAW	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23863	560
57	Bosnia-Herzegovina	112	Engineers	57	20	Engineer	25	1	7	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	30	Hand Grenade	21	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23864	80
57	Bosnia-Herzegovina	116	MPRI Team	57	218	Mercenaries	27	1	10	6	0	0	Default	90	0	0	0	1	95	12	97	0	0	10	0	9	0	0	14	M16 Rifle	90	0	0	0	0	41	M249 SAW	90	0	0	45	40mm M203 GL	40	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	23865	30
57	Bosnia-Herzegovina	117	Mercenaries	57	218	Mercenaries	28	1	10	6	0	0	Default	90	0	0	0	1	94	8	95	0	0	10	0	9	0	0	26	G3 Rifle	90	0	0	0	0	44	7.92mm M53 LMG	90	0	0	30	Hand Grenade	20	0	0	39	Armbrust 300	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	23866	31
57	Bosnia-Herzegovina	118	//Helicopters	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23867	2279
57	Bosnia-Herzegovina	119	Defender 500MD	57	204	Light Helicopter	146	2	1	80	0	0	Default	91	3	6	100	1	96	12	120	0	0	30	0	9	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	4126	\N	23868	2221
57	Bosnia-Herzegovina	120	UH-1H Huey	57	53	Helicopter	57	3	2	68	0	0	Default	90	4	114	100	6	97	12	120	0	0	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	12114	\N	23869	2221
57	Bosnia-Herzegovina	121	Mi-8 Hip-C	57	53	Helicopter	83	4	3	79	0	0	Default	90	4	132	100	7	92	12	120	0	4	0	0	9	0	0	237	12.7mm DShKM	20	0	0	0	111	157	2x 57mm S-5	16	0	0	157	2x 57mm S-5	16	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	41295	\N	23870	2302
57	Bosnia-Herzegovina	123	Mi-8 Hip-C	57	53	Helicopter	79	4	3	79	0	0	Default	92	4	132	100	3	92	12	120	0	4	0	0	9	0	0	237	12.7mm DShKM	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	23872	2302
57	Bosnia-Herzegovina	136	//Strike Planes	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23873	2279
57	Bosnia-Herzegovina	137	VRS J-1 Jastreb	57	44	Fighter-Bomber	88	4	2	9	0	0	Default	91	4	0	0	3	92	12	120	10	0	10	0	9	1	0	150	7.62mm MG	7	3	0	0	0	156	4x 57mm S-5	4	0	0	156	4x 57mm S-5	4	0	0	192	RBK-250 CBU	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	521	41258	\N	23874	1851
57	Bosnia-Herzegovina	138	VRS J-1 Jastreb	57	44	Fighter-Bomber	88	4	2	9	0	0	Default	91	4	0	0	3	92	12	120	10	0	10	0	9	1	0	150	7.62mm MG	7	3	0	0	0	156	4x 57mm S-5	4	0	0	156	4x 57mm S-5	4	0	0	191	BL755 CBU	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	521	41258	\N	23875	1851
57	Bosnia-Herzegovina	141	VRS J-22 Orao	57	44	Fighter-Bomber	90	4	1	12	0	0	Default	92	4	0	0	3	92	12	120	12	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	161	250kg Bomb	4	0	0	161	250kg Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	23876	2053
57	Bosnia-Herzegovina	142	VRS J-22 Orao	57	44	Fighter-Bomber	88	4	1	10	0	0	Default	92	4	0	0	3	92	12	120	12	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	162	500Kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	23877	2060
57	Bosnia-Herzegovina	143	VRS J-22 Orao	57	44	Fighter-Bomber	103	4	1	10	0	0	Default	92	4	0	0	3	92	12	120	12	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	191	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	23878	2255
57	Bosnia-Herzegovina	150	VRS SuperGaleb	57	44	Fighter-Bomber	75	4	1	10	0	0	Default	90	4	0	0	3	92	12	120	10	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	160	110kg Bomb	4	0	0	160	110kg Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2788	41254	\N	23879	2094
57	Bosnia-Herzegovina	151	VRS SuperGaleb	57	44	Fighter-Bomber	85	4	1	10	0	0	Default	90	4	0	0	3	92	12	120	10	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	156	4x 57mm S-5	8	0	0	156	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2788	41254	\N	23880	1768
57	Bosnia-Herzegovina	152	VRS SuperGaleb	57	44	Fighter-Bomber	94	4	1	10	0	0	Default	90	4	0	0	3	92	12	120	10	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	192	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2788	41254	\N	23881	2255
57	Bosnia-Herzegovina	158	VF F5E Tiger II	57	44	Fighter-Bomber	146	4	1	16	0	0	Default	91	4	0	0	1	104	12	120	15	0	10	0	9	2	0	154	20mm M39 Cannon	10	2	0	0	0	158	4x 70mm Hydra	9	0	0	158	4x 70mm Hydra	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1185	23542	\N	23882	1776
57	Bosnia-Herzegovina	159	VF F5E Tiger II	57	44	Fighter-Bomber	100	4	1	16	0	0	Default	91	4	0	0	1	104	12	120	15	0	20	0	9	2	0	154	20mm M39 Cannon	10	2	0	0	0	163	500lb Bomb	2	0	0	163	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	23883	2093
57	Bosnia-Herzegovina	171	//Inf Scouts	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23884	2279
57	Bosnia-Herzegovina	172	ABH Scouts	57	58	Scout	20	0	4	7	0	0	Default	70	0	0	0	3	92	12	95	0	0	0	0	9	0	0	28	M44 Carbine	60	0	0	0	0	33	RB M57	0	1	0	30	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23885	1079
57	Bosnia-Herzegovina	173	VF Scouts	57	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23886	840
57	Bosnia-Herzegovina	179	HVO Scouts	57	81	Mech Scouts	21	0	4	7	0	0	Default	90	0	0	0	3	92	12	95	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	35	RPG-7V	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23887	840
57	Bosnia-Herzegovina	184	VRS Scouts	57	94	Guards Scouts	20	0	4	7	0	0	Default	90	0	0	0	3	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	23888	840
57	Bosnia-Herzegovina	189	//Infantry-AT	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23889	2279
57	Bosnia-Herzegovina	190	Molotov Team	57	2	Inf-AT	17	0	2	6	0	0	Default	40	0	0	0	3	92	10	95	0	0	0	0	9	0	0	139	Molotov	0	0	8	0	0	27	Thompson SMG	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41296	\N	23890	1311
57	Bosnia-Herzegovina	191	RB-57 Team	57	2	Inf-AT	12	0	2	6	0	0	Default	40	0	0	0	3	92	12	95	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	23891	1430
57	Bosnia-Herzegovina	192	M80 Zolja Team	57	2	Inf-AT	12	0	2	6	0	0	Default	40	0	0	0	3	92	12	120	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	23892	1432
57	Bosnia-Herzegovina	193	RPG-7V Team	57	2	Inf-AT	13	0	2	6	0	0	Default	42	0	0	0	4	92	12	120	0	0	0	0	6	0	0	35	RPG-7V	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	23893	1509
57	Bosnia-Herzegovina	194	Armbrust Team	57	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	1	96	12	120	0	0	0	0	7	0	0	39	Armbrust 300	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	23894	1432
57	Bosnia-Herzegovina	199	Molotov Team	57	142	Para Inf-AT	21	0	2	6	0	0	Default	40	0	0	0	3	92	10	95	0	0	0	0	9	0	0	139	Molotov	0	0	8	0	0	27	Thompson SMG	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41296	\N	23895	1311
57	Bosnia-Herzegovina	200	RB-57 Team	57	142	Para Inf-AT	16	0	2	6	0	0	Default	40	0	0	0	3	92	12	95	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	23896	1430
57	Bosnia-Herzegovina	201	M80 Zolja Team	57	142	Para Inf-AT	16	0	2	6	0	0	Default	40	0	0	0	3	92	12	95	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	23897	1432
57	Bosnia-Herzegovina	202	RPG-7V Team	57	142	Para Inf-AT	17	0	2	6	0	0	Default	40	0	0	0	4	92	12	95	0	0	0	0	6	0	0	35	RPG-7V	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	23898	1509
57	Bosnia-Herzegovina	203	Armbrust Team	57	142	Para Inf-AT	17	0	2	6	0	0	Default	40	0	0	0	1	94	12	95	0	0	0	0	7	0	0	39	Armbrust 300	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	23899	1432
57	Bosnia-Herzegovina	207	Molotov Team	57	161	Reserve Supt Squad	17	0	2	6	0	0	Default	40	0	0	0	3	92	10	95	0	0	0	0	9	0	0	139	Molotov	0	0	8	0	0	27	Thompson SMG	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41296	\N	23900	1311
57	Bosnia-Herzegovina	208	RB-57 Team	57	161	Reserve Supt Squad	12	0	2	6	0	0	Default	40	0	0	0	3	92	12	95	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	23901	1430
57	Bosnia-Herzegovina	209	M80 Zolja Team	57	161	Reserve Supt Squad	12	0	2	6	0	0	Default	40	0	0	0	3	92	12	120	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	23902	1432
57	Bosnia-Herzegovina	210	M79 Osa Team	57	161	Reserve Supt Squad	13	0	2	6	0	0	Default	40	0	0	0	3	92	12	95	0	0	0	0	6	0	0	37	M79 Osa RL	0	0	6	0	0	21	M70 Rifle	40	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	23903	1511
57	Bosnia-Herzegovina	211	M90 Team	57	161	Reserve Supt Squad	14	0	2	6	0	0	Default	50	0	0	0	3	92	12	120	0	0	0	0	6	0	0	38	M90 Hornet RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	23904	1509
57	Bosnia-Herzegovina	222	//Inf ATGM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23905	2279
57	Bosnia-Herzegovina	223	Milan Team	57	206	Inf-ATGM Team	46	0	3	6	0	0	Default	50	0	0	0	1	93	12	120	0	0	0	0	5	0	0	179	Milan	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	23906	1464
57	Bosnia-Herzegovina	224	Spigot Team	57	206	Inf-ATGM Team	66	0	3	6	0	0	Default	62	0	0	0	6	96	12	120	0	0	30	0	4	0	0	229	AT-4 Fagot-M	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41232	\N	23907	1544
57	Bosnia-Herzegovina	225	Sagger Team	57	206	Inf-ATGM Team	41	0	3	6	0	0	Default	40	0	0	0	4	92	12	120	0	0	0	0	4	0	0	181	9M14P Malutka-P	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41215	\N	23908	1464
57	Bosnia-Herzegovina	226	Hong Jian 8 Tm	57	206	Inf-ATGM Team	43	1	3	3	0	0	Default	41	0	0	0	1	96	12	120	0	0	0	0	4	0	0	184	HJ-8 Red Arrow	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14073	\N	23909	1464
57	Bosnia-Herzegovina	230	Sagger Team	57	213	Para Hy Inf-ATGM	45	0	3	6	0	0	Default	40	0	0	0	7	92	12	95	0	0	0	0	4	0	0	181	9M14P Malutka-P	0	0	4	0	0	21	M70 Rifle	40	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41215	\N	23910	1464
57	Bosnia-Herzegovina	231	Hong Jian 8 Tm	57	213	Para Hy Inf-ATGM	48	1	3	3	0	0	Default	51	0	0	0	4	94	12	95	0	0	0	0	4	0	0	184	HJ-8 Red Arrow	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14073	\N	23911	1464
57	Bosnia-Herzegovina	235	Sagger Team	57	212	Heavy Inf-ATGM	41	0	3	6	0	0	Default	40	0	0	0	3	92	12	120	0	0	0	0	4	0	0	181	9M14P Malutka-P	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41215	\N	23912	1464
57	Bosnia-Herzegovina	236	Spigot Team	57	212	Heavy Inf-ATGM	66	0	3	6	0	0	Default	62	0	0	0	1	96	12	120	0	0	30	0	4	0	0	229	AT-4 Fagot-M	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41232	\N	23913	1544
57	Bosnia-Herzegovina	244	//NO MOVE BELOW	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23914	2279
57	Bosnia-Herzegovina	245	Headquarters	57	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	3	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	23915	1160
57	Bosnia-Herzegovina	246	Assault Boat	57	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	23916	2317
57	Bosnia-Herzegovina	247	Barge	57	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	23917	2269
57	Bosnia-Herzegovina	248	Barge Carrier	57	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	23918	2358
57	Bosnia-Herzegovina	249	Crew	57	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	3	92	12	120	0	0	0	0	9	0	0	12	Pistol	6	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	23919	1356
57	Bosnia-Herzegovina	250	//NO MOVE ABOVE	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23920	2279
57	Bosnia-Herzegovina	251	//RCL-Jeeps	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23921	2279
57	Bosnia-Herzegovina	252	M79 RCL Jeep	57	52	Wheeled SP-ATGM	18	2	4	24	0	3	A/T Wheel	50	0	0	10	3	92	12	120	2	0	0	0	7	0	2	62	82mm M79 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	12026	\N	23922	1592
57	Bosnia-Herzegovina	259	//Bunkers-Empl.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23923	2279
57	Bosnia-Herzegovina	261	88mm Gun Empl	57	0	Fortifications	48	1	10	0	0	0	Default	53	2	0	100	3	92	12	96	15	0	5	0	7	0	5	117	88mm Flak 16	60	60	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41105	\N	23924	364
57	Bosnia-Herzegovina	262	Sewer Grate	57	0	Fortifications	68	0	10	0	0	0	Default	13	6	40	100	3	92	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	99	99	99	66	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	9153	\N	23925	1
57	Bosnia-Herzegovina	263	Shelter Bunker	57	0	Fortifications	38	0	10	0	0	0	Default	13	6	40	100	3	92	12	120	5	0	0	0	6	0	5	28	M44 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	23926	1
57	Bosnia-Herzegovina	264	Hiding Pit	57	0	Fortifications	14	0	3	0	0	0	Default	13	6	18	100	3	92	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	23927	1
57	Bosnia-Herzegovina	265	Earthen Bunker	57	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	3	92	12	93	3	0	0	0	9	0	3	16	M48 Rifle	120	0	0	0	0	40	7.62mm M65 LMG	120	0	0	31	Rifle-Grenade	120	0	0	55	57mm M18 RCL	60	60	0	6	6	12	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23928	88
57	Bosnia-Herzegovina	266	Earthen Bunker	57	0	Fortifications	54	1	12	0	0	0	Default	60	3	112	100	3	92	12	93	3	0	0	0	9	0	3	53	12.7mm M2HB HMG	230	0	0	0	208	61	82mm M60 RCL	40	80	0	33	RB M57	0	24	0	44	7.92mm M53 LMG	120	0	0	12	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23929	43
57	Bosnia-Herzegovina	267	Earthen Bunker	57	0	Fortifications	120	1	12	0	0	0	Default	70	3	112	100	6	93	12	110	3	0	0	0	8	0	3	180	9M14 Malutka	0	0	18	0	0	52	12.7mm M87 HMG	120	0	111	61	82mm M60 RCL	40	80	0	42	7.62mm M72 SAW	120	0	0	6	6	12	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23930	201
57	Bosnia-Herzegovina	268	Earthen Bunker	57	0	Fortifications	128	1	12	0	0	0	Default	90	3	112	100	7	94	12	120	3	0	0	0	8	0	3	180	9M14 Malutka	0	0	18	0	0	52	12.7mm M87 HMG	120	0	111	42	7.62mm M72 SAW	120	0	0	38	M90 Hornet RL	0	24	0	12	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	23931	121
57	Bosnia-Herzegovina	270	Concrete Bunker	57	0	Fortifications	76	2	12	0	0	0	Default	91	5	124	100	6	92	12	95	5	0	0	0	7	0	5	52	12.7mm M87 HMG	120	0	0	0	111	34	RPG-7	0	60	0	49	7.62mm M84 MMG	120	0	0	123	85mm S-53 69	60	60	0	20	30	40	13	30	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	23932	82
57	Bosnia-Herzegovina	271	Concrete Bunker	57	0	Fortifications	112	2	12	0	0	0	Default	90	5	124	100	1	94	12	120	5	0	20	0	6	0	5	121	100mm 2A29 79	40	0	40	40	0	52	12.7mm M87 HMG	120	0	111	36	M80 Zolja LAW	40	0	0	21	M70 Rifle	120	0	0	20	30	40	13	30	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23531	\N	23933	281
57	Bosnia-Herzegovina	277	//Snipers	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23934	2279
57	Bosnia-Herzegovina	278	Marksman	57	45	Sniper	9	0	1	6	0	0	Default	22	0	0	0	3	92	12	120	0	0	0	0	9	0	0	16	M48 Rifle	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	23935	1277
57	Bosnia-Herzegovina	279	Marksman	57	45	Sniper	12	0	1	6	0	0	Default	32	0	0	0	3	92	12	120	0	0	0	0	9	0	0	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23936	1476
57	Bosnia-Herzegovina	280	Sniper	57	45	Sniper	28	0	1	6	0	0	Default	31	0	0	0	3	92	12	120	5	0	0	0	9	0	5	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23937	1753
57	Bosnia-Herzegovina	281	Sniper	57	45	Sniper	45	0	1	6	0	0	Default	31	0	0	0	3	92	12	120	10	0	0	0	9	0	10	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	23938	1715
57	Bosnia-Herzegovina	282	Sniper	57	45	Sniper	50	0	1	6	0	0	Default	41	0	0	0	3	92	12	120	10	0	15	0	9	0	10	22	M76 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40110	\N	23939	1718
57	Bosnia-Herzegovina	283	Heavy Sniper	57	143	Para Sniper	64	0	2	6	0	0	Default	81	0	0	0	1	93	12	120	10	0	30	0	9	0	10	54	.50 Crna Strela	50	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36220	\N	23940	1720
57	Bosnia-Herzegovina	288	//Inf Mortars	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23941	2279
57	Bosnia-Herzegovina	289	82mm Mortar Sec	57	200	Mortar(Sub Type A)	32	1	8	2	0	0	Default	90	0	0	0	3	92	12	120	0	0	0	0	7	0	0	63	82mm M69 Mortar	50	0	0	0	0	63	82mm M69 Mortar	50	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	23942	662
57	Bosnia-Herzegovina	290	82mm Mortar Sec	57	201	Mortar(Sub Type B)	32	1	8	2	0	0	Default	90	0	0	0	5	92	9	92	0	0	0	0	7	0	0	63	82mm M69 Mortar	50	0	0	0	0	63	82mm M69 Mortar	50	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	23943	662
57	Bosnia-Herzegovina	310	2x120mm Mortars	57	152	Heavy Mortar	47	1	12	1	0	0	Default	90	0	0	2	4	92	11	93	0	0	0	0	5	0	0	66	120mm M74 Mrtr	40	0	0	0	0	66	120mm M74 Mrtr	40	0	0	28	M44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23944	659
57	Bosnia-Herzegovina	311	2x120mm Mortars	57	152	Heavy Mortar	47	1	12	1	0	0	Default	90	0	0	2	12	93	12	120	0	0	0	0	5	0	0	66	120mm M74 Mrtr	40	0	0	0	0	66	120mm M74 Mrtr	40	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	23945	659
57	Bosnia-Herzegovina	321	//SP MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23946	2279
57	Bosnia-Herzegovina	322	BM-21 Grad	57	137	SP Rocket Launcher	37	5	6	25	0	3	A/T Wheel	90	0	0	19	6	92	12	120	0	0	0	0	20	0	0	67	122mm Rocket LR	20	0	0	0	0	67	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	23947	819
57	Bosnia-Herzegovina	323	M-87 Orkan (CM)	57	31	O/M Rocket Arty	159	6	24	15	0	3	A/T Wheel	91	0	0	19	3	93	12	120	0	0	0	0	3	0	0	193	262mm Rkt CM	3	0	0	0	0	193	262mm Rkt CM	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	23948	737
57	Bosnia-Herzegovina	329	M63 Plamen MRL	57	151	Rocket Launcher	25	2	4	0	0	0	Default	90	0	0	3	5	92	12	120	0	0	0	0	16	0	0	68	128mm M63 Rct	16	0	0	0	0	68	128mm M63 Rct	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	41207	\N	23950	780
57	Bosnia-Herzegovina	332	//Off-Map MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23951	2279
57	Bosnia-Herzegovina	333	BM-21 Grad	57	31	O/M Rocket Arty	166	5	18	0	0	0	Default	90	0	0	19	6	92	12	120	0	0	0	0	20	0	0	67	122mm Rocket LR	30	0	0	0	0	67	122mm Rocket LR	30	0	0	67	122mm Rocket LR	30	0	0	67	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41225	\N	23952	336
57	Bosnia-Herzegovina	334	M-87 Orkan (CM)	57	31	O/M Rocket Arty	252	6	24	0	0	0	Default	91	0	0	0	3	93	12	120	0	0	0	0	3	0	0	193	262mm Rkt CM	5	0	0	0	0	193	262mm Rkt CM	5	0	0	193	262mm Rkt CM	4	0	0	193	262mm Rkt CM	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	23953	214
57	Bosnia-Herzegovina	340	//Field Guns	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23954	2279
57	Bosnia-Herzegovina	341	76mm Field Gun	57	9	Field Gun	23	1	7	0	0	0	Default	90	0	0	4	5	93	12	105	0	0	0	0	7	0	0	111	76.2mm ZIS-3 FG	46	0	4	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	41263	\N	23955	1187
57	Bosnia-Herzegovina	342	105mm Howitzer	57	9	Field Gun	27	1	8	0	0	0	Default	90	0	0	4	1	94	12	120	0	0	0	0	6	0	0	126	105mm M2 FH	34	0	6	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	23956	1185
57	Bosnia-Herzegovina	354	122mm Field Gun	57	154	Howitzer	36	2	7	0	0	0	Default	90	0	0	5	6	92	12	120	0	0	0	0	6	0	0	128	122mm D-30 FH	36	0	4	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41266	\N	23957	1062
57	Bosnia-Herzegovina	357	//SP Artillery	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23958	2279
57	Bosnia-Herzegovina	359	SO-122 Gvozdika	57	21	SP Artillery	53	4	4	21	2	4	Track	90	4	0	12	11	92	12	120	0	0	20	0	6	0	0	128	122mm D-30 FH	38	0	2	0	0	76	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	23959	934
57	Bosnia-Herzegovina	362	//SP-ATGM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23960	2279
57	Bosnia-Herzegovina	363	BRDM-2 TOW	57	129	Light SP ATGM	88	3	3	32	3	3	A/T Wheel	60	3	0	10	7	92	12	110	0	0	20	0	4	0	0	186	BGM-71B TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	41292	\N	23961	1747
57	Bosnia-Herzegovina	364	BRDM-2 Sagger	57	129	Light SP ATGM	140	3	3	32	3	3	A/T Wheel	70	3	0	10	1	93	12	120	0	0	30	0	4	0	0	181	9M14P Malutka-P	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	23962	1706
57	Bosnia-Herzegovina	365	BOV-1	57	129	Light SP ATGM	134	3	2	34	0	3	A/T Wheel	71	4	0	10	6	93	12	120	0	0	20	1	4	0	0	181	9M14P Malutka-P	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1640	41230	\N	23963	1706
57	Bosnia-Herzegovina	367	BRDM-2 Sagger	57	19	SP ATGM	140	3	3	32	3	3	A/T Wheel	70	3	0	10	3	92	12	120	0	0	30	0	4	0	0	181	9M14P Malutka-P	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33	11030	\N	23964	1706
57	Bosnia-Herzegovina	368	BOV-1	57	19	SP ATGM	134	3	2	34	0	3	A/T Wheel	71	4	0	10	3	92	12	120	0	0	20	1	4	0	0	181	9M14P Malutka-P	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1640	41230	\N	23965	1706
57	Bosnia-Herzegovina	375	//Off-Map Arty	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23966	2279
57	Bosnia-Herzegovina	376	105mm Platoon	57	10	O/M Field Artillery	175	1	24	0	0	0	Default	90	0	0	0	1	94	12	120	0	0	0	0	6	0	0	126	105mm M2 FH	90	0	0	0	0	126	105mm M2 FH	90	0	0	126	105mm M2 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	23967	60
57	Bosnia-Herzegovina	377	155mm Platoon	57	10	O/M Field Artillery	204	3	33	0	0	0	Default	90	0	3	0	7	98	12	120	0	0	0	0	4	0	0	133	155mm M114A1 FH	60	0	0	0	0	133	155mm M114A1 FH	60	0	0	133	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	23968	138
57	Bosnia-Herzegovina	381	122mm Section	57	156	O/M Heavy Artillery	194	2	24	0	0	0	Default	90	0	0	0	6	92	12	120	0	0	0	0	6	0	0	128	122mm D-30 FH	80	0	0	0	0	128	122mm D-30 FH	80	0	0	128	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	23969	17
57	Bosnia-Herzegovina	382	152mm Section	57	156	O/M Heavy Artillery	212	3	33	0	0	0	Default	90	0	0	0	3	93	12	120	0	0	0	0	5	0	0	131	152mm D-20 FH	60	0	0	0	0	131	152mm D-20 FH	60	0	0	131	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	23970	10
57	Bosnia-Herzegovina	391	//Inf-RCL Teams	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23971	2279
57	Bosnia-Herzegovina	392	M79 RCL Team	57	208	Inf-RR Team	12	0	2	6	0	0	Default	50	0	0	0	3	92	12	110	0	0	0	0	7	0	0	62	82mm M79 RCL	4	0	8	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	23972	1470
57	Bosnia-Herzegovina	412	//AT Guns	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23973	2279
57	Bosnia-Herzegovina	413	85mm AT-Gun	57	6	AT Gun	25	1	6	0	0	0	Default	40	0	0	3	3	92	12	98	3	0	0	0	7	0	2	116	85mm D44 Gun	15	25	10	10	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	23974	1296
57	Bosnia-Herzegovina	414	100mm AT-Gun	57	6	AT Gun	79	1	6	0	0	0	Default	50	0	0	3	11	93	12	120	5	0	20	0	6	0	5	121	100mm 2A29 79	20	0	20	30	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11085	\N	23975	1216
57	Bosnia-Herzegovina	423	100mm AT-Gun	57	158	Heavy AT Gun	79	1	6	0	0	0	Default	50	0	0	3	3	92	12	95	5	0	20	0	6	0	5	121	100mm 2A29 79	20	0	20	30	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11085	\N	23976	1216
57	Bosnia-Herzegovina	424	//Area SAM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23977	2279
57	Bosnia-Herzegovina	425	Dvina SAM	57	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	3	92	12	120	100	0	0	0	1	2	0	167	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	41214	\N	23978	2374
57	Bosnia-Herzegovina	432	//Inf-SAM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23979	2279
57	Bosnia-Herzegovina	433	Grail SAM Team	57	29	Infantry SAM	40	0	2	6	0	0	Default	40	0	0	0	4	92	12	115	0	0	0	0	6	1	0	169	9M32 Strela-2	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	23980	1537
57	Bosnia-Herzegovina	434	Gremlin SAM Tm	57	29	Infantry SAM	63	0	3	6	0	0	Default	50	0	0	0	4	94	12	120	0	0	10	0	6	2	0	172	9M36 Strela-3	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	23981	1578
53	Switzerland	933	KC 90	53	90	Guards Squad	21	1	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	0	8	Sturmgewehr 90	90	0	0	0	0	11	7.5mm Mg51 LMG	60	0	0	216	Handgranate 85	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	22806	720
53	Switzerland	984	Alouette II AT	53	203	Attack Helicopter	79	2	1	67	0	0	Default	90	2	102	100	1	65	12	88	5	1	10	0	6	0	3	143	Bantam	0	2	0	0	0	143	Bantam	0	2	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	994	6114	\N	22845	2366
56	Angola	38	Truck	56	27	Medium Truck	13	4	3	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	23458	2156
56	Angola	345	SPG-9  PH Team	56	196	Pack Howitzer	22	0	6	4	0	0	Default	91	0	0	0	6	66	12	120	0	0	0	0	7	0	0	29	73mm SPG RG HE	40	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11117	\N	23648	1033
57	Bosnia-Herzegovina	57	HMG Section	57	176	Heavy MG	27	1	8	4	0	0	Default	50	0	0	0	4	92	12	120	1	0	0	0	9	0	1	52	12.7mm M87 HMG	90	0	0	0	111	52	12.7mm M87 HMG	90	0	111	21	M70 Rifle	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	23829	501
58	Cambodia	380	Khmer Rouge	58	76	Partisans	13	0	5	6	0	0	Default	21	0	0	0	1	54	12	64	0	0	0	0	9	0	0	6	M1/M3 SMG	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	24287	1117
60	Croatia	65	//Infantry	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24832	2279
60	Croatia	222	//Inf ATGM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24899	2279
60	Croatia	391	//Inf-RCL Teams	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24976	2279
61	Nigeria	521	Sniper	61	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25344	1753
57	Bosnia-Herzegovina	488	//SP Flak	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23995	2279
57	Bosnia-Herzegovina	435	Gimlet SAM Team	57	29	Infantry SAM	82	0	2	6	0	0	Default	50	0	0	0	1	96	12	120	0	0	10	0	6	3	0	173	SA-16 Igla-E	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	23982	1618
57	Bosnia-Herzegovina	436	Grail SAM Team	57	73	Mech Support Squad	30	0	2	6	0	0	Default	40	0	0	0	1	93	12	95	0	0	0	0	6	0	0	169	9M32 Strela-2	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	23983	1537
62	Chad	440	Militia Group	62	190	Light Militia	8	1	6	6	0	0	Default	1	0	0	0	1	46	12	79	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25609	1076
62	Chad	585	Wagon	62	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	25671	2196
63	Ethiopia	308	Heavy Truck	63	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	132	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	34213	\N	25831	2194
57	Bosnia-Herzegovina	439	Grail SAM Team	57	77	Partisan Support	30	0	2	6	0	0	Default	40	0	0	0	9	92	12	95	0	0	0	0	6	0	0	169	9M32 Strela-2	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	23984	1537
64	Saudi Arabia	450	C-47	64	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	48	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	26280	2394
57	Bosnia-Herzegovina	452	//SP-SAM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23985	2279
57	Bosnia-Herzegovina	453	Gaskin SAM	57	30	SP SAM	97	4	3	36	2	3	A/T Wheel	90	3	0	10	8	93	12	120	0	0	10	0	4	2	0	170	9M31 Strela-1	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	41239	\N	23986	1786
57	Bosnia-Herzegovina	454	Gecko SAM	57	30	SP SAM	174	6	3	15	1	3	A/T Wheel	91	5	0	20	1	96	12	120	105	0	0	0	2	6	0	166	9M33 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	41277	\N	23987	2371
66	Sweden	449	[Off Board ART]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	27142	2279
57	Bosnia-Herzegovina	458	//AA Guns-Flak	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23988	2279
67	Sudan	230	Ammo Truck	67	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	27385	2200
67	Sudan	295	UAZ 469	67	122	Light Support APC	13	2	2	24	0	3	A/T Wheel	92	0	106	10	1	65	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	64503	\N	27427	1877
57	Bosnia-Herzegovina	459	12.7 DShK AAMG	57	8	Flak	19	0	4	2	0	0	Default	41	0	0	0	3	92	12	120	1	0	0	0	9	0	1	77	12.7 DShK AAMG	90	0	0	0	111	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	23989	792
57	Bosnia-Herzegovina	465	ZPU-4 AAMG	57	8	Flak	19	2	4	1	0	0	Default	40	0	0	3	4	92	12	115	3	0	0	0	9	0	1	51	14.5 ZPU-4 AAMG	60	5	0	0	111	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	23990	911
57	Bosnia-Herzegovina	468	20mm AA	57	8	Flak	21	2	3	1	0	0	Default	50	0	0	2	3	92	12	120	5	0	0	0	9	0	3	82	20mm M75 AA	35	10	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41244	\N	23991	1112
57	Bosnia-Herzegovina	471	20mm (3) AA	57	8	Flak	24	2	5	1	0	0	Default	52	0	0	2	3	92	12	120	5	0	0	0	9	0	3	83	20mm (3) M55A4	35	10	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	411	41242	\N	23992	1193
57	Bosnia-Herzegovina	474	ZU-23 AA-Gun	57	8	Flak	24	2	4	1	0	0	Default	50	0	0	3	3	92	12	120	5	0	0	0	9	0	3	84	23mm (2) ZU-23	35	5	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	23993	1192
57	Bosnia-Herzegovina	477	40mm AA gun	57	8	Flak	36	2	7	0	0	0	Default	50	0	0	4	3	92	12	120	10	0	0	0	9	0	6	87	40mm Bofors AAG	35	5	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41238	\N	23994	1152
69	Kenya	241	Headquarters	69	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	9	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28083	1160
71	Indonesia	286	Fuji 45	71	50	Air OP Aircraft	67	3	2	2	0	0	Default	92	3	0	0	1	59	12	81	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2894	9174	\N	28629	1822
71	Indonesia	299	Medium Truck	71	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	28636	2156
57	Bosnia-Herzegovina	489	M53/59 Praga	57	22	SP Flak	40	3	5	21	0	2	Wheel	40	3	0	10	3	92	12	115	8	0	0	0	9	0	6	85	30mm(2) M53/M59	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	23476	\N	23996	1864
57	Bosnia-Herzegovina	490	BOV-3	57	22	SP Flak	63	4	2	31	0	3	A/T Wheel	72	3	0	10	3	92	12	120	20	0	20	0	9	0	8	83	20mm (3) M55A4	25	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1793	41201	\N	23997	1905
57	Bosnia-Herzegovina	492	M53/59 Praga	57	128	Light SPAA Vehicle	37	3	5	21	0	2	Wheel	40	3	0	10	5	93	12	95	8	0	0	0	9	0	6	85	30mm(2) M53/M59	20	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	23476	\N	23998	1864
57	Bosnia-Herzegovina	493	BOV-3	57	128	Light SPAA Vehicle	63	4	2	31	0	3	A/T Wheel	72	3	0	10	12	93	12	95	20	0	20	0	9	0	8	83	20mm (3) M55A4	25	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1793	41201	\N	23999	1905
57	Bosnia-Herzegovina	498	//AA Trucks	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24000	2279
57	Bosnia-Herzegovina	499	DShK SPAA Truck	57	181	AA Truck	12	3	3	27	0	3	A/T Wheel	40	0	0	10	4	92	12	95	0	0	0	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1800	41222	\N	24001	1834
23	NVA	585	PTS-M	23	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3222	65382	\N	10821	2310
57	Bosnia-Herzegovina	500	20(3) SPAATruck	57	181	AA Truck	25	4	6	16	0	2	Wheel	40	0	0	10	4	92	12	95	5	0	0	0	9	0	3	83	20mm (3) M55A4	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	41243	\N	24002	1154
77	North Yemen	1	**North Yemen**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65160	\N	30272	2279
77	North Yemen	232	Ammo Dump	77	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	30388	2399
57	Bosnia-Herzegovina	501	40mm SPAA Truck	57	181	AA Truck	22	4	6	16	0	2	Wheel	40	0	0	10	4	92	12	95	8	0	0	0	9	0	0	87	40mm Bofors AAG	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1798	40040	\N	24003	1154
57	Bosnia-Herzegovina	505	//Hooved Transp	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24004	2279
78	Eritrea	520	Marksman	78	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	64	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30816	1277
78	Eritrea	594	140mm RL	78	151	Rocket Launcher	20	1	6	6	0	0	Default	91	0	0	1	1	85	12	120	0	0	0	0	1	0	0	206	140mm Rocket	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	30858	943
79	Ukraine	235	PTS-M2	79	33	Light Amphibian	36	4	3	18	6	0	Default	90	4	150	100	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	9177	\N	31008	2310
79	Ukraine	301	SA-13c Gopher	79	30	SP SAM	142	4	3	20	2	4	Track	92	4	0	12	1	96	12	120	3	0	30	0	4	4	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	31039	1786
57	Bosnia-Herzegovina	506	Wagon	57	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	3	92	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	41267	\N	24005	2000
57	Bosnia-Herzegovina	508	//Wheeled APCs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24006	2279
57	Bosnia-Herzegovina	509	BTR-60P	57	23	APC (Wheel)	27	4	2	28	4	3	A/T Wheel	41	4	116	10	3	92	12	120	0	0	10	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	24007	2109
57	Bosnia-Herzegovina	510	TAB-71	57	23	APC (Wheel)	48	4	4	29	4	3	A/T Wheel	51	4	112	10	3	92	12	120	2	0	20	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	24008	1608
57	Bosnia-Herzegovina	511	BOV-VP	57	23	APC (Wheel)	26	4	2	29	0	3	A/T Wheel	70	3	108	10	3	92	12	120	0	0	10	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	24009	1988
57	Bosnia-Herzegovina	513	TAB-71	57	121	Light APC	48	4	4	29	4	3	A/T Wheel	51	4	112	10	7	93	12	95	2	0	20	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	24010	1608
57	Bosnia-Herzegovina	514	BOV-VP	57	121	Light APC	27	4	2	29	0	3	A/T Wheel	70	3	108	10	3	93	12	95	0	0	10	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	24011	1988
57	Bosnia-Herzegovina	517	BOV-VP	57	122	Light Support APC	27	4	2	29	0	3	A/T Wheel	70	3	108	10	8	93	12	95	0	0	10	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	24012	1988
57	Bosnia-Herzegovina	518	Armoured Truck	57	136	Improvised APC	14	4	2	24	0	2	Wheel	50	2	112	10	4	92	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	811	24011	\N	24013	2076
87	Bulgaria	380	Avia B-71	87	62	Level Bomber	42	5	4	5	0	0	Default	90	3	0	0	1	46	12	47	0	0	0	0	9	0	0	195	100kg Bomb	2	0	0	0	0	195	100kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	489	23049	\N	33087	2139
57	Bosnia-Herzegovina	519	//Trucks	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24014	2279
87	Bulgaria	585	Prime Mover	87	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	61	1	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	12061	\N	33128	2154
57	Bosnia-Herzegovina	521	Pinzgauer 4x4	57	26	Utility Vehicle	8	2	2	22	0	3	A/T Wheel	20	0	106	10	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	41293	\N	24015	2159
4	Israel	425	Scouts	4	58	Scout	11	0	3	7	0	0	Default	10	0	0	0	5	48	12	59	0	0	0	0	9	0	0	234	Mauser K98	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	1983	1237
1	Egypt	1	PT-76	1	35	Amphibian Tank	50	3	3	15	4	4	Track	40	3	6	10	1	57	12	72	5	0	0	0	7	0	5	77	76mm D56T	20	10	5	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1609	11001	\N	1	1333
57	Bosnia-Herzegovina	524	TAM150 Md Truck	57	27	Medium Truck	11	4	2	18	0	0	Default	20	0	118	12	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	41229	\N	24016	2156
57	Bosnia-Herzegovina	526	FAP 2832 Truck	57	28	Heavy Truck	17	5	2	15	0	3	A/T Wheel	20	0	136	15	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	41213	\N	24017	2194
57	Bosnia-Herzegovina	527	Tank Transport	57	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	24018	2233
2	Poland	366	Il-28	2	62	Level Bomber	71	6	3	9	0	0	Default	92	6	0	0	1	52	12	86	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	198	29348	\N	815	2178
2	Poland	448	Lowcza-3 AOP	2	57	FO Vehicle	94	3	4	22	2	4	Track	91	3	118	10	1	100	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4604	29507	\N	894	2311
2	Poland	715	An-2T	2	61	Transport Aircraft	23	5	2	3	0	0	Default	90	0	112	0	1	55	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4524	29135	\N	1107	2237
57	Bosnia-Herzegovina	528	//Tracked APCs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24019	2279
3	Syria	246	Assault Boat	3	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	1368	2317
57	Bosnia-Herzegovina	529	M-60P APC	57	25	APC (Track)	26	3	3	15	0	4	Track	51	3	110	12	3	92	5	93	0	0	0	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	97	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	331	40022	\N	24020	412
57	Bosnia-Herzegovina	530	M-60PB APC	57	25	APC (Track)	33	3	3	15	0	4	Track	51	3	108	12	3	92	5	93	2	0	0	0	7	0	2	61	82mm M60 RCL	0	0	4	0	0	79	12.7 M2HB AAMG	90	0	208	61	82mm M60 RCL	0	4	0	97	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	342	40022	\N	24021	454
57	Bosnia-Herzegovina	531	M-80	57	25	APC (Track)	89	3	3	20	3	4	Track	60	3	108	11	3	92	12	110	10	0	20	1	9	0	7	216	20mm HS-804 AC	30	10	0	0	0	99	7.62mm M86 CMG	120	0	0	180	9M14 Malutka	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41235	\N	24022	1565
57	Bosnia-Herzegovina	532	M-80A	57	25	APC (Track)	105	3	3	21	3	4	Track	70	3	108	11	3	92	12	120	15	0	20	1	9	0	7	216	20mm HS-804 AC	90	50	0	0	92	99	7.62mm M86 CMG	120	0	0	181	9M14P Malutka-P	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41237	\N	24023	1565
57	Bosnia-Herzegovina	534	M-60P APC	57	25	APC (Track)	26	3	3	15	0	4	Track	50	3	110	12	6	93	5	98	0	0	0	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	97	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	331	40022	\N	24024	412
5	Japan	333	Ammo Dump	5	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	2371	2399
57	Bosnia-Herzegovina	535	M-60PB APC	57	25	APC (Track)	33	3	3	15	0	4	Track	50	3	108	12	6	93	5	98	2	0	0	0	7	0	2	61	82mm M60 RCL	0	0	4	0	0	79	12.7 M2HB AAMG	90	0	208	61	82mm M60 RCL	0	4	0	97	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	342	40022	\N	24025	454
6	France	415	105mm Howitzer	6	9	Field Gun	32	1	8	0	0	0	Default	90	0	0	3	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	55	0	5	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	2887	1106
6	France	472	TRM 10000	6	28	Heavy Truck	17	4	2	15	0	2	Wheel	50	0	132	12	1	88	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	93	\N	2943	2194
57	Bosnia-Herzegovina	536	M113A1	57	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	6	98	12	120	0	0	0	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12060	\N	24026	2071
10	Iran	535	Raad-T Jeep	10	19	SP ATGM	54	2	3	24	0	3	A/T Wheel	30	0	0	10	1	97	12	120	0	0	10	0	4	0	0	161	Raad-T ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4884	1628
57	Bosnia-Herzegovina	538	M-60P APC	57	127	Gun APC (Tracked)	26	3	3	15	0	4	Track	50	3	110	12	2	93	12	95	0	0	0	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	97	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	331	40022	\N	24027	412
57	Bosnia-Herzegovina	544	//Forward Obs.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24028	2279
7	Great Britain	390	Stalwart	7	56	Ammo Carrier	32	4	2	15	2	3	A/T Wheel	90	2	0	10	1	63	12	120	0	0	0	1	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2042	8127	\N	3516	2357
57	Bosnia-Herzegovina	545	Land Rover FO	57	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	4	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7066	\N	24029	2200
57	Bosnia-Herzegovina	556	Infantry FO	57	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	3	92	12	120	0	0	10	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	24030	1360
11	Russia	292	Krug A	11	30	SP SAM	170	6	10	16	0	4	Track	91	2	0	45	1	67	12	71	105	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	5208	2373
57	Bosnia-Herzegovina	557	Infantry FO	57	63	Art Observer	81	0	2	6	0	0	Default	91	0	0	0	1	96	12	120	0	0	30	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	24031	1480
11	Russia	417	ZPU-4 AAMG	11	8	Flak	21	1	6	1	0	0	Default	40	0	0	3	1	49	12	72	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	60	5	0	0	111	8	AK-47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	5331	870
11	Russia	471	SU-76M	11	18	Assault Gun	27	3	4	15	0	4	Track	30	3	0	10	1	46	12	49	2	0	0	0	7	0	3	83	76mm Zis3 obr42	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	11193	\N	5385	1416
57	Bosnia-Herzegovina	560	//Spotter Plane	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24032	2279
79	Ukraine	1	**The Ukraine**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65162	\N	30863	2279
11	Russia	498	IMR	11	37	Engineer Tank	95	4	2	17	0	4	Track	92	4	0	18	1	69	12	120	0	0	30	10	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	19	8	6	4	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2592	32155	\N	5412	2064
8	PLO	1	******PLO******	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65104	\N	3855	2279
9	Jordan	300	M52	9	21	SP Artillery	50	5	5	16	0	4	Track	90	4	0	20	1	60	12	69	0	0	0	0	6	0	0	109	105mm M101 FH	80	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2204	12035	\N	4328	980
57	Bosnia-Herzegovina	561	UTVA-66 AOP	57	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	0	5	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	41234	\N	24033	2279
57	Bosnia-Herzegovina	589	//Ammo Carriers	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24034	2279
57	Bosnia-Herzegovina	590	Ammo Ship	57	56	Ammo Carrier	60	8	9	0	8	7	Ship	90	2	0	99	6	92	12	120	0	0	0	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	41245	\N	24035	2144
13	USMC	28	Jeep TOW	13	52	Wheeled SP-ATGM	50	2	3	24	0	3	A/T Wheel	92	0	0	10	1	76	12	85	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	5913	1669
57	Bosnia-Herzegovina	591	Ammo Truck	57	56	Ammo Carrier	24	4	2	15	0	2	Wheel	10	0	0	13	3	92	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	41071	\N	24036	1355
57	Bosnia-Herzegovina	592	Ammo Carrier	57	56	Ammo Carrier	37	3	2	22	2	4	Track	40	1	0	10	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	24037	2357
57	Bosnia-Herzegovina	593	Ammo Dump	57	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	24038	2399
49	Cuba	40	Truck	49	27	Medium Truck	13	4	3	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	20908	2156
57	Bosnia-Herzegovina	594	Ammo Bunker	57	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	3	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	24039	2400
57	Bosnia-Herzegovina	595	Ammo Container	57	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	24040	2279
58	Cambodia	1	****Cambodia***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65142	\N	24041	2279
49	Cuba	561	Wagon	49	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	21229	2196
58	Cambodia	2	**2/48-12/120**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24042	2279
14	China	134	Mi-171	14	53	Helicopter	148	4	3	83	0	0	Default	90	4	132	100	1	96	12	120	0	0	20	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	6768	2384
58	Cambodia	3	Type 94 Te-Ke	58	59	MBT	15	1	2	14	0	4	Track	11	3	0	10	1	46	12	47	0	0	0	0	9	0	0	245	7.7 Type 97 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2205	45000	\N	24043	1911
58	Cambodia	4	Type 89 Yi-Go	58	59	MBT	24	3	5	9	0	4	Track	11	3	6	10	1	46	12	49	0	0	0	0	8	0	0	81	57mm Type 97	65	35	5	0	0	0	\N	0	0	0	224	6.5 Type 91 TMG	120	0	0	225	6.5 Type 91 BMG	120	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2206	52850	\N	24044	492
14	China	459	Y-8	14	61	Transport Aircraft	60	5	4	8	0	0	Default	90	0	240	0	1	80	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	7040	2274
58	Cambodia	5	Type 95 Ha-Go	58	59	MBT	25	2	3	16	0	4	Track	11	2	0	10	1	46	12	49	1	0	0	0	8	0	1	77	37mm Type 98	65	50	0	0	0	0	\N	0	0	0	243	7.7 Type 98 CMG	120	0	0	244	7.7 Type 97 BMG	120	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1802	764	\N	24045	492
53	Switzerland	72	PAL BB65 Bantam	53	2	Inf-AT	32	1	3	5	0	0	Default	40	0	0	0	1	65	12	92	0	0	0	0	6	0	0	143	Bantam	0	0	4	0	0	7	Sturmgewehr 57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25058	\N	22293	1424
58	Cambodia	6	Renault R-35	58	59	MBT	23	2	2	8	0	4	Track	11	0	5	10	1	46	12	57	0	0	0	0	8	0	0	246	37mm SA18 m.37	70	0	0	30	0	68	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	448	23051	\N	24046	1615
53	Switzerland	606	Kdo Piranha 6x6	53	57	FO Vehicle	336	4	2	36	3	3	A/T Wheel	92	6	104	10	1	108	12	120	40	5	50	2	9	15	22	228	12.7 Mg93 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	25000	\N	22571	1723
58	Cambodia	7	Hotchkiss H-39	58	59	MBT	29	2	2	14	0	4	Track	21	3	5	10	1	48	12	57	2	0	0	0	8	0	1	242	37mm SA37 M.39	70	30	0	0	0	68	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	64526	\N	24047	1533
17	Iraq	390	Truck FO	17	57	FO Vehicle	72	3	4	18	0	2	Wheel	91	0	4	12	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2067	\N	8298	1834
17	Iraq	606	M113A3	17	25	APC (Track)	33	3	2	22	2	4	Track	90	4	111	10	1	105	12	120	0	0	0	1	9	0	0	29	.50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2037	12060	\N	8460	2029
18	India	45	SA-8b Gecko	18	30	SP SAM	193	6	3	27	3	3	A/T Wheel	92	5	0	20	1	76	12	105	100	0	30	0	2	6	8	139	9M33 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	8594	2370
18	India	68	Heavy Truck	18	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	8610	2194
58	Cambodia	9	AMX-13	58	59	MBT	62	3	3	20	0	4	Track	32	3	6	14	1	58	12	67	10	0	0	1	7	0	8	96	75mm CN SA50	12	25	0	0	0	67	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	24048	1454
58	Cambodia	10	AMX-13	58	59	MBT	62	3	3	20	0	4	Track	31	3	6	14	1	68	12	93	10	0	0	1	7	0	8	96	75mm CN SA50	12	25	0	0	0	67	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	24049	1454
19	N Korea	1	**North Korea**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65107	\N	8979	2279
58	Cambodia	16	PT-76	58	59	MBT	50	3	3	15	4	4	Track	41	3	6	10	1	77	12	93	5	0	0	0	7	0	5	86	76mm D56T	20	10	5	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	11104	\N	24050	1333
19	N Korea	200	Shelter Bunker	19	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	9104	1
58	Cambodia	17	PT-76B	58	59	MBT	61	3	3	15	4	4	Track	51	3	6	10	1	94	12	120	5	2	0	0	7	0	5	87	76mm D56TS	20	10	5	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1619	11104	\N	24051	1333
58	Cambodia	19	T-34/85 M1947	58	59	MBT	57	5	5	18	0	4	Track	41	3	13	24	6	70	12	84	3	0	0	0	7	0	4	85	85mm D44 Gun	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	24052	441
19	N Korea	460	SU-76	19	39	SP Gun	25	3	4	15	0	4	Track	30	3	0	10	2	48	12	81	2	0	0	0	7	0	2	88	76mm ZiS-3 Gun	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	9256	1416
20	S Korea	46	M16	20	22	SP Flak	25	3	4	24	0	4	Track	92	3	0	10	1	51	12	60	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	9422	1831
20	S Korea	147	F-5F	20	44	Fighter-Bomber	135	4	1	11	0	0	Default	91	6	0	0	1	77	12	100	15	0	0	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	211	AGM65D Maverick	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1183	23542	\N	9496	1961
20	S Korea	199	Jeep FO	20	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	4	10	9	48	12	105	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	9541	1834
58	Cambodia	21	T-54B	58	59	MBT	89	4	4	16	0	4	Track	42	4	13	27	1	77	12	99	5	2	20	0	6	0	6	91	100mm D10T Yu65	20	14	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	24053	644
21	Taiwan	116	OH-58D	21	203	Attack Helicopter	229	3	2	78	0	0	Default	93	3	0	100	7	93	12	120	5	5	40	0	9	2	5	133	Stinger SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	9009	\N	9802	2327
21	Taiwan	188	LST	21	41	Landing Barge	68	10	12	0	8	0	Default	91	6	254	102	1	99	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	80	0	0	0	128	236	20mm AA Gun	80	0	128	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	9860	2186
58	Cambodia	22	T-54B	58	59	MBT	94	4	4	16	0	4	Track	51	4	13	27	1	99	12	120	5	2	20	0	6	0	6	92	100mm D10T Yu98	16	9	6	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	24054	644
58	Cambodia	24	T-55A	58	59	MBT	96	4	4	18	0	4	Track	51	4	13	27	1	94	12	98	5	2	20	0	6	0	6	91	100mm D10T Yu65	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2662	11121	\N	24055	1249
58	Cambodia	25	T-55A	58	59	MBT	98	4	4	18	0	4	Track	51	4	13	27	1	99	12	110	5	2	20	0	6	0	6	92	100mm D10T Yu98	19	12	6	6	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2662	11121	\N	24056	1249
24	ARVN	27	Bulldozer	24	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	10859	2320
24	ARVN	114	PBR	24	199	Patrol Boat	65	3	6	0	15	7	Ship	90	6	13	101	6	68	4	75	2	2	0	0	9	0	2	62	.50 Twin TMG	120	0	0	0	208	62	.50 Twin TMG	120	0	208	0	\N	0	0	0	55	.50 M2 AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	10922	369
58	Cambodia	26	T-55AM1	58	59	MBT	147	4	4	18	0	4	Track	62	4	13	27	1	94	12	98	10	2	20	0	6	0	22	91	100mm D10T Yu65	19	15	9	0	0	63	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	21	8	6	25	16	6	4	21	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11146	\N	24057	1167
25	Pakistan	550	Morris Quad GT	25	180	Artillery Prime Mover	13	3	3	15	0	3	A/T Wheel	62	4	116	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	11508	2312
25	Pakistan	900	NEW MISC UNITS	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	11537	2279
58	Cambodia	27	T-55AM1	58	59	MBT	149	4	4	18	0	4	Track	62	4	13	27	1	99	12	120	10	2	20	0	6	0	22	92	100mm D10T Yu98	19	9	9	6	0	63	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	21	8	6	25	16	6	4	21	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11146	\N	24058	1167
58	Cambodia	30	Type 59	58	59	MBT	81	4	4	16	0	4	Track	50	4	13	27	1	71	12	115	3	0	15	0	6	0	6	100	100mm T59 Gun	16	12	6	0	210	231	7.62mm T57 CMG	120	0	0	230	12.7mm T54 AAMG	90	0	210	232	7.62mm T57 BMG	120	0	208	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	24059	563
26	Afghanistan	220	Bulldozer	26	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	11684	2320
58	Cambodia	31	Type 59-Ib	58	59	MBT	144	4	4	18	0	4	Track	61	4	13	27	1	90	12	120	10	1	20	0	6	0	22	101	100mm T69 Gun	20	12	9	3	0	231	7.62mm T57 CMG	120	0	0	230	12.7mm T54 AAMG	90	0	0	232	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1601	14003	\N	24060	721
58	Cambodia	41	M16	58	22	SP Flak	25	3	4	24	0	4	Track	30	3	0	10	1	46	12	84	2	0	0	0	9	0	2	247	50-Cal M55 Quad	74	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	44086	\N	24061	1831
58	Cambodia	43	BTR-40A	58	22	SP Flak	20	3	3	22	0	3	A/T Wheel	32	4	0	10	1	84	12	120	2	0	0	0	9	0	1	51	14.5mm (2) AAMG	60	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	24062	1790
58	Cambodia	45	Type 85 SPAA	58	22	SP Flak	55	5	6	23	2	4	Track	60	4	0	21	1	98	12	120	10	0	0	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2682	11042	\N	24063	1905
58	Cambodia	50	M113	58	25	APC (Track)	28	3	2	20	2	4	Track	62	4	111	10	1	63	12	79	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	64537	\N	24064	2071
29	Norway	337	Jeep/12.7mm	29	32	Scout Vehicle	14	2	3	24	0	3	A/T Wheel	90	0	104	10	1	51	12	86	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	50	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	12938	1919
58	Cambodia	51	M113A1	58	25	APC (Track)	28	3	2	20	2	4	Track	62	4	111	10	1	71	12	120	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	64537	\N	24065	2071
58	Cambodia	52	BTR-50P	58	25	APC (Track)	29	4	4	16	4	4	Track	51	4	114	12	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2066	11057	\N	24066	1650
58	Cambodia	53	BTR-50PK	58	25	APC (Track)	29	4	2	16	4	4	Track	61	4	112	12	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2074	11057	\N	24067	2111
58	Cambodia	55	Armoured Truck	58	23	APC (Wheel)	20	4	3	16	0	2	Wheel	21	2	112	12	1	46	12	63	0	0	0	0	9	0	0	235	Mounted 7.7 MG	120	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	848	65510	\N	24068	1955
58	Cambodia	56	Type 56	58	23	APC (Wheel)	19	4	2	22	0	3	A/T Wheel	32	4	115	10	1	62	12	83	0	0	0	0	9	0	0	230	12.7mm T54 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	176	11056	\N	24069	2034
58	Cambodia	58	BTR-60P	58	23	APC (Wheel)	29	4	2	28	4	3	A/T Wheel	42	4	116	10	1	84	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	210	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	24070	1610
31	Greece	222	Scouts	31	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	76	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13690	1197
58	Cambodia	59	BTR-60PB	58	23	APC (Wheel)	43	4	2	28	0	3	A/T Wheel	61	4	114	10	1	88	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	0	64	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	24071	1648
32	Turkey	193	Heavy Truck	32	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	6069	\N	14080	2194
58	Cambodia	60	OT-64A	58	23	APC (Wheel)	33	4	2	34	3	3	A/T Wheel	51	4	115	10	1	94	12	120	0	0	20	0	6	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2057	9126	\N	24072	2068
58	Cambodia	62	Truck	58	23	APC (Wheel)	11	4	2	18	0	2	Wheel	13	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	24073	2156
71	Indonesia	341	Rapier	71	16	Area SAM	164	2	5	0	0	0	Default	90	0	0	5	1	85	12	120	105	0	0	0	4	6	0	135	Rapier SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	8023	\N	28665	2377
58	Cambodia	63	2&1/2-Ton AAMG	58	23	APC (Wheel)	19	4	2	18	0	3	A/T Wheel	33	0	126	10	1	58	12	75	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	24074	1957
33	Spain	188	Light Truck	33	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	14566	2157
33	Spain	323	81mm Mortar	33	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	81mm 81L Mortar	50	0	0	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	14673	1029
58	Cambodia	68	57mm M18A1 RCL	58	208	Inf-RR Team	11	0	3	6	0	0	Default	40	0	0	0	1	48	12	79	0	0	0	0	8	0	0	43	57mm M18A1 RCL	4	0	8	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	24075	1313
74	Malaysia	60	Bronco	74	26	Utility Vehicle	94	2	2	16	2	4	Track	91	0	110	12	1	100	12	120	0	0	40	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	36840	\N	29545	2237
34	Italy	493	EM CH-47D ETM-1	34	205	Heavy Helicopter	111	4	3	100	0	0	Default	92	4	244	100	1	70	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	773	8063	\N	15258	2345
58	Cambodia	70	75mm T56 RCL	58	208	Inf-RR Team	13	0	4	6	0	0	Default	20	0	0	0	1	63	12	89	0	0	0	0	7	0	0	48	75mm Tp 56 RCL	4	0	8	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	24076	1311
58	Cambodia	71	75mm T56 RCL	58	208	Inf-RR Team	13	0	4	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	7	0	0	48	75mm Tp 56 RCL	4	0	8	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	24077	1311
36	E Germany	951	MiG-21PFM	36	44	Fighter-Bomber	81	4	1	22	0	0	Default	92	4	0	0	1	64	12	89	10	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	193	PB-250 HD Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	16049	2060
58	Cambodia	74	2x60mm Mortars	58	153	Light Mortar	20	1	6	3	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	8	0	0	41	60mm M35 Mortar	60	0	0	0	0	41	60mm M35 Mortar	60	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	24078	586
58	Cambodia	75	2x60mm Mortars	58	153	Light Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	53	12	89	0	0	0	0	8	0	0	226	60mm M2 Mortar	60	0	0	0	0	226	60mm M2 Mortar	60	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	24079	586
58	Cambodia	76	2x60mm Mortars	58	153	Light Mortar	20	1	6	3	0	0	Default	91	0	0	0	1	68	12	120	0	0	0	0	8	0	0	39	60mm 63 Mortar	60	0	0	0	0	39	60mm 63 Mortar	60	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	24080	586
58	Cambodia	77	2x81mm Mortars	58	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	7	0	0	42	81mm 27/31 Mrtr	50	0	0	0	0	42	81mm 27/31 Mrtr	50	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	24081	665
38	Hungary	185	AN-2 Ptrl Boat	38	197	Rivercraft	40	15	4	0	8	7	Ship	90	6	230	101	1	55	12	120	0	0	0	0	6	0	0	56	14.5 KPV AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1101	23515	\N	16680	2189
38	Hungary	388	Yak-9B	38	50	Air OP Aircraft	56	3	1	2	0	0	Default	90	3	0	0	1	46	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	14022	\N	16799	2396
38	Hungary	427	Dodge T214 WC53	38	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	50	0	108	10	1	49	12	59	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	9047	\N	16825	2040
40	Libya	140	Fouga CM-170	40	44	Fighter-Bomber	56	3	1	9	0	0	Default	91	4	0	0	1	71	12	97	15	0	0	0	9	0	0	178	7.62mm MG	12	2	0	0	0	212	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1125	41066	\N	17342	1942
58	Cambodia	78	2x81mm Mortars	58	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	1	61	12	89	0	0	0	0	7	0	0	227	81mm M1 Mortar	50	0	0	0	0	227	81mm M1 Mortar	50	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	24082	664
40	Libya	596	Prime Mover	40	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	61	1	126	12	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1989	12061	\N	17647	2154
58	Cambodia	79	2x82mm Mortars	58	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	1	66	12	120	0	0	0	0	7	0	0	40	82mm T53 Mortar	50	0	0	0	0	40	82mm T53 Mortar	50	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	24083	624
58	Cambodia	81	50-Cal AAMG	58	8	Flak	15	1	4	2	0	0	Default	32	0	0	1	1	46	12	79	1	0	0	0	9	0	1	70	.50 cal M2 AAMG	90	0	0	0	208	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	24084	792
42	Green	1	*****Green*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	210	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65126	\N	18133	2279
58	Cambodia	82	ZPU-1 AAMG	58	8	Flak	13	1	4	1	0	0	Default	31	0	0	2	1	61	12	110	1	0	0	0	9	0	0	47	14.5 ZPU-1 AAMG	60	0	0	0	0	237	M1 Carbine	60	0	208	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	24085	911
85	Peru	509	Wagon	85	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	32599	2196
42	Green	85	M16 MGMC	42	22	SP Flak	27	3	4	24	0	4	Track	90	3	0	10	1	46	12	120	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	18195	1831
58	Cambodia	83	Type 58 AAMG	58	8	Flak	16	1	4	1	0	0	Default	32	0	0	2	1	63	12	120	2	0	0	0	9	0	1	51	14.5mm (2) AAMG	60	0	0	0	0	237	M1 Carbine	60	0	208	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	24086	870
58	Cambodia	84	Type 56 AAMG	58	8	Flak	18	1	4	1	0	0	Default	31	0	0	3	1	80	12	120	3	0	0	0	9	0	1	55	14.5mm (4) AAMG	60	0	0	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	24087	870
58	Cambodia	85	Type 98 AA-Gun	58	8	Flak	16	1	6	1	0	0	Default	31	0	0	2	1	46	12	62	2	0	0	0	9	0	1	236	20mm AA Gun	35	10	0	0	0	6	M1/M3 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	14088	\N	24088	1113
58	Cambodia	86	Type 55 AA-Gun	58	8	Flak	37	2	8	0	0	0	Default	31	0	0	4	1	61	12	120	10	0	0	0	9	0	6	57	37mm T55 AAG	35	5	0	0	0	6	M1/M3 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	24089	1152
87	Bulgaria	133	Mi-4 Hound	87	53	Helicopter	43	4	2	64	0	0	Default	90	4	112	100	1	57	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	32938	2347
42	Green	615	Civilian Helo	42	53	Helicopter	47	3	2	68	0	0	Default	93	4	112	100	1	66	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	296	7036	\N	18594	2347
43	Red	555	T-55	43	59	MBT	89	4	4	18	0	4	Track	41	4	13	27	1	61	12	109	5	2	20	0	6	0	6	91	100mm D10TG 60	22	18	3	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	52658	\N	19013	1370
58	Cambodia	87	57mm AA-Gun	58	8	Flak	34	3	7	0	0	0	Default	32	0	0	3	1	83	12	120	5	0	0	0	9	0	6	58	57mm M1950 AAG	35	5	0	0	0	9	vz.25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	24090	1140
44	W Germany	185	Patriot SAM	44	16	Area SAM	243	6	2	0	0	0	Default	91	0	0	20	1	92	12	120	120	0	0	0	2	9	0	138	Patriot SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	44185	\N	19256	2376
44	W Germany	315	PTS-M	44	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	10	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	65382	\N	19365	2310
58	Cambodia	89	75mm Mle 1897	58	9	Field Gun	25	1	6	1	0	0	Default	92	0	0	3	1	46	12	60	0	0	0	0	7	0	0	45	75mm Mle 1897	54	0	6	0	0	229	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	64521	\N	24091	1187
58	Cambodia	90	75mm M8 FG	58	9	Field Gun	22	1	6	0	0	0	Default	92	0	0	3	1	58	12	79	0	0	0	0	7	0	0	88	75mm M8 FH	54	0	6	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7088	\N	24092	1187
58	Cambodia	91	76mm T54 FG	58	9	Field Gun	22	1	6	0	0	0	Default	91	0	0	3	1	61	12	120	0	0	0	0	7	0	0	90	76.2mm T54 FG	70	0	0	0	0	26	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	24093	1108
58	Cambodia	92	105mm M2 FH	58	9	Field Gun	25	1	8	0	0	0	Default	92	0	0	3	1	46	12	79	0	0	0	0	6	0	0	106	105mm M2 FH	40	0	0	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	7088	\N	24094	1026
58	Cambodia	94	122mm M31/37 FH	58	9	Field Gun	32	2	8	0	0	0	Default	91	0	0	4	1	81	12	120	0	0	0	0	6	0	0	112	122mm M31/37 FH	36	0	4	0	0	26	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	24095	1064
58	Cambodia	95	122mm D30 FH	58	9	Field Gun	36	2	7	0	0	0	Default	91	0	0	4	1	83	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	36	0	4	0	0	26	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	24096	1062
58	Cambodia	96	122mm T60 FG	58	9	Field Gun	31	2	7	0	0	0	Default	92	0	0	4	1	63	12	120	0	0	0	0	6	0	0	113	122mm T60 FG	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	24097	1064
58	Cambodia	98	130mm T59 FG	58	9	Field Gun	30	2	8	0	0	0	Default	91	0	0	3	1	68	12	120	0	0	0	0	5	0	0	115	130mm 59-1 FG	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	24098	1023
58	Cambodia	100	152mm T54 FG	58	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	68	12	120	0	0	0	0	5	0	0	111	152mm T54 FH	40	0	0	0	0	26	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	24099	984
58	Cambodia	102	155mm M114 FH	58	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	98	12	120	0	0	0	0	4	0	0	116	155mm M114 FH	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	24100	866
58	Cambodia	105	Alouette II	58	204	Light Helicopter	90	2	1	67	0	0	Default	92	2	104	100	1	60	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6484	\N	24101	2348
58	Cambodia	107	Mil Mi-1	58	204	Light Helicopter	90	3	1	76	0	0	Default	90	1	103	100	1	63	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	24102	2348
58	Cambodia	109	Bell 47 Sioux	58	204	Light Helicopter	83	2	1	65	0	0	Default	90	1	2	100	1	77	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	6114	\N	24103	2388
45	Argentina	630	M1025 HMMWV	45	32	Scout Vehicle	13	2	2	27	0	3	A/T Wheel	90	0	106	10	1	93	12	120	0	0	0	0	9	0	0	54	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	20004	1877
46	Austria	240	Sturmboot	46	46	LCG	17	2	2	0	9	0	Default	0	0	13	1	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	25038	\N	20217	2317
46	Austria	599	Wagon	46	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	20262	2196
58	Cambodia	111	AS-365	58	204	Light Helicopter	134	3	2	95	0	0	Default	91	4	107	100	1	96	12	120	0	4	10	0	9	1	0	171	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	9164	\N	24104	2300
58	Cambodia	115	UH-1D	58	53	Helicopter	56	3	2	68	0	0	Default	92	4	112	100	1	70	12	84	0	3	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	206	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	24105	2347
58	Cambodia	116	UH-1D+	58	53	Helicopter	57	3	2	68	0	0	Default	92	4	112	100	1	70	12	84	0	3	0	0	9	0	0	179	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	24106	2262
58	Cambodia	118	UH-1H+	58	53	Helicopter	61	3	2	68	0	0	Default	92	4	114	100	1	70	12	84	0	3	10	0	9	0	0	179	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	24108	2301
48	Brazil	306	Xingo BT-25	48	26	Utility Vehicle	8	2	2	26	0	3	A/T Wheel	10	0	106	10	1	76	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	65031	\N	20726	2040
58	Cambodia	120	H-19	58	53	Helicopter	37	3	2	60	0	0	Default	91	2	10	100	1	63	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	24109	2388
49	Cuba	197	MiG-21F	49	62	Level Bomber	63	4	1	22	0	0	Default	92	4	0	0	1	63	5	63	0	0	0	0	9	1	0	197	500kg Bomb	2	0	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	11141	\N	21000	2137
50	Algeria	1	****Algeria****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65134	\N	21258	2279
50	Algeria	194	MiG-19	50	44	Fighter-Bomber	64	4	1	14	0	0	Default	91	4	0	0	1	81	12	94	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	194	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	21371	2060
51	Slovakia	246	Assault Boat	51	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25061	\N	21784	2317
58	Cambodia	121	H-34	58	53	Helicopter	45	4	2	67	0	0	Default	92	3	116	100	1	66	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	24110	2347
58	Cambodia	123	AS-350	58	53	Helicopter	99	3	2	93	0	0	Default	91	4	124	100	1	96	12	120	0	4	10	0	9	0	0	171	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	24111	2302
58	Cambodia	125	Mil Mi-4	58	53	Helicopter	53	4	2	70	0	0	Default	91	4	112	100	1	63	12	85	0	2	0	0	9	0	0	174	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	24112	2262
58	Cambodia	126	Mil Mi-8T	58	53	Helicopter	87	4	3	87	0	0	Default	90	4	132	100	1	80	12	120	0	4	20	0	9	0	0	185	2x 57mm S-5	8	0	0	0	0	185	2x 57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	24113	2342
58	Cambodia	127	Mil Mi-17H	58	53	Helicopter	119	4	3	83	0	0	Default	90	4	136	100	1	89	12	120	0	4	20	0	9	2	0	185	2x 57mm S-5	16	0	0	0	0	185	2x 57mm S-5	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	24114	2382
58	Cambodia	130	Toyo FD-25	58	44	Fighter-Bomber	21	2	1	3	0	0	Default	91	2	0	0	1	54	12	61	5	0	0	0	9	0	0	173	7.5mm MG	8	1	0	0	0	190	110lb Bomb	1	0	221	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2770	9140	\N	24115	1902
58	Cambodia	132	MiG-15	58	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	63	12	71	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	193	110lb Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11131	\N	24116	1695
58	Cambodia	133	MiG-15bis	58	44	Fighter-Bomber	63	4	1	11	0	0	Default	92	4	0	0	1	66	12	67	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11131	\N	24117	1849
58	Cambodia	135	MiG-17F	58	44	Fighter-Bomber	56	4	1	12	0	0	Default	91	4	0	0	1	63	12	77	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2810	11132	\N	24118	1849
58	Cambodia	137	MiG-21MF	58	44	Fighter-Bomber	76	4	1	22	0	0	Default	92	4	0	0	1	87	12	98	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	41219	\N	24119	1769
58	Cambodia	138	MiG-21bis	58	44	Fighter-Bomber	87	4	1	22	0	0	Default	91	4	0	0	1	86	12	100	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	196	250kg Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	41219	\N	24120	1814
58	Cambodia	139	MiG-21PF	58	44	Fighter-Bomber	80	4	1	22	0	0	Default	92	4	0	0	1	91	12	98	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	41219	\N	24121	2060
58	Cambodia	140	MiG-21-2000	58	44	Fighter-Bomber	117	4	1	22	0	0	Default	91	4	0	0	1	100	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	165	Kh-23 Kerry	2	0	0	221	BLU-23/B Napalm	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	41219	\N	24122	2003
58	Cambodia	141	SAF J-2	58	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	64	12	74	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	194	100kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	24123	1740
58	Cambodia	142	SAF J-4	58	44	Fighter-Bomber	61	4	1	11	0	0	Default	91	4	0	0	1	64	12	84	5	0	0	0	9	0	0	181	23mm NS-23	6	3	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	24124	1929
58	Cambodia	143	SAF J-5	58	44	Fighter-Bomber	51	4	1	11	0	0	Default	91	4	0	0	1	64	12	84	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	195	125kg Bomb	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	24125	1740
58	Cambodia	144	SAF J-6 Xin	58	44	Fighter-Bomber	70	4	1	15	0	0	Default	92	4	0	0	1	76	12	98	10	0	0	0	9	0	0	183	30mm Type 30-1	5	3	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	24126	1769
58	Cambodia	146	CM-170	58	44	Fighter-Bomber	69	3	1	9	0	0	Default	91	4	0	0	1	61	12	81	15	0	0	0	9	0	0	172	7.62mm MG	12	2	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1125	41066	\N	24127	1736
58	Cambodia	147	Yak-11	58	44	Fighter-Bomber	55	3	1	6	0	0	Default	91	4	0	0	1	86	12	120	15	0	0	0	9	0	0	172	7.62mm MG	20	1	0	0	0	193	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	505	45363	\N	24128	1942
58	Cambodia	149	MS-733 Alcyon	58	44	Fighter-Bomber	62	3	2	7	0	0	Default	91	3	0	0	1	55	12	71	10	0	0	0	9	0	0	173	7.5mm MG	10	4	0	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2845	12124	\N	24129	1981
58	Cambodia	151	AT-6G Texan	58	44	Fighter-Bomber	59	3	1	6	0	0	Default	92	3	0	0	1	58	12	73	9	0	0	0	9	0	0	170	.50 cal MG	20	2	0	0	0	194	100kg Bomb	2	0	0	0	\N	0	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	24130	1981
58	Cambodia	152	AT-6G Texan	58	44	Fighter-Bomber	59	3	1	6	0	0	Default	92	3	0	0	1	58	12	73	9	0	0	0	9	0	0	170	.50 cal MG	20	2	0	0	0	221	BLU-23/B Napalm	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	24131	1981
58	Cambodia	153	T-28D Nomad	58	44	Fighter-Bomber	73	3	1	6	0	0	Default	92	3	0	0	8	62	3	70	10	0	0	0	9	0	0	170	.50 cal MG	10	2	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	24132	1980
58	Cambodia	154	T-28D Nomad	58	44	Fighter-Bomber	84	3	1	6	0	0	Default	92	3	0	0	4	70	1	71	10	0	0	0	9	0	0	170	.50 cal MG	10	2	0	0	0	189	4x 2.75in FFAR	6	0	0	197	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	24133	1857
58	Cambodia	155	T-28D Nomad	58	44	Fighter-Bomber	81	3	1	6	0	0	Default	92	3	0	0	4	70	1	71	10	0	0	0	9	0	0	170	.50 cal MG	10	2	0	0	0	189	4x 2.75in FFAR	6	0	0	219	BLU-1/B Napalm	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	24134	1857
58	Cambodia	156	T-28D Nomad	58	44	Fighter-Bomber	100	3	1	6	0	0	Default	92	3	0	0	12	71	4	75	10	0	0	0	9	0	0	170	.50 cal MG	10	2	0	0	0	188	2x 5in HVAR RAM	5	0	0	188	2x 5in HVAR RAM	5	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	24135	1776
58	Cambodia	157	T-28D Nomad	58	44	Fighter-Bomber	77	3	1	6	0	0	Default	92	3	0	0	12	71	12	87	10	0	0	0	9	0	0	170	.50 cal MG	10	2	0	0	0	197	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	24136	1980
58	Cambodia	158	T-28D Nomad	58	44	Fighter-Bomber	71	3	1	6	0	0	Default	92	3	0	0	12	71	12	87	10	0	0	0	9	0	0	170	.50 cal MG	10	2	0	0	0	219	BLU-1/B Napalm	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	24137	1981
58	Cambodia	159	T-28D Nomad	58	44	Fighter-Bomber	72	3	1	6	0	0	Default	92	3	0	0	12	71	4	75	10	0	0	0	9	0	0	170	.50 cal MG	10	2	0	0	0	218	CBU-55/A FAE	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	24138	1981
58	Cambodia	160	A-1E Skyraider	58	44	Fighter-Bomber	95	4	2	6	0	0	Default	90	4	0	0	1	65	12	70	15	0	0	0	9	0	0	180	20mm M3 Hispano	14	4	0	0	0	196	250kg Bomb	4	0	0	195	125kg Bomb	4	0	0	221	BLU-23/B Napalm	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1102	12147	\N	24139	1932
58	Cambodia	161	A-1N Skyraider	58	44	Fighter-Bomber	95	4	3	6	0	0	Default	91	4	0	0	1	63	12	68	15	0	0	0	9	0	0	180	20mm M3 Hispano	14	4	0	0	0	196	250kg Bomb	4	0	0	221	BLU-23/B Napalm	4	0	0	195	125kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1102	12147	\N	24140	1932
58	Cambodia	163	AT-37B Tweet	58	44	Fighter-Bomber	67	4	1	9	0	0	Default	91	4	0	0	1	76	12	105	10	0	0	0	9	0	0	186	4x 57mm S-5	8	0	0	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	3130	32840	\N	24141	1902
58	Cambodia	164	AT-37B Tweet	58	44	Fighter-Bomber	54	4	1	9	0	0	Default	92	4	0	0	1	85	12	120	10	0	0	0	9	0	0	221	BLU-23/B Napalm	2	0	0	0	0	221	BLU-23/B Napalm	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	3130	32840	\N	24142	1981
58	Cambodia	166	AU-24A Helio	58	44	Fighter-Bomber	72	2	2	3	0	0	Default	92	2	0	0	1	80	12	100	20	0	20	0	9	1	0	185	2x 57mm S-5	8	0	0	0	0	185	2x 57mm S-5	8	0	0	221	BLU-23/B Napalm	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	43	\N	24143	1698
58	Cambodia	167	AU-24A Helio	58	44	Fighter-Bomber	82	2	2	3	0	0	Default	91	2	0	0	1	80	12	100	20	0	20	0	9	1	0	185	2x 57mm S-5	8	0	0	0	0	199	BL66/B CBU	2	0	0	221	BLU-23/B Napalm	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	43	\N	24144	2171
58	Cambodia	168	L-39ZA	58	44	Fighter-Bomber	70	4	2	9	0	0	Default	91	3	0	0	1	96	12	120	15	0	20	0	9	1	0	182	23mm GSh-23L	3	1	0	0	0	195	125kg Bomb	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9146	\N	24145	2094
58	Cambodia	169	75mm M1897 Pl	58	10	O/M Field Artillery	125	1	18	0	0	0	Default	91	0	0	3	1	46	12	60	0	0	0	0	7	0	0	45	75mm Mle 1897	80	0	0	0	0	45	75mm Mle 1897	80	0	0	45	75mm Mle 1897	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64521	\N	24146	101
58	Cambodia	170	76mm T54 Pl	58	10	O/M Field Artillery	141	1	24	0	0	0	Default	91	0	0	3	1	61	12	120	0	0	0	0	7	0	0	90	76.2mm T54 FG	90	0	0	0	0	90	76.2mm T54 FG	90	0	0	90	76.2mm T54 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	24147	101
58	Cambodia	171	105mm M2 Pl	58	10	O/M Field Artillery	175	1	24	0	0	0	Default	91	0	0	3	1	46	12	79	0	0	0	0	6	0	0	106	105mm M2 FH	90	0	0	0	0	106	105mm M2 FH	90	0	0	106	105mm M2 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	24148	60
58	Cambodia	172	122mm M31/37 Pl	58	10	O/M Field Artillery	187	2	24	0	0	0	Default	91	0	0	0	1	81	12	120	0	0	0	0	6	0	0	112	122mm M31/37 FH	70	0	0	0	0	112	122mm M31/37 FH	70	0	0	112	122mm M31/37 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	24149	58
58	Cambodia	174	122mm D30 Pl	58	155	O/M Medium Artillery	197	2	27	0	0	0	Default	91	0	0	0	1	83	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	24150	17
58	Cambodia	175	122mm T60 Pl	58	155	O/M Medium Artillery	205	2	27	0	0	0	Default	92	0	0	0	1	63	12	120	0	0	0	0	6	0	0	113	122mm T60 FG	80	0	0	0	0	113	122mm T60 FG	80	0	0	113	122mm T60 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	24151	58
58	Cambodia	177	130mm T59 Pl	58	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	68	12	120	0	0	0	0	5	0	0	115	130mm 59-1 FG	70	0	0	0	0	115	130mm 59-1 FG	70	0	0	115	130mm 59-1 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	24152	17
58	Cambodia	178	152mm T54 Pl	58	156	O/M Heavy Artillery	195	3	27	0	0	0	Default	92	0	0	0	1	63	12	120	0	0	0	0	5	0	0	111	152mm T54 FH	60	0	0	0	0	111	152mm T54 FH	60	0	0	111	152mm T54 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	24153	98
58	Cambodia	180	155mm M114 Pl	58	156	O/M Heavy Artillery	239	3	68	0	0	0	Default	90	0	3	0	1	98	12	120	0	0	0	0	4	0	0	116	155mm M114 FH	60	0	0	0	0	116	155mm M114 FH	60	0	0	116	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	24154	138
58	Cambodia	185	Helio AU-24A	58	215	Gunship Aircraft	81	2	3	2	0	0	Default	92	2	0	0	1	80	12	120	15	0	20	0	9	1	8	191	20mm XM197 Gat	45	1	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	43	\N	24155	1719
58	Cambodia	188	Earthen Bunker	58	0	Fortifications	33	1	10	0	0	0	Default	60	3	112	100	1	46	12	80	3	0	0	0	9	0	3	3	MAS 36 Rifle	120	0	0	0	0	3	MAS 36 Rifle	120	0	0	30	FM 24/29 LMG	120	0	0	30	FM 24/29 LMG	120	0	56	6	6	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24156	47
58	Cambodia	189	Earthen Bunker	58	0	Fortifications	37	1	10	0	0	0	Default	60	3	112	100	1	54	12	80	3	0	0	0	9	0	3	29	M1 Rifle	120	0	0	0	0	36	.50 cal M2 HMG	120	0	208	31	BAR	120	0	56	31	BAR	120	0	56	6	6	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24157	7
58	Cambodia	190	Earthen Bunker	58	0	Fortifications	37	1	10	0	0	0	Default	60	3	112	100	1	63	12	120	3	0	0	0	9	0	3	25	Type 53 Rifle	120	0	0	0	0	37	12.7mm T54 HMG	120	0	111	10	7.62mm 56-1 LMG	120	0	0	10	7.62mm 56-1 LMG	120	0	0	6	6	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24158	7
58	Cambodia	191	Earthen Bunker	58	0	Fortifications	41	1	10	0	0	0	Default	60	3	112	100	1	77	12	120	3	0	0	0	9	0	3	28	Type 68 Rifle	120	0	0	0	0	37	12.7mm T54 HMG	120	0	111	79	57mm M1 Gun	40	80	0	10	7.62mm 56-1 LMG	120	0	0	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24159	7
58	Cambodia	192	Earthen Bunker	58	0	Fortifications	45	1	10	0	0	0	Default	60	3	112	100	1	81	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24160	85
58	Cambodia	193	Earthen Bunker	58	0	Fortifications	57	1	10	0	0	0	Default	60	3	112	100	1	84	12	120	3	0	0	0	9	0	3	38	12.7mm DShK HMG	120	0	0	0	111	38	12.7mm DShK HMG	120	0	111	40	82mm T53 Mortar	120	0	0	40	82mm T53 Mortar	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24161	165
58	Cambodia	194	Concrete Bunker	58	0	Fortifications	71	2	13	0	0	0	Default	91	5	124	100	1	46	12	80	5	0	0	0	7	0	5	88	75mm M8 FH	80	0	40	0	0	30	FM 24/29 LMG	120	0	0	30	FM 24/29 LMG	120	0	0	3	MAS 36 Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24162	201
58	Cambodia	195	Concrete Bunker	58	0	Fortifications	72	2	13	0	0	0	Default	91	5	124	100	1	54	12	80	5	0	0	0	7	0	5	73	75mm M8 PH	80	0	40	0	0	36	.50 cal M2 HMG	120	0	208	36	.50 cal M2 HMG	120	0	208	29	M1 Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24163	201
58	Cambodia	196	Concrete Bunker	58	0	Fortifications	80	2	13	0	0	0	Default	91	5	124	100	1	63	12	120	5	0	20	0	7	0	5	89	85mm T56 Gun	40	40	40	0	0	37	12.7mm T54 HMG	120	0	111	34	7.62mm T57 MMG	120	0	0	25	Type 53 Rifle	120	0	0	24	32	48	8	48	56	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24164	241
58	Cambodia	197	Concrete Bunker	58	0	Fortifications	79	2	13	0	0	0	Default	91	5	124	100	1	68	12	120	5	0	20	0	7	0	5	89	85mm T56 Gun	30	30	30	30	0	37	12.7mm T54 HMG	120	0	111	34	7.62mm T57 MMG	120	0	0	122	Shrapnel Mine	8	0	0	30	40	50	8	50	60	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24165	281
58	Cambodia	198	Concrete Bunker	58	0	Fortifications	82	2	13	0	0	0	Default	91	5	124	100	1	82	12	120	5	0	20	0	7	0	5	89	85mm T56 Gun	30	30	30	30	0	38	12.7mm DShK HMG	120	0	111	38	12.7mm DShK HMG	120	0	111	8	AK47 Rifle	120	0	0	30	40	50	10	50	60	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24166	281
58	Cambodia	199	Concrete Bunker	58	0	Fortifications	118	4	13	0	0	0	Default	91	5	124	100	1	81	12	120	5	0	20	0	6	0	5	112	122mm M31/37 FH	80	0	40	0	0	38	12.7mm DShK HMG	120	0	111	38	12.7mm DShK HMG	120	0	111	8	AK47 Rifle	120	0	0	30	40	60	10	60	80	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23497	\N	24167	201
58	Cambodia	200	Shelter Bunker	58	0	Fortifications	40	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	MAS 36 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	24168	1
58	Cambodia	201	Shelter Bunker	58	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	24169	1
58	Cambodia	202	Shelter Bunker	58	0	Fortifications	53	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	24170	1
58	Cambodia	204	Cave	58	0	Fortifications	82	0	13	0	0	0	Default	61	6	136	100	1	90	12	102	6	0	0	0	9	0	6	28	Type 68 Rifle	90	0	0	0	0	37	12.7mm T54 HMG	90	0	111	1	Sniper Rifle	50	0	0	122	Shrapnel Mine	8	0	0	33	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	404	34650	\N	24171	83
58	Cambodia	205	Cave	58	0	Fortifications	83	0	13	0	0	0	Default	61	6	136	100	1	46	12	80	6	0	0	0	9	0	6	3	MAS 36 Rifle	90	0	0	0	0	36	.50 cal M2 HMG	90	0	208	30	FM 24/29 LMG	90	0	0	121	Hand Grenade	39	0	0	33	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	404	34650	\N	24172	164
58	Cambodia	206	Cave	58	0	Fortifications	85	0	13	0	0	0	Default	61	6	136	100	1	62	12	89	6	0	0	0	9	0	6	25	Type 53 Rifle	90	0	0	0	0	37	12.7mm T54 HMG	90	0	111	10	7.62mm 56-1 LMG	90	0	0	1	Sniper Rifle	50	0	0	33	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	24173	44
58	Cambodia	207	Fortified House	58	0	Fortifications	28	6	13	0	0	0	Default	11	2	0	100	1	46	12	80	3	0	0	0	9	0	3	3	MAS 36 Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	30	FM 24/29 LMG	90	0	0	121	Hand Grenade	39	0	0	4	4	6	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3316	25088	\N	24174	223
58	Cambodia	208	Fortified House	58	0	Fortifications	28	6	13	0	0	0	Default	11	2	0	100	1	61	12	120	3	0	0	0	9	0	3	25	Type 53 Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	10	7.62mm 56-1 LMG	90	0	0	121	Hand Grenade	39	0	0	4	4	6	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3317	25088	\N	24175	223
58	Cambodia	209	Marksman	58	45	Sniper	9	0	1	6	1	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	24	Mle 16 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	24176	1277
58	Cambodia	210	Marksman	58	45	Sniper	9	0	1	6	1	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24177	1277
58	Cambodia	211	Marksman	58	45	Sniper	9	0	1	6	1	0	Default	2	0	0	0	2	48	12	120	0	0	0	0	9	0	0	28	Type 68 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24178	1277
58	Cambodia	212	Sniper	58	45	Sniper	11	0	1	6	1	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	24179	1476
58	Cambodia	213	Sniper	58	45	Sniper	27	0	1	6	1	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	24180	1753
58	Cambodia	214	Sniper	58	45	Sniper	44	0	1	6	1	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	24181	1715
79	Ukraine	2	**8/1991 - 2020	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	30864	2279
58	Cambodia	215	Sniper	58	45	Sniper	46	0	1	6	1	0	Default	11	0	0	0	1	70	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24182	1716
58	Cambodia	216	Sniper	58	45	Sniper	48	0	1	6	1	0	Default	21	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24183	1757
58	Cambodia	217	Sniper	58	45	Sniper	51	0	1	6	1	0	Default	31	0	0	0	1	100	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24184	1758
58	Cambodia	218	Sniper	58	45	Sniper	52	0	1	6	1	0	Default	41	0	0	0	1	105	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	24185	1759
58	Cambodia	219	Sniper	58	45	Sniper	57	0	1	6	1	0	Default	51	0	0	0	1	110	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	24186	1760
58	Cambodia	220	Sniper	58	45	Sniper	127	0	1	6	1	0	Default	61	0	0	0	1	115	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	24187	1680
58	Cambodia	221	Zastava L.Truck	58	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	23619	\N	24188	2159
58	Cambodia	222	Light Truck	58	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	65014	\N	24189	2157
58	Cambodia	223	2&1/2-Ton Truck	58	27	Medium Truck	13	4	2	18	0	0	Default	10	0	126	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	24190	2154
58	Cambodia	224	Heavy Truck	58	28	Heavy Truck	16	4	3	15	0	2	Wheel	10	1	132	12	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	24191	2154
58	Cambodia	225	Prime Mover	58	180	Artillery Prime Mover	16	4	4	14	0	2	Wheel	30	1	125	12	2	48	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	24192	2153
58	Cambodia	226	Renault UE	58	26	Utility Vehicle	9	2	2	11	0	4	Track	11	2	106	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45002	\N	24193	2158
58	Cambodia	227	M548	58	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	70	4	75	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	24194	2071
58	Cambodia	229	Ammo Bunker	58	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	24195	2400
58	Cambodia	230	Ammo Truck	58	56	Ammo Carrier	27	4	3	15	0	2	Wheel	50	0	0	12	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	24196	2200
58	Cambodia	231	M548 Ammo Carr	58	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	70	12	120	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	24197	1869
58	Cambodia	232	Ammo Dump	58	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	24198	2399
58	Cambodia	233	M3 Ammo Carrier	58	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	81	0	0	0	0	9	0	0	71	.30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	24199	1911
58	Cambodia	234	Art Observer	58	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	2	48	12	53	0	0	0	0	9	0	0	229	Type 38 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	24200	1240
58	Cambodia	235	Art Observer	58	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	54	12	79	0	0	0	0	9	0	0	234	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	24201	1240
58	Cambodia	236	Art Observer	58	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	9	0	0	27	Type 50 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	24202	1240
58	Cambodia	237	Art Observer	58	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	24203	1360
58	Cambodia	238	Art Observer	58	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	24204	1440
58	Cambodia	241	Headquarters	58	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	9	0	0	6	M1/M3 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23505	\N	24205	1160
58	Cambodia	242	Headquarters	58	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	54	12	63	0	0	0	0	9	0	0	234	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23505	\N	24206	1160
58	Cambodia	243	Headquarters	58	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	64	12	75	0	0	0	0	9	0	0	27	Type 50 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23505	\N	24207	1160
58	Cambodia	244	Headquarters	58	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	76	12	92	0	0	0	0	9	0	0	9	vz.25 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23505	\N	24208	1160
58	Cambodia	245	Headquarters	58	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23505	\N	24209	1160
58	Cambodia	246	Assault Boat	58	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	24210	2317
58	Cambodia	247	Barge	58	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	24211	2269
58	Cambodia	248	Barge Carrier	58	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	24212	2358
58	Cambodia	249	Crew	58	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	24213	1356
58	Cambodia	255	Light Truck FO	58	57	FO Vehicle	73	3	4	20	0	3	A/T Wheel	90	0	4	10	2	48	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	24214	1834
58	Cambodia	256	Land Rover FO	58	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	92	0	2	10	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	24215	2200
58	Cambodia	257	Type 55 FO	58	57	FO Vehicle	74	3	3	27	0	3	A/T Wheel	90	3	2	10	1	61	12	105	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	177	11051	\N	24216	1872
58	Cambodia	260	M132K	58	17	Flame Tank	46	3	4	18	2	4	Track	90	3	0	10	1	68	12	120	0	0	0	0	9	0	0	117	ATO VFT	12	0	0	0	0	70	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	218	12193	\N	24217	856
58	Cambodia	265	Light Truck	58	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	65014	\N	24218	2157
58	Cambodia	269	M113/81	58	38	SP Mortar	37	3	3	20	2	4	Track	90	4	0	10	1	68	12	89	0	0	0	0	7	0	0	42	81mm 27/31 Mrtr	88	0	0	0	0	70	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2065	12060	\N	24219	814
58	Cambodia	270	M21	58	38	SP Mortar	24	3	4	24	0	4	Track	92	3	0	10	1	53	12	75	0	0	0	0	7	0	0	42	81mm 27/31 Mrtr	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	24220	1790
58	Cambodia	271	M21/82	58	38	SP Mortar	25	3	4	24	0	4	Track	92	3	0	10	1	75	12	90	0	0	0	0	7	0	0	40	82mm T53 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	24221	1790
58	Cambodia	272	M106	58	38	SP Mortar	55	3	3	21	2	4	Track	90	4	0	10	1	70	12	89	0	0	0	0	7	0	0	223	107mm M107 Mrtr	88	0	0	0	0	70	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	12060	\N	24222	814
58	Cambodia	273	Carrier M82	58	38	SP Mortar	26	2	6	24	0	3	A/T Wheel	90	4	0	10	1	90	12	120	0	0	0	0	7	0	0	40	82mm T53 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1970	23462	\N	24223	1790
58	Cambodia	275	M8 HMC	58	21	SP Artillery	31	3	4	16	0	4	Track	90	3	0	12	1	46	12	79	0	0	0	0	7	0	0	73	75mm M8 PH	46	0	0	0	0	70	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	6	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1244	24007	\N	24224	894
58	Cambodia	276	75mm SPA Jeep	58	21	SP Artillery	16	3	3	24	0	3	A/T Wheel	90	0	0	10	1	65	12	120	0	0	0	0	7	0	0	240	75mm T56 RCL HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	24225	1315
58	Cambodia	277	Type75 SPA Jeep	58	21	SP Artillery	21	3	3	24	0	3	A/T Wheel	90	0	0	10	1	77	12	120	0	0	0	0	6	0	0	248	105mm T75 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	24226	941
58	Cambodia	278	M27 SPA Jeep	58	21	SP Artillery	20	3	3	24	0	3	A/T Wheel	90	0	0	10	1	60	12	79	0	0	0	0	6	0	0	241	105mm M27 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	24227	941
58	Cambodia	279	B11 SPA Jeep	58	21	SP Artillery	20	3	3	24	0	3	A/T Wheel	90	0	0	10	1	81	12	120	0	0	0	0	6	0	0	22	107mm B11 RCLHE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	24228	941
58	Cambodia	280	M1977	58	21	SP Artillery	37	6	5	27	2	4	Track	90	4	0	15	1	98	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	11013	\N	24229	1019
58	Cambodia	285	Grenadier Team	58	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	79	0	0	0	0	9	0	0	119	Rifle-Grenade	6	0	6	0	0	3	MAS 36 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24230	1313
58	Cambodia	286	Bazooka Team	58	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	46	12	79	0	0	0	0	7	0	0	239	M9A1 Bazooka	0	0	8	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	24231	1352
58	Cambodia	287	Type 56 AT Team	58	2	Inf-AT	12	0	3	6	0	0	Default	22	0	0	0	1	69	12	85	0	0	0	0	7	0	0	15	Type 56 RPG	0	0	6	0	0	234	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	24232	1432
58	Cambodia	288	Type 69 AT Team	58	2	Inf-AT	13	0	3	6	0	0	Default	22	0	0	0	1	76	12	120	0	0	0	0	7	0	0	18	Type 69 RPG	0	0	6	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	24233	1432
58	Cambodia	295	Strela Team	58	29	Infantry SAM	40	0	3	6	0	0	Default	20	0	0	0	1	75	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	27	Type 50 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	24234	1537
58	Cambodia	297	Hong Ying 5 Tm	58	29	Infantry SAM	59	0	2	6	0	0	Default	52	0	0	0	1	88	12	120	0	0	0	0	6	1	0	126	Hong Ying 5	4	0	0	0	0	9	vz.25 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	24235	1577
58	Cambodia	300	Rifle Section	58	1	Infantry	14	1	9	6	0	0	Default	11	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	6	M1/M3 SMG	80	0	0	121	Hand Grenade	18	0	56	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52022	\N	24236	676
58	Cambodia	301	Rifle Section	58	1	Infantry	14	1	9	6	0	0	Default	21	0	0	0	1	56	12	79	0	0	0	0	9	0	0	29	M1 Rifle	80	0	0	0	0	234	MAT 49 SMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52022	\N	24237	676
58	Cambodia	302	Rifle Section	58	1	Infantry	15	1	9	6	0	0	Default	31	0	0	0	1	61	12	98	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	234	MAT 49 SMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52022	\N	24238	676
58	Cambodia	303	Rifle Section	58	1	Infantry	15	1	9	6	0	0	Default	31	0	0	0	1	63	12	98	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52022	\N	24239	676
58	Cambodia	304	Rifle Section	58	1	Infantry	15	1	9	6	0	0	Default	31	0	0	0	1	69	12	99	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52022	\N	24240	676
58	Cambodia	305	Rifle Section	58	1	Infantry	15	1	9	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52022	\N	24241	676
58	Cambodia	306	Rifle Section	58	1	Infantry	15	1	9	6	0	0	Default	31	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	9	vz.25 SMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52022	\N	24242	676
58	Cambodia	307	Rifle Section	58	1	Infantry	15	1	9	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	9	0	0	233	M16A1 Rifle	80	0	0	0	0	9	vz.25 SMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52022	\N	24243	676
58	Cambodia	310	Rifle Section	58	40	Heavy Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	46	12	75	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	30	FM 24/29 LMG	80	0	0	6	M1/M3 SMG	80	0	56	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24244	347
58	Cambodia	311	Rifle Section	58	40	Heavy Infantry	19	1	9	6	0	0	Default	31	0	0	0	1	56	12	79	0	0	0	0	9	0	0	29	M1 Rifle	80	0	0	0	0	31	BAR	80	0	0	234	MAT 49 SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24245	347
58	Cambodia	312	Rifle Section	58	40	Heavy Infantry	19	1	9	6	0	0	Default	41	0	0	0	1	61	12	98	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24246	347
58	Cambodia	313	Rifle Section	58	40	Heavy Infantry	20	1	9	6	0	0	Default	51	0	0	0	1	69	12	95	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	234	MAT 49 SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	24247	347
58	Cambodia	314	Rifle Section	58	40	Heavy Infantry	23	1	9	6	0	0	Default	51	0	0	0	1	75	12	105	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	18	0	0	18	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24248	153
58	Cambodia	315	Rifle Section	58	40	Heavy Infantry	23	1	9	6	0	0	Default	51	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24249	113
58	Cambodia	316	Rifle Section	58	40	Heavy Infantry	23	1	9	6	0	0	Default	51	0	0	0	1	88	12	120	0	0	0	0	9	0	0	233	M16A1 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	24250	113
58	Cambodia	320	Scouts	58	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24251	1237
58	Cambodia	321	Scouts	58	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	56	12	79	0	0	0	0	9	0	0	29	M1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24252	1237
58	Cambodia	322	Scouts	58	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	63	12	89	0	0	0	0	9	0	0	25	Type 53 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24253	1237
58	Cambodia	323	Scouts	58	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	69	12	120	0	0	0	0	9	0	0	7	M14 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	24254	1237
58	Cambodia	324	Scouts	58	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	74	12	120	0	0	0	0	9	0	0	28	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24255	1197
58	Cambodia	325	Scouts	58	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24256	1197
58	Cambodia	330	Engineer Sec	58	20	Engineer	21	1	9	6	0	0	Default	60	0	0	0	1	46	12	56	0	0	0	0	9	0	0	6	M1/M3 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	6	M1/M3 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	24257	520
58	Cambodia	331	Engineer Sec	58	20	Engineer	22	1	9	6	0	0	Default	60	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	118	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24258	158
58	Cambodia	332	Engineer Sec	58	20	Engineer	22	1	9	6	0	0	Default	61	0	0	0	1	56	12	80	0	0	0	0	9	0	0	29	M1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24259	160
58	Cambodia	333	Engineer Sec	58	20	Engineer	21	1	9	6	0	0	Default	62	0	0	0	1	64	12	80	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	234	MAT 49 SMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24260	38
58	Cambodia	334	Engineer Sec	58	20	Engineer	23	1	9	6	0	0	Default	62	0	0	0	6	75	12	120	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	13	7.62mm PKM LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24261	39
58	Cambodia	340	Lt Inf Team	58	51	Light Infantry	13	0	5	6	0	0	Default	21	0	0	0	1	46	12	54	0	0	0	0	9	0	0	6	M1/M3 SMG	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	24262	1117
80	UN	120	UH-1D Huey	80	53	Helicopter	57	3	2	68	0	0	Default	90	4	112	100	1	70	12	90	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	948	9011	\N	31228	2346
58	Cambodia	341	Lt Inf Team	58	51	Light Infantry	15	0	5	6	0	0	Default	31	0	0	0	1	46	12	66	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	6	M1/M3 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24263	716
58	Cambodia	342	Lt Inf Team	58	51	Light Infantry	15	0	5	6	0	0	Default	41	0	0	0	1	56	12	76	0	0	0	0	9	0	0	29	M1 Rifle	80	0	0	0	0	234	MAT 49 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24264	716
58	Cambodia	343	Lt Inf Team	58	51	Light Infantry	16	0	5	6	0	0	Default	51	0	0	0	1	63	12	80	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24265	716
58	Cambodia	344	Lt Inf Team	58	51	Light Infantry	16	0	5	6	0	0	Default	61	0	0	0	1	69	12	99	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	24266	716
58	Cambodia	345	Lt Inf Team	58	51	Light Infantry	16	0	5	6	0	0	Default	61	0	0	0	1	75	12	120	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24267	716
58	Cambodia	346	Lt Inf Team	58	51	Light Infantry	16	0	5	6	0	0	Default	61	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	9	vz.25 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24268	716
58	Cambodia	349	LMG Team	58	65	LMG Section	21	0	4	6	0	0	Default	80	0	0	0	1	46	12	65	0	0	0	0	9	0	0	30	FM 24/29 LMG	80	0	0	0	0	30	FM 24/29 LMG	80	0	56	121	Hand Grenade	8	0	56	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	24269	712
58	Cambodia	350	LMG Team	58	65	LMG Section	21	0	4	6	0	0	Default	72	0	0	0	1	56	12	75	0	0	0	0	9	0	0	31	BAR	80	0	0	0	0	31	BAR	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	24270	712
58	Cambodia	351	LMG Team	58	65	LMG Section	21	0	4	6	0	0	Default	72	0	0	0	1	61	12	90	0	0	0	0	9	0	0	10	7.62mm 56-1 LMG	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	24271	712
58	Cambodia	352	LMG Team	58	65	LMG Section	21	0	4	6	0	0	Default	72	0	0	0	1	84	12	120	0	0	0	0	9	0	0	11	7.62mm RPD LMG	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	24272	712
58	Cambodia	353	LMG Team	58	65	LMG Section	21	0	4	6	0	0	Default	71	0	0	0	1	85	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	24273	712
58	Cambodia	354	LMG Team	58	65	LMG Section	21	0	4	6	0	0	Default	71	0	0	0	1	93	12	120	0	0	0	0	9	0	0	14	5.45mm RPK SAW	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45376	\N	24274	712
58	Cambodia	360	Reserve Section	58	160	Reserve Infantry	14	1	9	6	0	0	Default	11	0	0	0	1	46	12	65	0	0	0	0	9	0	0	238	Type 99 Rifle	80	0	0	0	0	6	M1/M3 SMG	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24275	676
58	Cambodia	361	Reserve Section	58	160	Reserve Infantry	14	1	9	6	0	0	Default	11	0	0	0	1	54	12	80	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	6	M1/M3 SMG	80	0	0	121	Hand Grenade	9	0	56	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24276	676
58	Cambodia	362	Reserve Section	58	160	Reserve Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	62	12	80	0	0	0	0	9	0	0	29	M1 Rifle	80	0	0	0	0	31	BAR	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24277	673
58	Cambodia	363	Reserve Section	58	160	Reserve Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	75	12	101	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24278	673
58	Cambodia	364	Reserve Section	58	160	Reserve Infantry	18	1	9	6	0	0	Default	31	0	0	0	1	92	12	120	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24279	673
58	Cambodia	370	Khmer Rouge	58	78	Partisan Band	18	1	9	6	0	0	Default	21	0	0	0	1	54	12	65	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	30	FM 24/29 LMG	80	0	0	6	M1/M3 SMG	80	0	56	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24280	347
58	Cambodia	371	Khmer Rouge	58	78	Partisan Band	19	1	9	6	0	0	Default	31	0	0	0	1	63	12	69	0	0	0	0	9	0	0	29	M1 Rifle	80	0	0	0	0	31	BAR	80	0	0	234	MAT 49 SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24281	347
58	Cambodia	372	Khmer Rouge	58	78	Partisan Band	19	1	9	6	0	0	Default	41	0	0	0	1	58	12	98	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24282	347
58	Cambodia	373	Khmer Rouge	58	78	Partisan Band	23	1	9	6	0	0	Default	51	0	0	0	1	71	12	99	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	18	0	0	18	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24283	153
58	Cambodia	374	Khmer Rouge	58	78	Partisan Band	23	1	9	6	0	0	Default	61	0	0	0	1	75	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24284	113
58	Cambodia	375	Khmer Rouge	58	78	Partisan Band	23	1	9	6	0	0	Default	61	0	0	0	6	89	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	60	M2 Carl Gustav	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24285	34
58	Cambodia	376	Khmer Rouge	58	78	Partisan Band	23	1	9	6	0	0	Default	61	0	0	0	6	89	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	160	Armbrust 300	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24286	112
58	Cambodia	381	Khmer Rouge	58	76	Partisans	15	0	5	6	0	0	Default	31	0	0	0	1	54	12	66	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	6	M1/M3 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24288	716
58	Cambodia	382	Khmer Rouge	58	76	Partisans	15	0	5	6	0	0	Default	41	0	0	0	1	63	12	69	0	0	0	0	9	0	0	29	M1 Rifle	80	0	0	0	0	234	MAT 49 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24289	716
58	Cambodia	383	Khmer Rouge	58	76	Partisans	16	0	5	6	0	0	Default	51	0	0	0	1	58	12	99	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24290	716
58	Cambodia	384	Khmer Rouge	58	76	Partisans	16	0	5	6	0	0	Default	61	0	0	0	1	71	12	99	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	27	Type 50 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24291	716
58	Cambodia	385	Khmer Rouge	58	76	Partisans	17	0	5	6	0	0	Default	71	0	0	0	1	75	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	9	vz.25 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24292	716
58	Cambodia	390	Grenadiers	58	77	Partisan Support	10	0	2	6	0	0	Default	21	0	0	0	1	54	12	79	0	0	0	0	9	0	0	119	Rifle-Grenade	6	0	6	0	0	3	MAS 36 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24293	1313
58	Cambodia	391	Bazooka	58	77	Partisan Support	13	0	2	6	0	0	Default	20	0	0	0	1	54	12	79	0	0	0	0	7	0	0	239	M9A1 Bazooka	0	0	8	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	24294	1352
58	Cambodia	392	Type 56 ATGL	58	77	Partisan Support	11	0	2	6	0	0	Default	22	0	0	0	1	69	12	85	0	0	0	0	7	0	0	15	Type 56 RPG	0	0	6	0	0	234	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	24295	1432
58	Cambodia	393	Type 69 RPG	58	77	Partisan Support	12	0	2	6	0	0	Default	22	0	0	0	1	76	12	120	0	0	0	0	7	0	0	18	Type 69 RPG	0	0	6	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	24296	1432
58	Cambodia	394	57mm RCL	58	77	Partisan Support	11	0	2	6	0	0	Default	40	0	0	0	1	48	12	79	0	0	0	0	8	0	0	43	57mm M18A1 RCL	4	0	8	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	24297	1312
58	Cambodia	395	75mm RCL	58	77	Partisan Support	10	0	2	6	0	0	Default	20	0	0	0	1	63	12	71	0	0	0	0	7	0	0	48	75mm Tp 56 RCL	4	0	8	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	24298	1312
58	Cambodia	396	75mm RCL	58	77	Partisan Support	10	0	2	6	0	0	Default	20	0	0	0	1	72	12	120	0	0	0	0	7	0	0	48	75mm Tp 56 RCL	4	0	8	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	24299	1312
58	Cambodia	400	Khmer Rouge	58	195	Engineer Support Squad	17	1	6	6	0	0	Default	40	0	0	0	1	54	12	79	0	0	0	0	9	0	0	6	M1/M3 SMG	80	0	0	0	0	121	Hand Grenade	18	0	0	118	Pole Mine	0	3	0	6	M1/M3 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	24300	520
58	Cambodia	401	Khmer Rouge	58	195	Engineer Support Squad	18	1	6	6	0	0	Default	40	0	0	0	1	54	12	62	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	118	Pole Mine	0	3	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24301	160
58	Cambodia	402	Khmer Rouge	58	195	Engineer Support Squad	18	1	6	6	0	0	Default	41	0	0	0	1	63	12	65	0	0	0	0	9	0	0	29	M1 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	118	Pole Mine	0	3	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24302	160
58	Cambodia	403	Khmer Rouge	58	195	Engineer Support Squad	18	1	6	6	0	0	Default	42	0	0	0	1	58	12	80	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	118	Pole Mine	0	3	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24303	160
58	Cambodia	404	Khmer Rouge	58	195	Engineer Support Squad	18	1	6	6	0	0	Default	42	0	0	0	1	71	12	99	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	118	Pole Mine	0	3	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24304	160
58	Cambodia	408	.30 cal MMG (2)	58	194	MG Section	19	0	6	6	0	0	Default	20	0	0	0	1	46	12	84	1	0	0	0	9	0	1	32	.30 cal MMG	90	0	0	0	0	32	.30 cal MMG	90	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	24305	425
58	Cambodia	409	.50 cal HMG (2)	58	194	MG Section	23	1	8	4	0	0	Default	20	0	0	0	1	54	12	84	1	0	0	0	9	0	1	36	.50 cal M2 HMG	90	0	0	0	208	36	.50 cal M2 HMG	90	0	208	237	M1 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	24306	461
58	Cambodia	410	T57 MMG (2)	58	194	MG Section	19	0	6	5	0	0	Default	12	0	0	0	1	63	12	120	1	0	0	0	9	0	1	34	7.62mm T57 MMG	90	0	0	0	0	34	7.62mm T57 MMG	90	0	0	26	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	24307	424
58	Cambodia	411	T54 HMG (2)	58	194	MG Section	23	1	8	4	0	0	Default	20	0	0	0	1	61	12	120	1	0	0	0	9	0	1	37	12.7mm T54 HMG	90	0	0	0	111	37	12.7mm T54 HMG	90	0	111	26	Type 56 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	24308	461
58	Cambodia	412	PKMS MMG (2)	58	194	MG Section	19	0	6	5	0	0	Default	20	0	0	0	1	81	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	26	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	24309	424
58	Cambodia	413	DShK HMG (2)	58	194	MG Section	23	1	8	4	0	0	Default	20	0	0	0	1	81	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	26	Type 56 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	24310	461
58	Cambodia	418	.30 Brwning MMG	58	193	MG Unit	13	0	3	6	0	0	Default	20	0	0	0	1	46	12	84	1	0	0	0	9	0	1	32	.30 cal MMG	90	0	0	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	24311	835
58	Cambodia	419	.50 Brwning HMG	58	193	MG Unit	18	0	4	4	0	0	Default	20	0	0	0	1	54	12	84	1	0	0	0	9	0	1	36	.50 cal M2 HMG	90	0	0	0	208	237	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	24312	792
58	Cambodia	420	7.62mm T57 MMG	58	193	MG Unit	13	0	3	5	0	0	Default	10	0	0	0	1	61	12	120	1	0	0	0	9	0	1	34	7.62mm T57 MMG	90	0	0	0	0	26	Type 56 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	24313	794
58	Cambodia	421	12.7mm T54 HMG	58	193	MG Unit	18	0	4	4	0	0	Default	20	0	0	0	1	61	12	120	1	0	0	0	9	0	1	37	12.7mm T54 HMG	90	0	0	0	111	26	Type 56 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	24314	792
58	Cambodia	422	7.62mm PKMS MMG	58	193	MG Unit	13	0	3	5	0	0	Default	20	0	0	0	1	81	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	26	Type 56 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	24315	794
58	Cambodia	423	12.7mm DShK HMG	58	193	MG Unit	18	0	4	4	0	0	Default	20	0	0	0	1	81	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	26	Type 56 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	24316	792
58	Cambodia	425	81mm Mortar	58	5	Mortar	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	7	0	0	42	81mm 27/31 Mrtr	50	0	0	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	24317	992
58	Cambodia	426	81mm Mortar	58	5	Mortar	19	1	4	2	0	0	Default	90	0	0	0	1	61	12	89	0	0	0	0	7	0	0	227	81mm M1 Mortar	50	0	0	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	24318	1031
58	Cambodia	427	82mm Mortar	58	5	Mortar	18	1	4	2	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	7	0	0	40	82mm T53 Mortar	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	24319	1031
58	Cambodia	430	Malutka Team	58	206	Inf-ATGM Team	42	0	3	6	0	0	Default	20	0	0	0	1	80	12	100	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	28	Type 68 Rifle	60	0	0	18	Type 69 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	24320	1501
58	Cambodia	433	Susang Po Team	58	206	Inf-ATGM Team	49	0	3	6	0	0	Default	20	0	0	0	1	93	12	120	0	0	10	0	4	0	0	155	Susang Po ATGM	0	0	4	0	0	28	Type 68 Rifle	60	0	0	18	Type 69 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	24321	1541
58	Cambodia	439	Militia Section	58	190	Light Militia	11	1	9	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	238	Type 99 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	24322	1076
58	Cambodia	440	Militia Section	58	190	Light Militia	11	1	9	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	24	Mle 16 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	24323	1076
58	Cambodia	441	Militia Section	58	190	Light Militia	11	1	9	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24324	1076
58	Cambodia	442	Militia Section	58	190	Light Militia	11	1	9	6	0	0	Default	1	0	0	0	1	70	12	120	0	0	0	0	9	0	0	25	Type 53 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24325	1076
58	Cambodia	443	Militia Section	58	190	Light Militia	11	1	9	6	0	0	Default	1	0	0	0	1	90	12	120	0	0	0	0	9	0	0	28	Type 68 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24326	1076
58	Cambodia	445	SA-316B	58	203	Attack Helicopter	80	2	2	70	0	0	Default	91	2	0	100	1	64	12	81	2	5	20	0	9	0	2	171	7.62mm NF1 MG	20	0	0	0	0	156	SS-11 ATGM	0	2	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1917	6116	\N	24327	2364
58	Cambodia	447	UH-1G	58	203	Attack Helicopter	75	3	2	68	0	0	Default	90	4	0	100	1	70	12	84	2	5	10	0	9	0	2	179	7.62mm M60 MG	20	0	0	0	0	179	7.62mm M60 MG	20	0	0	187	2x 2.75in FFAR	9	0	0	187	2x 2.75in FFAR	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	950	12114	\N	24328	2285
58	Cambodia	450	Mil Mi-24D	58	203	Attack Helicopter	264	4	4	107	0	0	Default	90	4	108	100	1	85	12	120	15	5	20	0	9	3	12	176	12.7mm (4) YaKB	10	0	0	0	111	151	9M111 Fagot	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11122	\N	24329	2361
58	Cambodia	455	Mil Mi-26	58	205	Heavy Helicopter	192	6	4	98	0	0	Default	91	6	190	100	1	96	12	120	0	4	30	0	9	3	0	175	12.7mm DShK MG	20	0	0	0	111	175	12.7mm DShK MG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	172	11177	\N	24330	2380
58	Cambodia	460	Type75 RCL Jeep	58	39	SP Gun	21	2	4	24	0	3	A/T Wheel	30	0	0	10	1	77	12	120	2	0	0	0	6	0	2	249	105mm T75 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	24331	1591
58	Cambodia	461	M27 RCL Jeep	58	39	SP Gun	17	2	4	24	0	3	A/T Wheel	30	0	0	10	1	58	12	79	2	0	0	0	6	0	2	44	105mm M27 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	24332	1633
58	Cambodia	462	B11 RCL Jeep	58	39	SP Gun	18	2	4	24	0	3	A/T Wheel	30	0	0	10	1	81	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	24333	1592
58	Cambodia	465	Khmer Scouts	58	80	Partisan Scouts	14	0	3	7	0	0	Default	91	0	0	0	1	54	12	63	0	0	0	0	9	0	0	3	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	24334	1237
58	Cambodia	466	Khmer Scouts	58	80	Partisan Scouts	14	0	3	7	0	0	Default	91	0	0	0	1	62	12	69	0	0	0	0	9	0	0	29	M1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24335	1237
58	Cambodia	467	Khmer Scouts	58	80	Partisan Scouts	14	0	3	7	0	0	Default	91	0	0	0	1	58	12	99	0	0	0	0	9	0	0	25	Type 53 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24336	1237
58	Cambodia	468	Khmer Scouts	58	80	Partisan Scouts	14	0	3	7	0	0	Default	91	0	0	0	1	71	12	99	0	0	0	0	9	0	0	28	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24337	1197
58	Cambodia	469	Khmer Scouts	58	80	Partisan Scouts	14	0	3	7	0	0	Default	91	0	0	0	1	75	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24338	1197
58	Cambodia	475	37mm Type 1 ATG	58	6	AT Gun	19	1	5	2	0	0	Default	22	0	0	1	1	46	12	55	3	0	0	0	8	0	2	75	37mm Type 1 Gun	30	60	0	0	0	229	Type 38 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	17037	\N	24339	1342
58	Cambodia	476	37mm M5 AT-Gun	58	6	AT Gun	24	0	5	3	0	0	Default	20	0	0	1	1	54	12	79	3	0	0	0	8	0	2	83	37mm M5 Gun	30	60	0	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53001	\N	24340	1342
58	Cambodia	477	57mm M1 AT-Gun	58	6	AT Gun	27	0	5	1	0	0	Default	20	0	0	1	1	54	12	79	3	0	0	0	8	0	2	79	57mm M1 Gun	30	60	0	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	9046	\N	24341	1340
58	Cambodia	478	76mm T54 ATG	58	6	AT Gun	27	1	6	0	0	0	Default	20	0	0	3	1	61	12	81	5	0	0	0	7	0	3	95	76.2mm T54 Gun	25	35	20	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	24342	1417
58	Cambodia	479	85mm T56 ATG	58	6	AT Gun	31	1	8	0	0	0	Default	20	0	0	3	1	61	12	79	5	0	0	0	7	0	3	89	85mm T56 Gun	20	30	10	0	0	237	M1 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	24343	1417
58	Cambodia	480	100mm M44 ATG	58	6	AT Gun	40	1	6	0	0	0	Default	20	0	0	3	1	75	12	89	5	0	0	0	6	0	3	93	100mm M44 49	20	30	10	0	0	26	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	24344	1336
58	Cambodia	481	105mm M27 RCL	58	6	AT Gun	17	1	6	3	0	0	Default	20	0	0	0	1	58	12	79	2	0	0	0	6	0	2	44	105mm M27 RCL	30	0	30	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	24345	1307
58	Cambodia	482	107mm B11 RCL	58	6	AT Gun	20	1	6	3	0	0	Default	20	0	0	0	1	81	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	30	0	30	0	0	9	vz.25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	24346	1307
58	Cambodia	483	Renault UE/MG	58	11	Armoured Car	16	2	2	11	0	4	Track	51	2	0	10	1	46	12	59	0	0	0	0	9	0	0	69	7.5mm FM31 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45007	\N	24347	1832
58	Cambodia	484	WC52 Blinde	58	11	Armoured Car	15	2	4	24	0	3	A/T Wheel	51	1	104	10	1	48	12	60	0	0	0	0	9	0	0	30	FM 24/29 LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	65531	\N	24348	1916
58	Cambodia	485	White Scout Car	58	11	Armoured Car	21	3	4	21	0	3	A/T Wheel	52	2	108	5	1	46	12	79	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	208	71	.30 cal AAMG	90	0	115	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	24349	1652
58	Cambodia	486	Panhard 178B	58	11	Armoured Car	30	4	4	24	0	3	A/T Wheel	52	2	0	10	1	46	12	79	1	0	0	1	8	0	1	94	47mm SA35 (L32)	30	90	0	0	0	68	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	475	64523	\N	24350	1494
58	Cambodia	487	M8 Greyhound	58	11	Armoured Car	32	3	4	20	0	3	A/T Wheel	51	2	0	10	1	53	12	79	2	0	0	0	8	0	3	83	37mm M5 Gun	32	80	0	0	0	228	.30 cal CMG	120	0	114	70	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	6073	\N	24351	613
58	Cambodia	488	Type 55	58	11	Armoured Car	19	3	4	27	0	3	A/T Wheel	51	3	106	10	1	63	12	120	0	0	0	0	9	0	0	230	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	24352	1953
58	Cambodia	490	WC52 Blinde	58	122	Light Support APC	14	2	2	24	0	3	A/T Wheel	51	1	106	10	1	46	12	60	0	0	0	0	9	0	0	30	FM 24/29 LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	65531	\N	24353	1916
58	Cambodia	491	White Scout Car	58	122	Light Support APC	21	3	4	21	0	3	A/T Wheel	52	2	108	5	1	46	12	79	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	208	71	.30 cal AAMG	90	0	115	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	24354	1652
58	Cambodia	492	M3 Halftrack	58	122	Light Support APC	19	3	3	24	0	0	Default	52	3	113	10	1	53	12	79	0	0	0	0	9	0	0	71	.30 cal AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	24355	1994
58	Cambodia	493	Type 55	58	122	Light Support APC	18	3	2	27	0	3	A/T Wheel	51	3	108	10	1	63	12	120	0	0	0	0	9	0	0	230	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	24356	1954
58	Cambodia	495	WC52 Blinde	58	32	Scout Vehicle	15	2	2	24	0	3	A/T Wheel	91	1	106	10	1	46	12	60	0	0	0	0	9	0	0	30	FM 24/29 LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	65531	\N	24357	1916
58	Cambodia	496	White Scout Car	58	32	Scout Vehicle	22	3	4	21	0	3	A/T Wheel	90	2	108	5	1	46	12	79	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	208	71	.30 cal AAMG	90	0	115	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	24358	1652
58	Cambodia	497	Scout Jeep	58	32	Scout Vehicle	13	2	2	24	0	3	A/T Wheel	90	0	106	10	1	50	12	120	0	0	0	0	9	0	0	71	.30 cal AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	24359	1917
58	Cambodia	498	T25E1 Jeep	58	32	Scout Vehicle	17	2	2	18	0	3	A/T Wheel	90	2	106	10	1	46	12	63	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	45008	\N	24360	1955
58	Cambodia	500	107mm Type 63	58	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	63	12	120	0	0	0	0	6	0	0	203	107mm Rocket	6	0	0	0	0	203	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	24361	822
58	Cambodia	503	BM-11	58	137	SP Rocket Launcher	31	6	6	15	0	3	A/T Wheel	92	0	0	19	1	83	12	95	0	0	0	0	15	0	0	104	122mm Rocket LR	15	0	0	0	0	104	122mm Rocket LR	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	24362	819
58	Cambodia	504	BM-13	58	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	91	0	0	12	1	63	12	110	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	24363	821
58	Cambodia	506	BM-21	58	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	0	0	19	1	93	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	24364	819
58	Cambodia	517	BM-11 Platoon	58	31	O/M Rocket Arty	151	6	18	0	0	0	Default	92	0	0	19	1	83	12	95	0	0	0	0	15	0	0	104	122mm Rocket LR	23	0	0	0	0	104	122mm Rocket LR	23	0	0	104	122mm Rocket LR	22	0	0	104	122mm Rocket LR	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	24365	336
58	Cambodia	518	BM-14 Platoon	58	31	O/M Rocket Arty	155	6	18	0	0	0	Default	92	1	0	19	1	75	12	120	0	0	0	0	20	0	0	204	240mm Rocket	12	0	0	0	0	204	240mm Rocket	12	0	0	204	240mm Rocket	12	0	0	204	240mm Rocket	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	24366	295
58	Cambodia	519	BM-21 Platoon	58	31	O/M Rocket Arty	166	6	18	0	0	0	Default	92	1	0	19	1	93	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	24367	336
58	Cambodia	525	BRDM-2 Susang	58	52	Wheeled SP-ATGM	121	2	3	32	3	3	A/T Wheel	70	3	0	10	1	100	12	120	0	0	10	0	9	3	0	155	Susang Po ATGM	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	24368	1747
58	Cambodia	530	PT-76	58	35	Amphibian Tank	51	3	3	15	4	4	Track	61	3	6	10	1	77	12	93	5	0	0	0	7	0	5	86	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	210	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1617	11104	\N	24369	1333
58	Cambodia	531	PT-76	58	35	Amphibian Tank	51	3	3	15	4	4	Track	61	3	6	10	1	94	12	120	5	0	0	0	7	0	5	86	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1611	11104	\N	24370	1333
58	Cambodia	535	Curtiss C-46	58	60	Paratroop Transport	37	5	2	4	0	0	Default	92	4	40	0	1	55	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2866	9082	\N	24371	2394
58	Cambodia	536	Douglas C-47	58	60	Paratroop Transport	29	5	2	4	0	0	Default	92	4	28	0	1	54	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2729	23431	\N	24372	2394
58	Cambodia	538	Antonov An-2	58	60	Paratroop Transport	23	5	2	3	0	0	Default	92	0	112	0	1	63	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	24374	2237
58	Cambodia	539	Fong Chou Y-5	58	60	Paratroop Transport	23	5	2	3	0	0	Default	92	0	112	0	1	65	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	24375	2237
58	Cambodia	540	DHC-3 Otter	58	60	Paratroop Transport	23	5	2	3	0	0	Default	92	0	112	0	1	71	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	24376	2237
58	Cambodia	541	Fairchild C-119	58	60	Paratroop Transport	43	5	2	4	0	0	Default	90	6	238	0	1	73	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2838	34888	\N	24377	2352
58	Cambodia	542	Antonov An-26	58	60	Paratroop Transport	47	5	4	5	0	0	Default	91	6	136	0	1	75	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	41268	\N	24378	2392
58	Cambodia	543	Harbin Y-12	58	60	Paratroop Transport	26	5	2	3	0	0	Default	92	0	117	0	1	96	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2780	9163	\N	24379	2237
58	Cambodia	544	Antonov An-24RV	58	60	Paratroop Transport	54	5	4	4	0	0	Default	93	0	138	0	1	91	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1113	11194	\N	24380	2274
58	Cambodia	545	M-S 500 Criquet	58	50	Air OP Aircraft	26	2	1	1	0	0	Default	0	0	0	0	1	54	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	23537	\N	24381	2279
80	UN	121	UH-1H Huey	80	53	Helicopter	70	3	2	68	0	0	Default	92	4	114	100	1	91	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	948	9011	\N	31229	2385
58	Cambodia	547	O-1 Bird Dog	58	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	56	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	9140	\N	24382	2279
58	Cambodia	548	T-41D Mescalero	58	50	Air OP Aircraft	46	2	1	1	0	0	Default	90	1	0	0	1	72	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	24383	2279
58	Cambodia	549	DHC-2 Beaver	58	50	Air OP Aircraft	41	2	1	1	0	0	Default	91	1	0	0	1	56	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	24384	2279
58	Cambodia	550	UTVA-56	58	50	Air OP Aircraft	46	2	1	1	0	0	Default	0	0	0	0	1	64	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	41234	\N	24385	2279
58	Cambodia	551	Yak-18	58	50	Air OP Aircraft	56	2	1	2	0	0	Default	90	4	0	10	1	63	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	24386	2396
58	Cambodia	552	CJ-5	58	50	Air OP Aircraft	56	2	1	2	0	0	Default	90	4	0	10	1	68	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2862	9144	\N	24387	2396
58	Cambodia	553	P92 Echo	58	50	Air OP Aircraft	47	2	1	2	0	0	Default	90	0	0	10	1	94	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	24388	2397
58	Cambodia	554	75mm T94 MtnGun	58	196	Pack Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	46	12	80	0	0	0	0	7	0	0	99	75mm Type 94 FH	36	0	4	0	0	238	Type 99 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	45003	\N	24389	1187
58	Cambodia	555	75mm Mle 1897	58	196	Pack Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	46	12	80	0	0	0	0	7	0	0	45	75mm Mle 1897	36	0	4	0	0	3	MAS 36 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	64521	\N	24390	1187
58	Cambodia	556	75mm M8 PH	58	196	Pack Howitzer	22	1	5	2	0	0	Default	92	0	0	1	1	58	12	80	0	0	0	0	7	0	0	73	75mm M8 PH	40	0	8	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	24391	1227
58	Cambodia	557	75mm T56 PH	58	196	Pack Howitzer	22	0	6	4	0	0	Default	90	0	0	0	1	63	12	120	0	0	0	0	7	0	0	240	75mm T56 RCL HE	40	0	0	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	24392	1032
58	Cambodia	558	107mm B11 PH	58	196	Pack Howitzer	25	1	6	3	0	0	Default	90	0	0	0	1	83	12	120	0	0	0	0	6	0	0	22	107mm B11 RCLHE	40	0	0	0	0	9	vz.25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	24393	1028
58	Cambodia	560	LVT-4	58	34	Heavy Amphibian	34	4	5	13	4	4	Track	50	4	124	100	1	58	12	80	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	208	70	.50 cal M2 AAMG	90	0	208	71	.30 cal AAMG	0	0	0	71	.30 cal AAMG	0	0	0	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	242	400	\N	24394	371
58	Cambodia	561	ZIL-485	58	34	Heavy Amphibian	27	4	4	24	5	3	A/T Wheel	50	0	25	100	1	81	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	24395	2150
58	Cambodia	562	Nampo	58	34	Heavy Amphibian	33	4	5	13	4	4	Track	50	4	130	100	1	98	12	120	0	0	0	0	9	0	0	56	14.5 KPV AAMG	25	0	0	0	111	56	14.5 KPV AAMG	25	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	1	0	3	3	3	3	3	2	0	0	0	0	0	0	0	0	0	242	400	\N	24396	2226
58	Cambodia	565	LCM	58	41	Landing Barge	60	9	7	0	8	0	Default	91	6	180	101	1	46	12	120	0	0	0	0	9	0	0	70	.50 cal M2 AAMG	90	0	0	0	208	70	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	24397	2186
58	Cambodia	566	LCU	58	41	Landing Barge	51	10	7	0	8	0	Default	91	6	254	102	1	56	4	75	0	0	0	0	9	0	0	236	20mm AA Gun	35	10	0	0	0	236	20mm AA Gun	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	24398	2227
58	Cambodia	568	Support Ship	58	46	LCG	84	8	25	0	8	7	Ship	91	6	250	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	24399	2186
58	Cambodia	570	Bulldozer	58	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	24400	2320
58	Cambodia	571	Sherman Dozer	58	37	Engineer Tank	116	5	4	13	0	0	Default	60	4	0	26	1	55	12	77	3	0	0	0	6	0	3	106	105mm M2 FH	56	0	10	0	0	228	.30 cal CMG	120	0	0	70	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34045	\N	24401	851
58	Cambodia	572	Type 59 Dozer	58	37	Engineer Tank	136	4	4	16	0	4	Track	80	4	0	29	1	78	12	120	3	0	20	1	6	0	6	100	100mm T59 Gun	30	0	13	0	0	231	7.62mm T57 CMG	120	0	0	230	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	23	8	6	20	15	6	4	121	8	6	20	15	6	4	0	0	0	0	0	0	0	0	1603	11210	\N	24402	888
58	Cambodia	576	Sampan	58	197	Rivercraft	9	2	2	0	6	7	Ship	0	0	8	101	1	46	12	120	0	0	0	0	9	0	0	237	M1 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	24403	2150
58	Cambodia	580	SA-2 Guideline	58	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	80	12	120	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	24404	2374
58	Cambodia	583	Ammo Container	58	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	24405	2279
58	Cambodia	584	Ammo Wagon	58	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	24406	2359
58	Cambodia	585	Ox Cart	58	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	24407	2196
58	Cambodia	586	Pack Animals	58	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	MAS 36 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	24408	1960
58	Cambodia	587	Porters	58	182	Pack Animals	10	1	4	6	0	0	Default	10	0	110	0	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36	641	13014	\N	24409	2237
58	Cambodia	590	20mm AA Empl	58	0	Fortifications	38	1	10	0	0	0	Default	91	2	0	100	1	46	12	80	10	0	10	0	7	0	6	236	20mm AA Gun	90	30	0	0	0	70	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	6	M1/M3 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	24410	326
58	Cambodia	591	57mm AA Empl	58	0	Fortifications	52	1	10	0	0	0	Default	91	2	0	100	1	81	12	120	10	0	10	0	7	0	6	58	57mm M1950 AAG	90	30	0	0	0	230	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	9	vz.25 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	24411	326
58	Cambodia	592	85mm Gun Empl	58	0	Fortifications	40	1	10	0	0	0	Default	91	2	0	100	1	77	12	120	10	0	10	0	7	0	4	78	85mm ZP M39 Gun	90	10	10	10	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	6	M1/M3 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	24412	364
58	Cambodia	594	Immobile T34	58	0	Fortifications	23	5	4	0	0	0	Default	1	3	0	24	1	77	12	86	3	0	0	0	7	0	3	85	85mm D44 Gun	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	25041	\N	24413	443
58	Cambodia	595	Sandbagged T34	58	0	Fortifications	24	5	4	0	0	0	Default	1	3	0	24	1	77	12	86	3	0	0	0	7	0	3	85	85mm D44 Gun	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	12	9	10	10	8	6	2	15	12	13	10	8	6	2	0	0	0	0	0	0	0	0	1294	25041	\N	24414	443
58	Cambodia	596	60mm M35 Mortar	58	200	Mortar(Sub Type A)	17	0	3	3	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	8	0	0	41	60mm M35 Mortar	60	0	0	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	24415	954
58	Cambodia	597	60mm M2 Mortar	58	200	Mortar(Sub Type A)	18	0	3	3	0	0	Default	90	0	0	0	1	53	12	89	0	0	0	0	8	0	0	226	60mm M2 Mortar	60	0	0	0	0	237	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	24416	993
58	Cambodia	598	60mm T63 Mortar	58	200	Mortar(Sub Type A)	17	0	3	3	0	0	Default	90	0	0	0	1	68	12	120	0	0	0	0	8	0	0	39	60mm 63 Mortar	60	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	24417	954
58	Cambodia	605	Para Section	58	96	Paratroops	31	1	8	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	233	M16A1 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	123	40mm MGL Mk.1	32	0	0	20	66mm LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	24418	30
58	Cambodia	610	Para Section	58	97	Paratroop Support	28	1	8	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	233	M16A1 Rifle	90	0	0	0	0	60	M2 Carl Gustav	0	4	0	121	Hand Grenade	24	0	0	123	40mm MGL Mk.1	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	24419	1000
58	Cambodia	615	Sandbag Foxhole	58	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	56	2	0	5	0	9	0	2	3	MAS 36 Rifle	90	0	0	0	0	3	MAS 36 Rifle	90	0	0	229	Type 38 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	24420	262
58	Cambodia	616	Sandbag Foxhole	58	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	57	12	67	2	0	5	0	9	0	2	29	M1 Rifle	90	0	0	0	0	29	M1 Rifle	90	0	0	237	M1 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	24421	262
58	Cambodia	617	Sandbag Foxhole	58	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	68	12	84	2	0	5	0	9	0	2	25	Type 53 Rifle	90	0	0	0	0	25	Type 53 Rifle	90	0	0	4	M38/44 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	24422	262
58	Cambodia	618	Sandbag Foxhole	58	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	85	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	8	AK47 Rifle	90	0	0	4	M38/44 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	24423	262
58	Cambodia	620	Sandbag MG Pit	58	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	46	12	56	2	0	0	0	9	0	2	30	FM 24/29 LMG	90	0	0	0	0	30	FM 24/29 LMG	90	0	0	6	M1/M3 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	24424	301
58	Cambodia	621	Sandbag MG Pit	58	0	Fortifications	20	0	10	0	0	0	Default	31	2	0	100	1	54	12	84	2	0	0	0	9	0	2	32	.30 cal MMG	90	0	0	0	0	32	.30 cal MMG	90	0	0	234	MAT 49 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	24425	341
58	Cambodia	622	Sandbag MG Pit	58	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	54	12	84	2	0	0	0	9	0	2	36	.50 cal M2 HMG	90	0	0	0	0	36	.50 cal M2 HMG	90	0	0	6	M1/M3 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	24426	339
58	Cambodia	623	Sandbag MG Pit	58	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	63	12	120	2	0	0	0	9	0	2	34	7.62mm T57 MMG	90	0	0	0	0	34	7.62mm T57 MMG	90	0	0	27	Type 50 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	24427	300
58	Cambodia	624	Sandbag MG Pit	58	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	63	12	120	2	0	0	0	9	0	2	37	12.7mm T54 HMG	90	0	0	0	0	37	12.7mm T54 HMG	90	0	0	27	Type 50 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	24428	339
58	Cambodia	625	Sandbag MG Pit	58	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	82	12	120	2	0	0	0	9	0	2	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	9	vz.25 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	24429	300
58	Cambodia	626	Sandbag MG Pit	58	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	82	12	120	2	0	0	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	0	38	12.7mm DShK HMG	90	0	0	9	vz.25 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	24430	339
59	Chile	2	M3 Stuart	59	12	Light Tank	42	3	4	21	0	4	Track	42	3	6	11	1	46	12	75	2	1	0	0	8	0	2	79	37mm M6 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	54079	\N	24432	490
59	Chile	3	M24 Chaffee	59	12	Light Tank	54	4	5	17	0	4	Track	52	3	6	14	1	56	12	85	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	34013	\N	24433	609
59	Chile	4	M24 HV Chaffee	59	12	Light Tank	88	4	5	17	0	4	Track	82	3	6	14	1	84	12	101	12	1	20	2	7	0	5	83	60mm OTO HVMS	0	0	0	40	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	324	54097	\N	24434	647
59	Chile	5	M41A3	59	12	Light Tank	71	4	4	24	0	4	Track	62	4	6	18	1	68	12	89	5	0	10	1	7	0	8	86	76mm M32 Gun 55	20	25	10	10	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	3	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	24435	1171
59	Chile	6	M41A3	59	12	Light Tank	74	4	4	24	0	4	Track	72	4	6	18	1	90	12	104	5	0	10	1	7	0	8	93	76mm M32 Gun 86	20	20	15	10	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	3	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	323	12002	\N	24436	1171
59	Chile	7	M41A3	59	12	Light Tank	78	4	4	24	0	4	Track	82	4	6	18	1	105	12	120	5	0	10	1	7	0	8	94	76mm M32 Gun 04	20	15	15	15	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	3	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	323	12002	\N	24437	1171
59	Chile	8	AMX-13/90	59	12	Light Tank	73	3	3	21	0	4	Track	71	4	6	12	1	87	12	99	15	0	20	1	6	0	8	87	90mm Gun F3	12	0	20	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	7099	\N	24438	1407
59	Chile	9	M4A4 Sherman	59	59	MBT	59	5	5	15	0	4	Track	42	3	13	24	1	48	12	80	3	1	0	2	7	0	3	84	75mm M6 Gun	45	45	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	0	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	7244	\N	24439	568
59	Chile	10	M4A1E9 Sherman	59	59	MBT	60	5	5	15	0	4	Track	42	3	13	24	1	47	12	80	3	1	0	2	7	0	3	84	75mm M6 Gun	45	45	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	0	12	5	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	7244	\N	24440	568
59	Chile	11	M51 Sherman	59	59	MBT	119	5	4	15	0	4	Track	71	4	13	24	1	79	12	98	5	1	0	2	6	0	18	96	105mm CN D1504	25	0	30	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	12	5	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	738	54080	\N	24441	770
59	Chile	12	M51C Sherman	59	59	MBT	144	5	4	15	0	4	Track	82	4	13	24	1	95	12	102	20	1	0	2	6	0	22	96	105mm CN D1504	30	0	25	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	13	5	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1833	65045	\N	24442	1449
59	Chile	13	M50/60 Sherman	59	59	MBT	149	5	5	14	0	4	Track	81	4	10	37	1	84	12	105	20	1	0	2	7	0	18	83	60mm OTO HVMS	0	0	0	80	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	0	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	737	65048	\N	24443	646
59	Chile	14	AMX-30	59	59	MBT	145	4	4	22	0	4	Track	91	4	13	27	1	74	12	80	15	0	20	1	6	0	18	98	105mm Gun F 65	22	0	25	0	0	75	12.7mm M2HB CMG	120	0	0	76	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	12	4	38	12	8	4	0	0	0	0	0	0	0	0	2303	54073	\N	24444	849
59	Chile	15	AMX-30 B1	59	59	MBT	143	4	4	23	0	4	Track	91	4	13	27	1	75	12	120	15	0	20	2	6	0	18	98	105mm Gun F 65	22	0	25	0	0	71	20mm Mle 621/F1	33	10	0	59	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	14	4	38	12	8	4	0	0	0	0	0	0	0	0	2211	54074	\N	24445	849
59	Chile	16	AMX-30 B2	59	59	MBT	201	4	4	24	0	4	Track	92	4	13	28	1	98	12	120	35	0	30	2	6	0	22	103	105mm Gun F1 81	12	0	25	10	0	71	20mm Mle 621/F1	33	10	0	59	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	8	5	22	12	6	4	21	16	6	33	16	8	5	0	0	0	0	0	0	0	0	2304	54074	\N	24446	1362
59	Chile	18	Leopard 1A1A2	59	59	MBT	181	5	4	23	0	4	Track	91	4	13	31	6	100	12	120	20	3	20	1	6	0	18	95	105mm L7 WG84	20	0	10	25	0	64	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	28	8	6	3	14	9	3	47	9	8	3	0	0	0	0	0	0	0	0	1431	44010	\N	24447	1321
59	Chile	19	Leopard 1A2A1	59	59	MBT	185	5	4	23	0	4	Track	91	4	13	31	6	100	12	120	20	3	20	1	6	0	18	95	105mm L7 WG84	15	0	20	20	0	64	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	6	3	28	8	6	3	14	9	4	47	9	8	3	0	0	0	0	0	0	0	0	1432	44015	\N	24448	1321
59	Chile	20	Leopard 1VC	59	59	MBT	213	5	4	22	0	4	Track	92	4	13	33	1	100	12	120	30	3	30	1	6	0	22	95	105mm L7 WG84	15	0	20	20	0	64	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	3	18	9	4	38	9	8	3	0	0	0	0	0	0	0	0	1429	44023	\N	24449	1321
59	Chile	21	Leopard 1A5	59	59	MBT	315	5	4	22	0	4	Track	91	4	13	33	1	104	12	120	35	4	40	1	6	0	22	101	105mm L7 WG93	15	0	20	20	0	64	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1442	44022	\N	24450	1241
59	Chile	23	Leopard 1A5C	59	59	MBT	328	5	4	22	0	4	Track	91	4	0	33	1	106	12	120	35	4	40	1	6	0	22	101	105mm L7 WG93	10	0	20	25	0	64	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	21	8	4	46	12	9	3	23	14	5	57	20	14	3	4	4	0	4	4	0	0	0	1442	44022	\N	24451	925
59	Chile	24	Leopard 1A2A1+	59	59	MBT	191	5	4	23	0	4	Track	91	4	0	31	6	100	12	120	20	3	20	1	6	0	18	95	105mm L7 WG84	15	0	20	20	0	64	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	6	3	28	8	6	3	12	11	5	49	11	10	4	4	4	0	4	4	0	0	0	1432	44015	\N	24452	925
59	Chile	25	M3A1 Halftrack	59	25	APC (Track)	20	3	3	24	0	4	Track	31	3	112	10	1	50	12	105	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	54078	\N	24453	2035
59	Chile	26	BMS-1 Alacran	59	25	APC (Track)	26	3	3	22	0	4	Track	53	3	112	10	1	75	12	85	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	810	54075	\N	24454	2035
59	Chile	28	Leopard 2A5	59	59	MBT	436	5	4	24	0	4	Track	91	5	0	44	1	108	12	120	45	5	40	1	6	0	22	20	120mm L44 WG01	0	0	20	22	0	64	7.62mm MG3 CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	29	15	5	75	52	15	130	46	30	12	0	0	0	0	0	0	0	0	2247	44031	\N	24455	1121
59	Chile	30	M113A1	59	25	APC (Track)	27	3	2	20	2	4	Track	41	4	111	10	1	65	12	85	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	24456	2071
59	Chile	31	M113A2	59	25	APC (Track)	31	3	2	20	2	4	Track	62	4	111	10	1	99	12	120	0	0	0	0	9	0	0	67	7.62mm M240 CMG	120	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2038	7167	\N	24457	1651
59	Chile	34	Marder 1 A3+	59	120	Heavy APC	150	3	3	23	0	4	Track	90	3	106	23	1	108	12	120	15	0	30	1	9	0	8	73	20mm Rh202 AC	62	0	0	63	0	64	7.62mm MG3 CMG	120	0	117	161	Milan III	0	5	0	0	\N	0	0	0	12	8	4	12	8	4	2	12	12	4	12	8	4	2	0	0	0	0	0	0	0	0	1545	44053	\N	24458	1441
59	Chile	40	Truck	59	27	Medium Truck	13	4	3	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	24459	2156
59	Chile	42	EE-11 Urutu	59	23	APC (Wheel)	36	4	2	35	5	3	A/T Wheel	52	4	112	13	1	80	12	102	0	0	10	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	54077	\N	24460	2067
59	Chile	43	Piranha 6x6	59	23	APC (Wheel)	30	4	2	33	3	3	A/T Wheel	90	4	111	12	1	86	12	120	0	0	15	0	7	0	0	55	.50 M2 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	54084	\N	24461	2109
59	Chile	44	Escarabajo	59	23	APC (Wheel)	28	3	2	30	0	3	A/T Wheel	63	4	112	11	1	80	12	90	0	0	0	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	31062	\N	24462	1989
59	Chile	45	Carancho 180	59	23	APC (Wheel)	30	3	2	30	0	3	A/T Wheel	63	4	112	13	1	85	12	95	0	0	0	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1957	54076	\N	24463	1572
59	Chile	46	Piranha 8x8	59	23	APC (Wheel)	44	4	3	36	3	3	A/T Wheel	92	4	112	14	1	92	12	120	0	0	30	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	65051	\N	24464	2026
59	Chile	47	VTP-1L Orca APC	59	23	APC (Wheel)	45	4	2	30	3	2	Wheel	93	4	132	18	1	78	12	88	0	0	20	1	9	0	0	55	.50 M2 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2054	54083	\N	24465	2067
59	Chile	48	VTP-1P Orca APC	59	23	APC (Wheel)	84	4	4	30	3	3	A/T Wheel	93	4	116	15	1	78	12	88	10	3	20	1	9	0	6	73	20mm Rh202 AC	45	20	0	0	92	64	7.62mm MG3 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1374	54083	\N	24466	1603
59	Chile	50	M8 Greyhound	59	11	Armoured Car	34	3	4	27	0	3	A/T Wheel	72	3	0	10	1	60	12	70	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	24467	613
59	Chile	51	M3 Scout Car	59	11	Armoured Car	20	3	3	21	0	3	A/T Wheel	90	2	108	10	1	46	12	85	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	24468	1955
59	Chile	52	EE-9 Cascavel	59	11	Armoured Car	58	3	5	28	0	3	A/T Wheel	90	3	0	10	1	81	12	102	2	1	10	2	6	0	6	248	90mm Gun F1*	23	0	22	0	0	64	7.62mm MG3 CMG	120	0	0	63	7.5mm AAT52 CMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	24469	771
59	Chile	53	EE-9 Cascavel	59	11	Armoured Car	58	3	5	28	0	3	A/T Wheel	91	3	0	10	1	103	12	110	2	1	10	2	6	0	6	248	90mm Gun F1*	23	0	22	0	0	64	7.62mm MG3 CMG	120	0	0	63	7.5mm AAT52 CMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	24470	771
59	Chile	54	Piranha 90	59	11	Armoured Car	91	4	4	36	1	3	A/T Wheel	91	4	0	12	1	100	12	120	15	1	30	2	6	0	8	91	90mm Ckll 8 90	24	0	24	0	0	64	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2557	65052	\N	24471	1405
59	Chile	55	M3/81	59	38	SP Mortar	25	3	4	24	0	4	Track	90	3	0	10	1	50	12	99	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	24472	1790
59	Chile	56	M106A3C	59	38	SP Mortar	42	3	3	23	2	4	Track	91	4	0	10	1	76	12	120	0	0	0	0	5	0	0	43	120mm FAMAE Mrt	40	0	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3209	12060	\N	24473	895
59	Chile	57	Piranha 81M	59	38	SP Mortar	31	4	4	33	3	3	A/T Wheel	90	4	0	10	1	92	12	120	0	0	0	0	7	0	0	41	81mm FAMAE Mrtr	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2521	54084	\N	24474	1828
59	Chile	58	Piranha 120M	59	38	SP Mortar	37	4	4	33	3	3	A/T Wheel	90	4	0	10	1	92	12	120	0	0	0	2	5	0	0	43	120mm FAMAE Mrt	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2521	54084	\N	24475	979
59	Chile	60	2x81mm Mortars	59	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	12	64	0	0	0	0	7	0	0	40	81mm M1 Mortar	35	0	0	0	0	40	81mm M1 Mortar	35	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	24476	664
59	Chile	61	2x81mm Mortars	59	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	7	0	0	41	81mm FAMAE Mrtr	35	0	0	0	0	41	81mm FAMAE Mrtr	35	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	24477	702
59	Chile	62	2x107mm Mortars	59	5	Mortar	33	1	8	1	0	0	Default	91	0	0	1	1	60	12	120	0	0	0	0	6	0	0	44	107mm M30 Mrtr	30	0	0	0	0	44	107mm M30 Mrtr	30	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	24478	577
59	Chile	63	120mm Mortar	59	152	Heavy Mortar	24	1	6	1	0	0	Default	90	0	0	2	1	60	12	120	0	0	0	0	5	0	0	43	120mm FAMAE Mrt	25	0	0	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	24479	947
59	Chile	65	75mm Krupp FH	59	9	Field Gun	20	1	8	0	0	0	Default	92	0	0	3	1	46	12	66	0	0	0	0	7	0	0	240	75mm Krupp FH	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41025	\N	24480	1068
59	Chile	66	75mm M8 FH	59	9	Field Gun	20	1	8	0	0	0	Default	92	0	0	3	1	46	12	80	0	0	0	0	7	0	0	108	75mm M8 FH	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	9050	\N	24481	1068
59	Chile	67	105mm Bofors FH	59	9	Field Gun	23	1	8	0	0	0	Default	92	0	0	4	1	46	12	66	0	0	0	0	6	0	0	244	105mm M.10 FH	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	36901	\N	24482	1028
59	Chile	68	105mm M101 FH	59	9	Field Gun	28	1	8	0	0	0	Default	92	0	0	3	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	32	0	8	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34161	\N	24483	1185
59	Chile	69	105mm M103 FH	59	9	Field Gun	26	1	8	0	0	0	Default	91	0	0	3	1	86	12	120	0	0	0	0	6	0	0	107	105mm RDM103 FH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	54087	\N	24484	1145
59	Chile	70	155mm Schneider	59	9	Field Gun	27	3	11	0	0	0	Default	93	0	0	4	1	46	12	65	0	0	0	0	4	0	0	112	155mm Schneider	20	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	25052	\N	24485	905
59	Chile	72	155mm M68 FH	59	9	Field Gun	29	3	11	0	0	0	Default	92	0	0	4	1	84	12	120	0	0	0	0	4	0	0	115	155mm Bg50/M68	25	0	0	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	7267	\N	24486	905
59	Chile	73	155mm M114A1 FH	59	9	Field Gun	29	3	11	0	0	0	Default	91	0	0	4	1	64	12	120	0	0	0	0	4	0	0	113	155mm M114A1 FH	25	0	0	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	24487	905
59	Chile	75	Mk F3 Bg 50	59	130	SP Howitzer	42	4	8	21	0	4	Track	92	3	0	13	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	6039	\N	24488	938
59	Chile	76	M109A5	59	21	SP Artillery	118	6	6	19	0	4	Track	91	4	0	20	1	101	12	120	0	0	0	0	4	0	0	116	155mm M284 FH	30	6	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1633	12041	\N	24489	1055
59	Chile	77	MOBAT 105	59	130	SP Howitzer	25	4	4	21	0	3	A/T Wheel	92	0	0	12	1	105	12	120	0	0	0	0	6	0	0	107	105mm RDM103 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2348	6051	\N	24490	981
59	Chile	79	106mm RCL SPA	59	21	SP Artillery	21	2	3	24	0	3	A/T Wheel	90	0	0	10	1	63	12	79	0	0	0	0	6	0	0	48	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	24491	941
59	Chile	80	106mm RCL SPA	59	21	SP Artillery	21	2	3	24	0	3	A/T Wheel	90	0	0	10	1	80	12	120	0	0	0	0	6	0	0	47	106mm M40A1 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	24492	941
59	Chile	81	106mm RCL Jeep	59	39	SP Gun	20	2	3	24	0	3	A/T Wheel	50	0	0	10	1	63	12	79	2	0	0	0	6	0	2	45	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	24493	1592
59	Chile	82	106mm RCL Jeep	59	39	SP Gun	21	2	3	24	0	3	A/T Wheel	50	0	0	10	1	80	12	120	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	24494	1591
59	Chile	85	M16 MGMC	59	22	SP Flak	27	3	4	24	0	4	Track	90	3	0	10	1	46	12	83	2	0	0	0	9	0	2	72	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	24495	1831
59	Chile	86	Piranha TCI AAG	59	22	SP Flak	44	4	4	33	3	3	A/T Wheel	90	4	0	10	1	95	12	120	8	0	0	0	9	0	6	70	2-20mm FAM-2 AA	25	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	54085	\N	24496	1865
59	Chile	87	M163 Vulcan	59	22	SP Flak	105	4	4	18	2	4	Track	90	4	0	10	1	84	12	120	100	0	0	0	9	4	10	56	20mm M168 Gun A	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	24497	2250
59	Chile	88	Gepard A1	59	22	SP Flak	232	6	3	23	0	4	Track	90	4	0	36	1	108	12	120	105	2	40	0	9	7	6	80	35mm (2) Rh 503	20	2	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	44088	\N	24498	2289
59	Chile	90	.30 M1919 MMGs	59	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	46	12	75	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	0	35	.30in M1919 MMG	90	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	24499	425
59	Chile	91	7.62mm FN MMGs	59	4	Machine Gun Section	20	1	8	5	0	0	Default	50	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	7.62mm FN MMG	90	0	0	0	0	37	7.62mm FN MMG	90	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8092	\N	24500	505
59	Chile	92	7.92 ZB-53 HMGs	59	4	Machine Gun Section	24	0	6	4	0	0	Default	50	0	0	0	1	46	12	65	1	0	0	0	9	0	1	34	7.92mm ZB53 HMG	90	0	0	0	0	34	7.92mm ZB53 HMG	90	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23613	\N	24501	503
59	Chile	93	12.7 M2HB HMGs	59	4	Machine Gun Section	25	1	8	4	0	0	Default	50	0	0	0	1	46	12	65	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	3	Mauser Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	24502	461
59	Chile	94	12.7 M2HB HMGs	59	4	Machine Gun Section	25	1	8	4	0	0	Default	50	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	24503	461
59	Chile	95	40mm Mk 19 GL	59	7	AGL	17	0	4	4	0	0	Default	50	0	0	0	1	96	12	120	1	0	0	0	9	0	1	50	40mm Mk 19 GL	15	0	5	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	24504	1232
59	Chile	99	M65 Team	59	2	Inf-AT	16	0	3	6	0	0	Default	30	0	0	0	1	77	12	110	0	0	0	0	7	0	0	245	89mm Instalaza	0	0	8	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54013	\N	24505	1430
59	Chile	100	M9 Team	59	2	Inf-AT	14	0	2	6	0	0	Default	40	0	0	0	1	46	12	65	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	24506	1352
59	Chile	101	M20 Team	59	2	Inf-AT	16	0	2	6	0	0	Default	62	0	0	0	1	60	12	89	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	24507	1390
59	Chile	102	57mm M18	59	2	Inf-AT	11	0	2	6	0	0	Default	60	0	0	0	1	62	12	120	0	0	0	0	8	0	0	30	57mm M18A1 RCL	0	0	8	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	24508	1312
59	Chile	103	75mm M20	59	2	Inf-AT	9	1	2	6	0	0	Default	60	0	0	0	1	69	12	120	0	0	0	0	7	0	0	31	75mm M20 RCL	0	0	8	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	24509	1312
59	Chile	104	LAW Team	59	2	Inf-AT	13	0	2	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	0	0	7	0	0	19	M72 LAW	0	0	6	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	24510	1471
59	Chile	107	Cobra Team	59	206	Inf-ATGM Team	37	0	3	6	0	0	Default	52	0	0	1	1	76	12	120	0	0	0	0	4	0	0	148	Cobra	0	0	4	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	24511	1424
59	Chile	108	HJ-73 Team	59	206	Inf-ATGM Team	42	0	3	3	0	0	Default	51	0	0	0	6	100	12	120	0	0	0	0	4	0	0	156	HJ-73C RedArrow	0	0	4	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14073	\N	24512	1464
59	Chile	109	MAPATS Team	59	206	Inf-ATGM Team	141	1	3	3	0	0	Default	51	0	0	0	1	91	12	120	0	0	40	0	4	0	0	150	MAPATS	0	0	4	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7182	\N	24513	1623
59	Chile	110	Mamba Team*	59	206	Inf-ATGM Team	47	0	3	6	0	0	Default	31	0	0	0	1	82	12	110	0	0	20	0	4	0	0	243	Mamba ATGM	0	0	4	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34565	\N	24514	1544
59	Chile	115	Bell 47D Sioux	59	204	Light Helicopter	85	2	2	65	0	0	Default	90	1	4	100	1	53	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	9006	\N	24515	2388
59	Chile	116	BO-105 Hornet	59	204	Light Helicopter	138	3	2	80	0	0	Default	90	3	6	100	1	90	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	995	119	\N	24516	2386
59	Chile	117	Bell 206 Ranger	59	204	Light Helicopter	123	2	2	94	0	0	Default	90	3	4	100	1	70	12	99	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	24517	2386
59	Chile	118	SA-315 Lama	59	204	Light Helicopter	127	3	2	64	0	0	Default	91	3	104	100	1	74	12	98	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6114	\N	24518	2386
59	Chile	120	Bell 412	59	53	Helicopter	95	3	2	62	0	0	Default	91	4	114	100	1	100	12	120	0	3	20	0	9	2	0	174	7.62mm FN MG	20	0	0	0	0	174	7.62mm FN MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34908	\N	24519	2340
59	Chile	121	S-55 Chickasaw	59	53	Helicopter	37	4	2	60	0	0	Default	90	3	10	100	1	53	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1768	9004	\N	24520	2389
59	Chile	122	UH-1D Iroquois	59	53	Helicopter	56	3	2	80	0	0	Default	91	4	112	100	1	67	12	100	0	3	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	12114	\N	24521	2262
59	Chile	123	UH-1H Iroquois	59	53	Helicopter	59	3	2	68	0	0	Default	92	4	114	100	1	71	12	108	0	3	0	0	9	0	0	174	7.62mm FN MG	20	0	0	0	0	174	7.62mm FN MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	12114	\N	24522	2262
59	Chile	125	SA-330 Puma	59	53	Helicopter	66	3	2	86	0	0	Default	92	3	118	100	1	73	12	108	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	24523	2306
59	Chile	127	S-70 Blackhawk	59	53	Helicopter	157	4	3	99	0	0	Default	92	4	214	100	1	98	12	120	0	4	30	0	9	3	0	174	7.62mm FN MG	20	0	0	0	0	174	7.62mm FN MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	24524	2380
59	Chile	128	S-70 Blackhawk	59	53	Helicopter	307	4	3	99	0	0	Default	91	4	214	100	1	110	12	120	0	4	40	0	9	7	0	178	12.7mm M2HB MG	20	0	0	0	208	178	12.7mm M2HB MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	24525	2380
59	Chile	129	AT-29 Tucano	59	44	Fighter-Bomber	55	3	2	6	0	0	Default	91	4	0	0	1	109	12	120	10	0	0	0	9	0	0	173	12.7mm MG	10	2	0	0	0	182	20mm Colt Mk 12	1	0	0	177	4x 37mm SBAT-37	4	0	0	195	250lb Bomb	4	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2891	9174	\N	24526	1814
59	Chile	130	A-24D Dauntless	59	44	Fighter-Bomber	71	3	1	4	0	0	Default	91	4	0	0	1	46	12	59	15	0	0	0	9	0	0	173	12.7mm MG	16	2	0	0	208	175	7.62mm MG	16	2	0	196	500lb Bomb	1	0	0	194	100lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2855	19023	\N	24527	1855
59	Chile	131	P-47D	59	44	Fighter-Bomber	105	3	1	7	0	0	Default	90	3	0	0	1	47	12	59	10	0	0	0	9	0	0	173	12.7mm MG	20	8	0	0	208	201	5in FFAR	4	0	0	201	5in FFAR	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	24528	1899
59	Chile	132	P-47D	59	44	Fighter-Bomber	101	3	1	7	0	0	Default	90	3	0	0	1	47	12	59	10	0	0	0	9	0	0	173	12.7mm MG	20	8	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	24529	1980
59	Chile	133	AT-6 Texan	59	44	Fighter-Bomber	66	3	1	6	0	0	Default	92	3	0	0	1	46	12	78	9	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	208	194	100lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	24530	1942
59	Chile	134	B-26C Invader	59	44	Fighter-Bomber	131	6	3	6	0	0	Default	91	6	0	0	1	57	12	79	15	0	0	0	9	0	0	173	12.7mm MG	20	6	0	0	208	173	12.7mm MG	20	2	208	198	1000lb Bomb	2	0	0	196	500lb Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2877	12132	\N	24531	1854
59	Chile	135	B-26C Invader	59	44	Fighter-Bomber	131	6	3	6	0	0	Default	91	6	0	0	1	60	12	79	15	0	0	0	9	0	0	173	12.7mm MG	20	6	0	0	208	173	12.7mm MG	20	2	208	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2877	12132	\N	24532	1854
59	Chile	136	F-80C	59	44	Fighter-Bomber	61	4	1	10	0	0	Default	92	4	0	0	1	58	12	72	5	0	0	0	9	0	0	173	12.7mm MG	10	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2125	9150	\N	24533	1980
59	Chile	137	F-80C	59	44	Fighter-Bomber	77	4	1	10	0	0	Default	92	4	0	0	1	58	12	72	5	0	0	0	9	0	0	173	12.7mm MG	10	6	0	0	208	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2125	9150	\N	24534	1776
59	Chile	138	F-80C	59	44	Fighter-Bomber	59	4	1	10	0	0	Default	91	4	0	0	1	58	12	72	5	0	0	0	9	0	0	173	12.7mm MG	10	6	0	0	208	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2125	9150	\N	24535	1981
59	Chile	139	Aguila	59	44	Fighter-Bomber	66	4	1	11	0	0	Default	90	4	0	0	1	67	12	98	10	0	0	0	9	0	0	183	30mm DEFA	7	4	0	0	0	195	250lb Bomb	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	24536	1978
59	Chile	140	Aguila	59	44	Fighter-Bomber	109	4	1	11	0	0	Default	90	4	0	0	1	67	12	80	10	0	0	0	9	0	0	183	30mm DEFA	7	4	0	0	0	203	2x 5in Zuni Rkt	4	0	0	203	2x 5in Zuni Rkt	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	24537	1929
59	Chile	141	A-37B	59	44	Fighter-Bomber	87	4	1	9	0	0	Default	91	4	0	0	1	75	12	106	10	0	0	0	9	0	0	176	7.62mm M134 CG	23	1	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2881	32840	\N	24538	1776
59	Chile	142	A-37B	59	44	Fighter-Bomber	57	4	1	9	0	0	Default	91	4	0	0	1	75	12	106	10	0	0	0	9	0	0	176	7.62mm M134 CG	23	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2881	32840	\N	24539	1981
59	Chile	143	A-37B	59	44	Fighter-Bomber	71	4	1	9	0	0	Default	91	4	0	0	1	85	12	106	10	0	0	0	9	0	0	176	7.62mm M134 CG	23	1	0	0	0	199	BL66/B CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2881	32840	\N	24540	1981
59	Chile	144	F-5E Tiger II	59	44	Fighter-Bomber	95	4	1	16	0	0	Default	92	4	0	0	1	76	12	105	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	24541	2053
59	Chile	145	F-5E Tiger II	59	44	Fighter-Bomber	121	4	1	16	0	0	Default	90	4	0	0	1	76	12	110	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	24542	1928
59	Chile	146	F-5E Tiger II	59	44	Fighter-Bomber	134	4	1	16	0	0	Default	91	4	0	0	1	76	12	110	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	189	AGM65A Maverick	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	24543	1923
59	Chile	147	Mirage 50CH	59	44	Fighter-Bomber	97	4	1	24	0	0	Default	92	4	0	0	1	80	12	88	10	0	20	0	9	2	0	183	30mm DEFA	6	1	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2828	6140	\N	24544	2093
59	Chile	148	Mirage 50CH	59	44	Fighter-Bomber	128	4	1	24	0	0	Default	91	4	0	0	1	80	12	88	10	0	20	0	9	2	0	183	30mm DEFA	6	1	0	0	0	185	4x 68mm TBA	8	0	0	185	4x 68mm TBA	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2828	6140	\N	24545	1968
59	Chile	149	Mirage 50CH	59	44	Fighter-Bomber	107	4	1	24	0	0	Default	91	4	0	0	1	80	12	88	10	0	20	0	9	2	0	183	30mm DEFA	6	1	0	0	0	199	BL66/B CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2828	6140	\N	24546	2214
59	Chile	150	M50 Pantera	59	44	Fighter-Bomber	109	4	1	24	0	0	Default	91	4	0	0	1	88	12	120	15	0	20	0	9	3	0	183	30mm DEFA	6	1	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2828	6142	\N	24547	2092
59	Chile	151	M50 Pantera	59	44	Fighter-Bomber	119	4	1	24	0	0	Default	91	4	0	0	1	88	12	120	15	0	20	0	9	3	0	183	30mm DEFA	6	1	0	0	0	199	BL66/B CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2828	6142	\N	24548	2213
59	Chile	152	Mirage V Elkan	59	44	Fighter-Bomber	161	4	1	24	0	0	Default	90	4	0	0	1	95	12	120	20	0	30	0	9	6	0	183	30mm DEFA	6	2	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2829	6142	\N	24549	2008
59	Chile	153	Mirage V Elkan	59	44	Fighter-Bomber	177	4	1	24	0	0	Default	91	4	0	0	1	97	12	120	20	0	30	0	9	6	0	183	30mm DEFA	6	2	0	0	0	200	BL755 CBU	2	0	0	185	4x 68mm TBA	4	0	0	185	4x 68mm TBA	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2829	6142	\N	24550	2127
59	Chile	154	C-101 Aviojet	59	44	Fighter-Bomber	92	4	2	8	0	0	Default	92	0	0	0	1	81	12	120	15	0	20	0	9	0	0	183	30mm DEFA	6	1	0	0	0	195	250lb Bomb	2	0	0	187	4x 2.75in FFAR	3	0	0	187	4x 2.75in FFAR	3	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1111	9168	\N	24551	1772
59	Chile	155	C-101 Aviojet	59	44	Fighter-Bomber	81	4	2	8	0	0	Default	91	0	0	0	1	106	12	120	15	0	20	0	9	0	0	183	30mm DEFA	6	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1111	9168	\N	24552	2215
59	Chile	156	F-16C Falcon	59	44	Fighter-Bomber	221	4	1	24	0	0	Default	92	4	0	0	1	105	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	190	AGM65D Maverick	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1190	12143	\N	24553	1961
59	Chile	157	F-16C Falcon	59	44	Fighter-Bomber	184	4	1	24	0	0	Default	91	4	0	0	1	105	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	10	1	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1190	12143	\N	24554	2212
59	Chile	158	F-16C Falcon	59	44	Fighter-Bomber	182	4	1	24	0	0	Default	91	4	0	0	1	105	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1190	12143	\N	24555	2212
59	Chile	159	F-16C Falcon	59	44	Fighter-Bomber	166	4	1	24	0	0	Default	91	4	0	0	1	110	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1190	12143	\N	24556	2092
59	Chile	160	76mm Naval Gun	59	10	O/M Field Artillery	215	0	99	0	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	24557	748
59	Chile	161	4in Naval Gun	59	10	O/M Field Artillery	233	0	99	0	0	0	Default	91	0	0	0	1	61	6	120	0	0	0	0	8	0	0	228	4.5in Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6160	\N	24558	788
59	Chile	162	5in Naval Gun	59	10	O/M Field Artillery	245	0	99	0	0	0	Default	91	0	0	0	1	57	12	91	0	0	0	0	6	0	0	229	5in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	24559	827
59	Chile	163	6in Naval Gun	59	10	O/M Field Artillery	260	0	99	0	0	0	Default	91	0	0	0	1	51	12	91	0	0	0	0	6	0	0	230	6in Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12163	\N	24560	827
59	Chile	165	75mm M116 PH	59	196	Pack Howitzer	21	1	5	2	0	0	Default	92	0	0	1	1	46	12	120	0	0	0	0	7	0	0	99	75mm M116 PH	32	0	8	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	47601	\N	24561	1227
59	Chile	166	105mm M56 PH	59	196	Pack Howitzer	27	1	5	1	0	0	Default	92	0	0	1	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	32	0	8	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34158	\N	24562	1225
59	Chile	167	75mm RCL PH	59	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	69	12	120	0	0	0	0	7	0	0	32	75mm M20 RCL HE	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	24563	1032
59	Chile	169	75mm M8 Pl	59	10	O/M Field Artillery	147	1	32	0	0	0	Default	92	0	0	0	1	46	12	80	0	0	0	0	7	0	0	108	75mm M8 FH	80	0	0	0	0	108	75mm M8 FH	80	0	0	108	75mm M8 FH	80	0	0	108	75mm M8 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9050	\N	24564	95
59	Chile	170	105mm M101 Pl	59	155	O/M Medium Artillery	196	1	32	0	0	0	Default	92	0	0	0	1	50	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	80	0	0	0	0	109	105mm M101 FH	80	0	0	109	105mm M101 FH	80	0	0	109	105mm M101 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	24565	94
59	Chile	171	105mm M103 Pl	59	155	O/M Medium Artillery	199	1	32	0	0	0	Default	91	0	0	0	1	86	12	120	0	0	0	0	6	0	0	107	105mm RDM103 FH	80	0	0	0	0	107	105mm RDM103 FH	80	0	0	107	105mm RDM103 FH	80	0	0	107	105mm RDM103 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54087	\N	24566	94
59	Chile	172	155mm Schn Pl	59	155	O/M Medium Artillery	207	3	44	0	0	0	Default	91	0	0	0	1	46	12	65	0	0	0	0	4	0	0	112	155mm Schneider	40	0	0	0	0	112	155mm Schneider	40	0	0	112	155mm Schneider	40	0	0	112	155mm Schneider	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25052	\N	24567	176
59	Chile	173	105mm M103RA Pl	59	156	O/M Heavy Artillery	213	1	32	0	0	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	6	0	0	114	105mm RDM103 RA	80	0	0	0	0	114	105mm RDM103 RA	80	0	0	114	105mm RDM103 RA	80	0	0	114	105mm RDM103 RA	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	24568	94
59	Chile	174	155mm M68 Pl	59	156	O/M Heavy Artillery	228	2	44	0	0	0	Default	91	0	0	0	1	84	12	120	0	0	0	0	4	0	0	115	155mm Bg50/M68	50	0	0	0	0	115	155mm Bg50/M68	50	0	0	115	155mm Bg50/M68	50	0	0	115	155mm Bg50/M68	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7267	\N	24569	175
59	Chile	175	155mm Bg 50 Pl	59	156	O/M Heavy Artillery	175	3	33	0	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	30	0	0	0	0	110	155mm Bg 50	30	0	0	110	155mm Bg 50	30	0	0	110	155mm Bg 50	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6039	\N	24570	176
59	Chile	176	155mm M114 Pl	59	156	O/M Heavy Artillery	225	3	44	0	0	0	Default	91	0	0	0	1	64	12	120	0	0	0	0	4	0	0	113	155mm M114A1 FH	50	0	0	0	0	113	155mm M114A1 FH	50	0	0	113	155mm M114A1 FH	50	0	0	113	155mm M114A1 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	24571	175
59	Chile	185	LAR 160 PL	59	31	O/M Rocket Arty	157	6	18	0	0	0	Default	90	0	0	19	1	85	12	120	0	0	0	0	13	0	0	105	160mm Rocket	20	0	0	0	0	105	160mm Rocket	20	0	0	105	160mm Rocket	19	0	0	105	160mm Rocket	19	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41209	\N	24572	296
59	Chile	187	160mm RAYO Pl	59	31	O/M Rocket Arty	124	6	9	0	0	0	Default	90	0	0	19	1	90	12	120	0	0	0	0	7	0	0	105	160mm Rocket	11	0	0	0	0	105	160mm Rocket	11	0	0	105	160mm Rocket	10	0	0	105	160mm Rocket	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54086	\N	24573	256
59	Chile	191	Earthen Bunker	59	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	1	46	12	54	3	0	0	0	9	0	3	35	.30in M1919 MMG	120	0	0	0	0	11	7.92mm ZB30 LMG	120	0	0	11	7.92mm ZB30 LMG	120	0	0	3	Mauser Rifle	120	0	0	6	8	10	2	12	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24574	167
59	Chile	192	Earthen Bunker	59	0	Fortifications	35	1	12	0	0	0	Default	40	3	112	100	1	55	12	64	3	0	0	0	9	0	3	35	.30in M1919 MMG	120	0	0	0	0	11	7.92mm ZB30 LMG	120	0	0	11	7.92mm ZB30 LMG	120	0	0	6	Cristobal M2 AR	120	0	0	6	8	12	2	12	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24575	167
59	Chile	193	Earthen Bunker	59	0	Fortifications	43	1	12	0	0	0	Default	60	3	112	100	1	65	12	79	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	8	FN-FAL Rifle	120	0	0	12	7.62mm MG3 LMG	120	0	0	12	7.62mm MG3 LMG	120	0	0	12	14	18	2	22	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24576	85
59	Chile	194	Earthen Bunker	59	0	Fortifications	46	1	12	0	0	0	Default	80	3	112	100	1	80	12	99	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	8	FN-FAL Rifle	120	0	0	13	M249 SAW	120	0	0	13	M249 SAW	120	0	0	16	18	24	2	32	36	42	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24577	85
59	Chile	196	Concrete Bunker	59	0	Fortifications	46	2	12	0	0	0	Default	41	5	124	100	1	46	12	65	5	0	0	0	8	0	5	79	37mm M6 Gun	40	80	0	0	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	3	Mauser Rifle	120	0	0	14	18	22	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24578	204
59	Chile	197	Concrete Bunker	59	0	Fortifications	62	2	12	0	0	0	Default	61	5	124	100	1	66	12	89	5	0	0	0	7	0	5	90	76mm M1A1 Gun	40	80	0	0	0	34	7.92mm ZB53 HMG	120	0	0	34	7.92mm ZB53 HMG	120	0	0	7	SAF 9mm SMG	120	0	0	16	24	32	4	35	38	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24579	243
59	Chile	198	Concrete Bunker	59	0	Fortifications	68	2	12	0	0	0	Default	81	5	124	100	1	80	12	99	5	0	0	0	6	0	5	87	90mm Gun F3	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	36	7.62mm M60 MMG	120	0	0	8	FN-FAL Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24580	241
59	Chile	199	Concrete Bunker	59	0	Fortifications	107	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	98	105mm Gun F 65	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	8	FN-FAL Rifle	120	0	0	20	30	40	4	50	60	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24581	201
59	Chile	201	Shelter Bunker	59	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	5	M2 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	24582	1
59	Chile	202	Shelter Bunker	59	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	75	12	120	5	0	0	0	9	0	5	8	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	26	28	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	24583	1
59	Chile	203	Shelter Bunker	59	0	Fortifications	53	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	9	SIG-540 AR	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	28	21	36	42	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	24584	1
59	Chile	205	20mm (2) AA Emp	59	0	Fortifications	38	1	10	0	0	0	Default	93	2	0	100	1	76	12	120	10	0	10	0	9	0	6	70	2-20mm FAM-2 AA	90	30	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	24585	326
59	Chile	206	20mm AA Emp Rdr	59	0	Fortifications	152	1	10	0	0	0	Default	93	2	0	100	1	99	12	120	100	0	10	0	9	0	6	56	20mm M168 Gun A	90	30	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	24586	326
59	Chile	207	40mm AA Emp	59	0	Fortifications	42	1	10	0	0	0	Default	93	2	0	100	1	46	12	120	10	0	10	0	9	0	8	57	40mm Bofors AAG	90	30	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	24587	326
59	Chile	208	40mm AA Emp Rdr	59	0	Fortifications	157	1	10	0	0	0	Default	93	2	0	100	1	90	12	120	100	0	10	0	9	0	8	57	40mm Bofors AAG	90	30	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	24588	326
59	Chile	210	Bulldozer	59	37	Engineer Tank	50	2	1	6	0	4	Track	10	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	24589	2320
59	Chile	211	Sherman Dozer	59	37	Engineer Tank	106	5	4	13	0	4	Track	90	4	0	26	1	50	12	99	3	0	0	0	6	0	3	106	105mm M101 CSH	46	0	20	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34045	\N	24590	851
59	Chile	212	M32 Sherman*	59	37	Engineer Tank	89	5	6	16	0	4	Track	91	4	0	26	1	46	12	105	0	0	0	1	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34047	\N	24591	2103
59	Chile	213	Eng Leopard 1	59	37	Engineer Tank	94	5	4	23	0	4	Track	92	5	0	31	1	100	12	120	0	0	20	1	9	0	0	53	7.62mm MG3 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	5	3	9	6	6	2	114	9	3	9	6	6	2	0	0	0	0	0	0	0	0	657	44036	\N	24592	2104
59	Chile	215	37mm AT-Gun	59	6	AT Gun	25	0	5	3	0	0	Default	40	0	0	1	1	46	12	70	2	0	0	0	8	0	2	78	37mm M5 Gun	20	70	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	13017	\N	24593	1342
59	Chile	216	47mm AT-Gun	59	6	AT Gun	24	0	5	2	0	0	Default	40	0	0	1	1	48	12	65	3	0	0	0	8	0	2	82	47mm M39 Gun	30	40	10	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	24594	1343
59	Chile	217	57mm AT-Gun	59	6	AT Gun	29	0	5	1	0	0	Default	40	0	0	1	1	46	12	70	3	0	0	0	8	0	3	89	57mm M1 ATG	30	50	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	9046	\N	24595	1340
59	Chile	218	76mm AT-Gun	59	6	AT Gun	28	1	6	0	0	0	Default	40	0	0	3	1	46	12	120	5	0	0	0	7	0	3	90	76mm M1A1 Gun	20	30	0	10	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	9046	\N	24596	1298
59	Chile	219	M40A1 RCL	59	6	AT Gun	24	1	6	3	0	0	Default	40	0	0	3	1	70	12	120	2	0	0	0	6	0	2	46	106mm M40A1 RCL	10	0	20	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	24597	1306
59	Chile	223	Jeep FO	59	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	81	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	24598	1834
59	Chile	224	M113-FO	59	57	FO Vehicle	86	3	4	20	2	4	Track	91	4	4	10	1	72	12	90	0	0	0	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	114	12060	\N	24599	1869
59	Chile	225	AMX-10PC FO	59	57	FO Vehicle	152	4	4	25	3	4	Track	90	4	4	11	1	82	12	120	3	0	30	1	9	0	20	59	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	65047	\N	24600	1684
59	Chile	226	Piranha 6x6 FO	59	57	FO Vehicle	239	4	4	33	3	3	A/T Wheel	91	4	4	10	1	90	12	120	0	0	50	2	9	0	20	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	54085	\N	24601	1684
59	Chile	227	Piranha 6x6 FO	59	57	FO Vehicle	254	4	4	33	3	3	A/T Wheel	91	4	4	10	1	110	12	120	0	0	50	2	9	15	20	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	54085	\N	24602	1724
59	Chile	229	Ammo Bunker	59	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	24603	2400
59	Chile	230	Ammo Truck	59	56	Ammo Carrier	27	4	2	15	0	0	Default	90	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	24604	2200
59	Chile	231	M548 Munitions	59	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	70	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	25090	\N	24605	1869
59	Chile	232	Ammo Dump	59	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	24606	2399
59	Chile	233	Ammo Ship	59	56	Ammo Carrier	78	8	9	0	8	7	Ship	93	2	250	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	24607	2187
59	Chile	235	DUKW	59	34	Heavy Amphibian	24	4	4	17	3	0	Default	90	4	125	100	1	46	12	60	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	24608	2150
59	Chile	236	CAMANF	59	34	Heavy Amphibian	28	4	4	18	4	0	Default	92	4	125	100	1	81	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	24609	2150
59	Chile	237	LVT 4	59	34	Heavy Amphibian	39	4	5	13	4	0	Default	92	4	124	100	1	50	12	90	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	51	.30 M1919 AAMG	120	0	0	51	.30 M1919 AAMG	120	0	0	2	2	2	2	2	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	24610	289
59	Chile	238	LVTP 5	59	34	Heavy Amphibian	38	7	3	16	4	0	Default	90	4	134	100	1	80	12	105	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	24611	2148
59	Chile	239	AAV 7A1*	59	34	Heavy Amphibian	56	6	3	20	6	0	Default	92	4	126	100	1	106	12	120	1	0	30	0	8	0	0	55	.50 M2 AAMG	90	0	0	0	0	50	40mm Mk 19 GL	7	1	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3600	34092	\N	24612	2225
59	Chile	241	Headquarters	59	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	24613	1160
59	Chile	242	Headquarters	59	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	Cristobal M2 AR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	24614	1160
59	Chile	243	Headquarters	59	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	65	12	84	0	0	0	0	9	0	0	21	MP5 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	24615	1160
59	Chile	244	Headquarters	59	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	85	12	99	0	0	0	0	9	0	0	9	SIG-540 AR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	24616	1160
59	Chile	245	Headquarters	59	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	SIG-550 AR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	24617	1360
59	Chile	246	Assault Boat	59	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	24618	2317
59	Chile	247	Barge	59	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	24619	2269
59	Chile	248	Barge Carrier	59	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	24620	2358
59	Chile	249	Crew	59	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	24621	1356
59	Chile	250	Support Ship	59	46	LCG	81	8	25	0	8	7	Ship	91	6	250	99	1	46	12	120	0	0	0	0	9	0	0	54	50 cal (2) AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	24622	2187
59	Chile	251	LCM Mark 6	59	41	Landing Barge	67	9	7	0	8	7	Ship	91	6	180	101	1	46	12	120	0	0	0	0	9	0	0	246	Twin 20mm AA	35	10	0	0	0	236	20mm AA Gun	35	10	0	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	24623	250
59	Chile	252	LCVP	59	41	Landing Barge	45	8	7	0	8	7	Ship	91	6	236	101	1	55	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	35	10	0	0	0	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	24624	249
59	Chile	253	LCM (8) Mark 1	59	41	Landing Barge	57	9	7	0	10	7	Ship	91	6	240	101	1	65	12	120	0	0	0	0	9	0	0	246	Twin 20mm AA	35	10	0	0	0	236	20mm AA Gun	35	10	0	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	24625	250
59	Chile	254	LCU 1610	59	41	Landing Barge	51	10	7	0	8	7	Ship	91	6	254	102	1	70	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	35	10	0	0	0	236	20mm AA Gun	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	24626	2227
59	Chile	257	LST Valdivia	59	46	LCG	75	10	12	0	8	0	Default	93	6	254	99	9	95	12	120	0	0	0	0	9	0	0	56	20mm M168 Gun A	35	10	0	0	0	55	.50 M2 AAMG	90	0	0	55	.50 M2 AAMG	90	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	24627	170
59	Chile	260	PBY-5 Catalina	59	62	Level Bomber	48	6	7	4	0	0	Default	92	4	0	0	1	46	12	81	0	0	0	0	9	0	0	204	50kg Bomb	4	0	0	0	0	204	50kg Bomb	4	0	0	204	50kg Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	19026	\N	24628	1821
59	Chile	261	B-26C Invader	59	62	Level Bomber	74	6	7	6	0	0	Default	90	6	0	0	1	60	12	79	0	0	0	0	9	0	0	196	500lb Bomb	6	0	0	0	0	196	500lb Bomb	4	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2877	12132	\N	24629	2056
59	Chile	262	B-25J Mitchell	59	44	Fighter-Bomber	73	5	4	6	0	0	Default	91	6	0	0	1	47	12	66	10	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	198	1000lb Bomb	1	0	0	194	100lb Bomb	4	0	0	194	100lb Bomb	4	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1922	30107	\N	24630	2097
59	Chile	265	AMX-10P	59	120	Heavy APC	68	4	3	24	3	4	Track	91	4	108	11	1	100	12	120	10	0	30	1	9	0	6	81	20mm Mle 693/F2	17	16	0	0	0	62	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2416	65047	\N	24631	1604
59	Chile	266	M113/25	59	120	Heavy APC	48	3	3	20	2	4	Track	92	4	108	10	1	100	12	120	6	0	0	0	9	0	4	247	25mm KBB 87	25	12	0	13	0	0	\N	0	0	0	0	\N	0	0	208	0	\N	0	0	0	3	2	1	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	54081	\N	24632	1905
59	Chile	267	Piranha HV 60mm	59	120	Heavy APC	108	4	4	30	2	3	A/T Wheel	92	4	8	11	1	107	12	120	15	1	30	2	7	0	8	83	60mm OTO HVMS	0	0	0	44	0	64	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1787	65052	\N	24633	1365
59	Chile	270	AMX-10P	59	122	Light Support APC	60	4	3	24	3	4	Track	90	4	108	11	1	82	12	120	10	0	30	1	9	0	2	81	20mm Mle 693/F2	25	8	0	0	0	62	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2416	65047	\N	24634	1604
59	Chile	271	Piranha 25	59	122	Light Support APC	107	4	4	33	3	3	A/T Wheel	90	4	108	18	1	92	12	120	25	3	30	2	9	0	8	74	25mm M242 CG 81	25	0	0	25	0	67	7.62mm M240 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1778	8202	\N	24635	1641
59	Chile	277	DHC3 Otter	59	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	56	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	573	9163	\N	24636	2237
59	Chile	278	CASA 235	59	60	Paratroop Transport	50	4	2	5	0	0	Default	92	4	152	0	1	88	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	9137	\N	24637	2352
59	Chile	279	C-47 Dakota	59	60	Paratroop Transport	32	5	9	5	0	0	Default	90	4	28	0	1	46	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2730	23431	\N	24638	2394
59	Chile	280	C-130 Hercules	59	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2188	34889	\N	24639	2392
59	Chile	281	DHC6 Twin Otter	59	60	Paratroop Transport	23	5	2	3	0	0	Default	91	4	112	0	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2781	9163	\N	24640	2353
59	Chile	282	CASA C-212	59	60	Paratroop Transport	30	4	2	5	0	0	Default	92	4	118	0	1	78	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	24641	2353
59	Chile	284	Beaver	59	50	Air OP Aircraft	41	2	1	1	0	0	Default	92	1	3	0	1	52	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	24642	2279
59	Chile	285	Piper	59	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	2	0	10	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9083	\N	24643	2396
59	Chile	286	Pilatus PC-6	59	50	Air OP Aircraft	47	2	2	2	0	0	Default	92	2	2	0	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	24644	2396
59	Chile	287	Cessna O-2	59	50	Air OP Aircraft	37	3	2	2	0	0	Default	91	2	0	0	1	97	12	115	15	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	203	578	23693	\N	24645	1902
59	Chile	288	Vought	59	50	Air OP Aircraft	47	3	2	1	0	0	Default	90	3	0	0	1	46	12	58	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1933	19025	\N	24646	2396
59	Chile	295	Jeep	59	32	Scout Vehicle	15	2	2	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25161	\N	24647	1877
59	Chile	296	M3 Scout Car	59	32	Scout Vehicle	20	3	4	21	0	3	A/T Wheel	90	2	108	10	1	46	12	85	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	24648	1955
59	Chile	297	EE-3 Jararaca	59	11	Armoured Car	28	3	3	34	0	3	A/T Wheel	91	3	0	10	1	80	12	120	0	0	10	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	745	65021	\N	24649	1871
59	Chile	298	Lynx	59	32	Scout Vehicle	36	3	3	20	2	4	Track	91	3	4	0	1	100	12	120	1	0	10	2	9	0	1	68	12.7mm M2HB TMG	90	0	0	0	208	62	7.62mm NF1 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	28062	\N	24650	1572
59	Chile	299	MOWAG	59	32	Scout Vehicle	104	2	2	33	0	3	A/T Wheel	90	4	104	0	1	95	12	120	0	0	40	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	666	54082	\N	24651	1946
59	Chile	300	Heavy Truck	59	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	24652	2194
59	Chile	301	2&1/2-Ton Truck	59	27	Medium Truck	13	4	2	18	0	2	Wheel	20	0	126	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	24653	2154
59	Chile	302	Light Truck	59	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	24654	2157
59	Chile	303	Medium Truck	59	27	Medium Truck	12	4	3	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	25165	\N	24655	2156
59	Chile	305	Jeep	59	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	22	0	106	10	1	46	12	79	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	24656	2040
59	Chile	306	Land Cruiser	59	26	Utility Vehicle	9	2	2	26	0	3	A/T Wheel	32	0	106	10	1	80	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	24657	2159
59	Chile	307	BT-50 Lt Truck	59	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	80	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	24658	2040
59	Chile	308	M1026 HMMWV	59	26	Utility Vehicle	12	2	2	27	0	3	A/T Wheel	60	0	106	10	1	110	12	120	0	0	0	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	24659	1877
59	Chile	309	Brnardini AM-IV	59	26	Utility Vehicle	20	3	2	25	0	3	A/T Wheel	91	0	106	10	1	81	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	34120	\N	24660	2040
59	Chile	310	Bv 206	59	26	Utility Vehicle	19	4	2	17	2	4	Track	51	0	114	12	1	80	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N	24661	1957
59	Chile	311	Unimog S404	59	26	Utility Vehicle	11	4	2	24	0	3	A/T Wheel	21	0	113	12	1	65	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	44144	\N	24662	2157
59	Chile	315	40mm AA-Gun	59	8	Flak	36	1	7	0	0	0	Default	50	0	0	3	1	46	12	120	10	0	0	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	34204	\N	24663	1152
59	Chile	316	20mm (2) AA-Gun	59	8	Flak	39	1	7	1	0	0	Default	50	0	0	3	1	76	12	120	10	0	0	0	9	0	6	70	2-20mm FAM-2 AA	35	10	0	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	24664	1152
59	Chile	317	M167 Radar AAG	59	8	Flak	69	1	4	0	0	0	Default	80	0	0	3	1	99	12	120	100	0	0	0	9	2	10	56	20mm M168 Gun A	35	10	0	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	24665	1222
59	Chile	318	35mm K63 AAG	59	8	Flak	33	2	6	0	0	0	Default	60	0	0	3	1	79	12	120	10	0	0	0	9	0	3	80	35mm (2) Rh 503	35	5	0	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25024	\N	24666	1219
59	Chile	325	Rifle Section	59	1	Infantry	15	1	11	6	0	0	Default	20	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52015	\N	24667	1036
59	Chile	326	Rifle Section	59	1	Infantry	22	1	11	6	0	0	Default	40	0	0	0	1	60	12	72	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	17	Rifle-Grenade	9	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52015	\N	24668	475
59	Chile	327	Rifle Section	59	1	Infantry	23	1	11	6	0	0	Default	50	0	0	0	1	70	12	89	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	17	Rifle-Grenade	8	3	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52015	\N	24669	475
59	Chile	328	Rifle Section	59	1	Infantry	23	1	11	6	0	0	Default	62	0	0	0	1	80	12	109	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	17	Rifle-Grenade	6	5	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52015	\N	24670	435
59	Chile	329	Rifle Section	59	1	Infantry	23	1	11	6	0	0	Default	72	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	SIG-550 AR	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm M203 GL	44	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52015	\N	24671	268
59	Chile	335	Motor Section	59	148	Motorised Inf Section	25	1	11	6	0	0	Default	60	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	16	M20 Bazooka	0	3	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24672	478
59	Chile	336	Motor Section	59	148	Motorised Inf Section	26	1	11	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	16	M20 Bazooka	0	4	0	123	40mm M203 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24673	480
59	Chile	338	Commando Divers	59	85	Light Commandos	32	0	4	6	2	0	Default	90	0	0	0	1	60	12	80	0	0	10	0	9	0	0	7	SAF 9mm SMG	60	0	0	0	0	11	7.92mm ZB30 LMG	60	0	0	121	Hand Grenade	8	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	24674	77
59	Chile	339	Commando Divers	59	85	Light Commandos	33	0	4	6	2	0	Default	90	0	0	0	1	60	12	80	0	0	10	0	9	0	0	7	SAF 9mm SMG	60	0	0	0	0	11	7.92mm ZB30 LMG	60	0	0	117	Pole Mine	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	24675	199
59	Chile	340	Commando Divers	59	85	Light Commandos	35	0	4	6	2	0	Default	90	0	0	0	1	81	12	120	0	0	20	0	9	0	0	9	SIG-540 AR	60	0	0	0	0	28	FN-FALO SAW	60	0	0	121	Hand Grenade	8	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	24676	77
59	Chile	341	Commando Divers	59	85	Light Commandos	36	0	4	6	2	0	Default	90	0	0	0	1	81	12	120	0	0	20	0	9	0	0	9	SIG-540 AR	60	0	0	0	0	28	FN-FALO SAW	60	0	0	117	Pole Mine	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	24677	199
59	Chile	342	Commando Divers	59	85	Light Commandos	109	0	4	6	2	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	10	SIG-550 AR	60	0	0	0	0	28	FN-FALO SAW	60	0	0	121	Hand Grenade	8	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	24678	77
59	Chile	343	Commando Divers	59	85	Light Commandos	110	0	4	6	2	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	10	SIG-550 AR	60	0	0	0	0	28	FN-FALO SAW	60	0	0	117	Pole Mine	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	24679	240
59	Chile	344	Naval Comandos	59	85	Light Commandos	30	1	6	6	1	0	Default	90	0	0	0	1	86	12	120	0	0	15	0	9	0	0	26	M16A2 Rifle	80	0	0	0	0	21	MP5 SMG	80	0	112	12	7.62mm MG3 LMG	80	0	0	19	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34497	\N	24680	28
59	Chile	345	Special Forces	59	83	Commandos	28	1	8	6	1	0	Default	91	0	0	0	1	74	12	99	0	0	0	0	9	0	0	9	SIG-540 AR	80	0	0	0	0	13	M249 SAW	80	0	0	28	FN-FALO SAW	80	0	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	24681	64
59	Chile	346	Special Forces	59	83	Commandos	25	1	8	6	1	0	Default	91	0	0	0	1	74	12	99	0	0	0	0	9	0	0	9	SIG-540 AR	80	0	0	0	0	13	M249 SAW	80	0	0	33	FAMAE Cmmdo Mtr	16	0	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	24682	473
59	Chile	347	Special Forces	59	83	Commandos	32	1	8	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	SIG-550 AR	80	0	0	0	0	13	M249 SAW	80	0	0	28	FN-FALO SAW	80	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	24683	26
59	Chile	348	Special Forces	59	83	Commandos	29	1	8	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	SIG-550 AR	80	0	0	0	0	13	M249 SAW	80	0	0	33	FAMAE Cmmdo Mtr	16	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25087	\N	24684	272
59	Chile	349	Special Forces	59	83	Commandos	106	1	8	6	1	0	Default	91	0	0	0	1	108	12	120	0	0	40	0	9	0	0	24	FN F2000	80	0	0	0	0	13	M249 SAW	80	0	0	33	FAMAE Cmmdo Mtr	16	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65477	\N	24685	272
59	Chile	355	Engineers	59	20	Engineer	20	1	9	6	0	0	Default	21	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24686	160
59	Chile	356	Engineers	59	20	Engineer	22	1	9	6	0	0	Default	42	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	11	7.92mm ZB30 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24687	39
59	Chile	357	Engineers	59	20	Engineer	22	1	9	6	0	0	Default	42	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24688	160
59	Chile	358	Engineers	59	20	Engineer	24	1	9	6	0	0	Default	51	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	14	RPG-7	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24689	200
59	Chile	359	Engineers	59	20	Engineer	23	1	9	6	0	0	Default	51	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24690	160
59	Chile	360	Engineers	59	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24691	80
59	Chile	361	Engineers	59	20	Engineer	25	1	9	6	0	0	Default	92	0	0	0	1	80	12	100	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24692	199
59	Chile	362	Engineers	59	20	Engineer	25	1	9	6	0	0	Default	92	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24693	199
59	Chile	363	Engineers	59	20	Engineer	26	1	9	6	0	0	Default	92	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	19	M72 LAW	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24694	240
59	Chile	364	Marksman	59	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Mauser Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24695	1277
59	Chile	365	Sniper	59	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24696	1476
59	Chile	366	Sniper	59	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24697	1753
59	Chile	367	Sniper	59	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	24698	1715
59	Chile	368	Sniper	59	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	71	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	24699	1717
59	Chile	369	Sniper	59	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	91	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	24700	1759
59	Chile	371	Hvy Sniper Team	59	45	Sniper	51	0	2	6	1	0	Default	91	0	0	0	1	105	12	120	10	0	0	0	9	0	10	77	M82 SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	24702	1715
59	Chile	375	Mech Infantry	59	69	Mechanised Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	65	12	79	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	20	0	0	18	Energa Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12110	\N	24703	151
59	Chile	376	Mech Infantry	59	69	Mechanised Infantry	21	1	6	6	0	0	Default	70	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	14	RPG-7	0	3	0	123	40mm M203 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24704	479
59	Chile	377	Mech Infantry	59	69	Mechanised Infantry	21	1	6	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	SIG-550 AR	80	0	0	0	0	13	M249 SAW	80	0	0	19	M72 LAW	0	3	0	123	40mm M203 GL	18	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	24705	317
59	Chile	385	Scouts	59	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24706	1197
59	Chile	386	Scouts	59	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	Cristobal M2 AR	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24707	1197
59	Chile	387	Scouts	59	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24708	1197
59	Chile	388	Scouts	59	58	Scout	22	0	4	7	0	0	Default	90	0	0	0	1	80	12	99	0	0	5	0	9	0	0	25	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	18	Energa Grenade	1	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24709	840
59	Chile	389	Scouts	59	58	Scout	22	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	26	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24710	878
59	Chile	390	Scouts	59	58	Scout	25	0	4	7	0	0	Default	91	0	0	0	1	110	12	120	0	0	20	0	9	0	0	26	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24711	1440
59	Chile	395	SF Scouts	59	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	72	12	79	0	0	0	0	9	0	0	9	SIG-540 AR	60	0	0	0	0	1	Sniper Rifle	30	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24712	720
59	Chile	396	SF Scouts	59	88	Commando Scouts	28	0	4	7	1	0	Default	90	0	0	0	1	80	12	99	0	0	10	0	9	0	0	9	SIG-540 AR	60	0	0	0	0	1	Sniper Rifle	30	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24713	720
59	Chile	397	SF Scouts	59	88	Commando Scouts	31	0	4	7	1	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	10	SIG-550 AR	60	0	0	0	0	1	Sniper Rifle	30	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24714	720
59	Chile	398	SF Scouts	59	88	Commando Scouts	105	0	4	7	1	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	10	SIG-550 AR	60	0	0	0	0	1	Sniper Rifle	30	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	24715	1480
59	Chile	400	Art Observer	59	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	24716	1240
59	Chile	401	Art Observer	59	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	6	Cristobal M2 AR	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12110	\N	24717	1240
59	Chile	402	Art Observer	59	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	7	SAF 9mm SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	24718	1240
59	Chile	403	Art Observer	59	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	SAF 9mm SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	24719	1360
59	Chile	404	Art Observer	59	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	20	7	SAF 9mm SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	24720	1597
59	Chile	405	Marine Section	59	110	Marines	20	1	10	6	1	0	Default	40	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	5	M2 Carbine	80	0	0	17	Rifle-Grenade	8	2	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34485	\N	24721	557
59	Chile	406	Marine Section	59	110	Marines	23	1	10	6	1	0	Default	50	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	17	Rifle-Grenade	5	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34485	\N	24722	435
59	Chile	407	Marine Section	59	110	Marines	24	1	10	6	1	0	Default	60	0	0	0	1	65	12	81	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	15	M9A1 Bazooka	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34485	\N	24723	436
59	Chile	408	Marine Section	59	110	Marines	22	1	8	6	1	0	Default	80	0	0	0	1	82	12	91	0	0	0	0	9	0	0	25	M16A1 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34485	\N	24724	395
59	Chile	409	Marine Section	59	110	Marines	22	1	8	6	1	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	9	0	0	26	M16A2 Rifle	80	0	0	0	0	13	M249 SAW	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34485	\N	24725	395
59	Chile	410	Marine Section	59	110	Marines	25	1	8	6	1	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	9	0	0	26	M16A2 Rifle	80	0	0	0	0	13	M249 SAW	80	0	0	123	40mm M203 GL	24	8	0	160	Armbrust 300	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34485	\N	24726	275
59	Chile	415	Reserve Section	59	160	Reserve Infantry	16	1	11	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	5	M2 Carbine	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24727	676
59	Chile	416	Reserve Section	59	160	Reserve Infantry	20	1	11	6	0	0	Default	30	0	0	0	1	65	12	79	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24728	632
59	Chile	417	Reserve Section	59	160	Reserve Infantry	20	1	11	6	0	0	Default	40	0	0	0	1	75	12	99	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12110	\N	24729	632
59	Chile	418	Reserve Section	59	160	Reserve Infantry	21	1	11	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12110	\N	24730	632
59	Chile	420	Andean Section	59	111	Rangers	28	1	12	6	0	0	Default	40	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24731	145
59	Chile	421	Andean Section	59	111	Rangers	29	1	12	6	0	0	Default	60	0	0	0	1	60	5	70	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24732	145
59	Chile	422	Andean Section	59	111	Rangers	30	1	12	6	0	0	Default	80	0	0	0	6	70	12	80	0	0	0	0	9	0	0	9	SIG-540 AR	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24733	145
59	Chile	423	Andean Section	59	111	Rangers	30	1	12	6	0	0	Default	90	0	0	0	1	81	12	99	0	0	0	0	9	0	0	9	SIG-540 AR	80	0	0	0	0	13	M249 SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24734	145
59	Chile	424	Andean Section	59	111	Rangers	30	1	12	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	SIG-550 AR	80	0	0	0	0	13	M249 SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24735	145
59	Chile	425	Andean Section	59	111	Rangers	27	1	12	6	0	0	Default	40	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	17	Rifle-Grenade	10	2	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24736	475
59	Chile	426	Andean Section	59	111	Rangers	28	1	12	6	0	0	Default	60	0	0	0	1	60	5	70	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	17	Rifle-Grenade	10	2	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24737	475
59	Chile	427	Andean Section	59	111	Rangers	29	1	12	6	0	0	Default	80	0	0	0	6	70	12	80	0	0	0	0	9	0	0	9	SIG-540 AR	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	17	Rifle-Grenade	10	2	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24738	475
59	Chile	428	Andean Section	59	111	Rangers	29	1	12	6	0	0	Default	90	0	0	0	1	81	12	99	0	0	0	0	9	0	0	9	SIG-540 AR	80	0	0	0	0	13	M249 SAW	80	0	0	123	40mm M203 GL	36	12	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24739	395
59	Chile	429	Andean Section	59	111	Rangers	29	1	12	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	SIG-550 AR	80	0	0	0	0	13	M249 SAW	80	0	0	123	40mm M203 GL	36	12	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	24740	395
59	Chile	435	Support Section	59	64	Medium Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	15	M9A1 Bazooka	0	5	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52014	\N	24741	436
59	Chile	436	Support Section	59	64	Medium Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	60	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	16	M20 Bazooka	0	5	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52014	\N	24742	398
59	Chile	437	Support Section	59	64	Medium Infantry	25	1	10	6	0	0	Default	70	0	0	0	1	70	12	79	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	16	M20 Bazooka	0	5	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52014	\N	24743	398
59	Chile	438	Support Section	59	64	Medium Infantry	27	1	10	6	0	0	Default	80	0	0	0	1	80	12	102	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	245	89mm Instalaza	0	8	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52014	\N	24744	440
59	Chile	439	Support Section	59	64	Medium Infantry	26	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	19	M72 LAW	0	10	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52014	\N	24745	440
59	Chile	455	Cactus	59	30	SP SAM	135	5	3	30	0	3	A/T Wheel	90	4	0	0	1	85	12	120	100	0	0	0	4	5	0	137	Cactus SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	383	6050	\N	24746	2371
59	Chile	456	Peugeot 4 Aspic	59	30	SP SAM	164	3	3	38	0	3	A/T Wheel	92	0	0	10	1	90	12	120	0	0	40	0	9	3	0	129	Mistral SAM	4	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12051	\N	24747	1660
59	Chile	465	Blowpipe Team	59	29	Infantry SAM	43	0	2	6	0	0	Default	40	0	0	0	1	75	12	120	0	0	0	0	3	1	0	127	Blowpipe SAM	4	0	0	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	24748	1538
59	Chile	466	Strela-3 Team	59	29	Infantry SAM	61	0	2	6	0	0	Default	40	0	0	1	1	95	12	120	0	0	10	0	6	2	0	131	9M36 Strela-3	4	0	0	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	24749	1578
59	Chile	467	Igla Team	59	29	Infantry SAM	70	0	2	6	0	0	Default	40	0	0	1	1	98	12	120	0	0	10	0	6	2	0	133	9M313 Igla-1	4	0	0	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	24750	1578
59	Chile	468	Mistral Team	59	29	Infantry SAM	157	0	2	4	0	0	Default	40	0	0	0	1	91	12	120	0	0	40	0	3	3	0	129	Mistral SAM	4	0	0	0	0	7	SAF 9mm SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6550	\N	24751	1620
59	Chile	469	Javelin Team	59	29	Infantry SAM	97	0	2	6	0	0	Default	90	0	0	0	6	98	12	120	5	0	10	0	4	4	0	135	Javelin SAM	4	0	0	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	24752	1618
59	Chile	480	Jeep Cobra ATGM	59	129	Light SP ATGM	29	2	3	26	0	3	A/T Wheel	90	0	0	10	1	75	12	105	0	0	0	0	9	0	0	148	Cobra	0	0	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	54033	\N	24753	1711
59	Chile	481	M966 TOW HMMWV	59	129	Light SP ATGM	170	2	2	26	0	0	Default	90	0	0	10	1	105	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	24754	1626
59	Chile	490	Motorcycles	59	188	Motorcycle(Heavy Inf)	18	2	10	30	0	3	A/T Wheel	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	M2 Carbine	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	829	25137	\N	24755	1076
59	Chile	491	Motorcycles	59	188	Motorcycle(Heavy Inf)	19	2	10	30	0	3	A/T Wheel	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	5	M2 Carbine	80	0	0	0	0	7	SAF 9mm SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	829	25137	\N	24756	676
59	Chile	492	Motorcycles	59	188	Motorcycle(Heavy Inf)	20	2	10	30	0	3	A/T Wheel	60	0	0	0	1	70	12	79	0	0	0	0	9	0	0	6	Cristobal M2 AR	80	0	0	0	0	7	SAF 9mm SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	829	25137	\N	24757	676
59	Chile	493	Motorcycles	59	188	Motorcycle(Heavy Inf)	21	2	10	30	0	3	A/T Wheel	70	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	7	SAF 9mm SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	829	25137	\N	24758	676
59	Chile	494	Motorcycles	59	188	Motorcycle(Heavy Inf)	21	2	10	30	0	3	A/T Wheel	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	25	M16A1 Rifle	80	0	0	0	0	7	SAF 9mm SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	829	25137	\N	24759	676
59	Chile	500	MC Scouts	59	187	Motorcycle(Light Inf)	15	1	5	30	0	3	A/T Wheel	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	M2 Carbine	40	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	833	25137	\N	24760	1275
59	Chile	501	MC Scouts	59	187	Motorcycle(Light Inf)	15	1	5	30	0	3	A/T Wheel	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	7	SAF 9mm SMG	40	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	833	25137	\N	24761	1275
59	Chile	502	MC Scouts	59	187	Motorcycle(Light Inf)	15	1	5	30	0	3	A/T Wheel	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	SAF 9mm SMG	40	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	833	25137	\N	24762	1275
59	Chile	508	Ammo Container	59	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	24763	2279
59	Chile	509	Ammo Wagon	59	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	24764	2359
59	Chile	510	Pack Mules	59	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	3	Mauser Rifle	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	24765	2000
59	Chile	512	Cav Transport	59	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	24767	1355
59	Chile	513	Truck	59	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	24768	2156
59	Chile	514	Prime Mover	59	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	24769	2154
59	Chile	515	Tank Transport	59	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	24770	2233
59	Chile	518	SA-532SC Cougar	59	203	Attack Helicopter	169	3	2	108	0	0	Default	91	3	121	100	1	95	12	120	6	4	30	0	9	3	8	181	20mm M197 Gat	10	3	0	0	0	190	AGM65D Maverick	1	0	0	190	AGM65D Maverick	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	28917	\N	24771	2161
59	Chile	519	Bell AUH-1H	59	203	Attack Helicopter	89	3	2	68	0	0	Default	92	4	6	100	1	70	12	120	5	5	30	0	9	0	3	174	7.62mm FN MG	20	0	0	0	0	174	7.62mm FN MG	20	0	0	186	2x 2.75in FFAR	9	0	0	186	2x 2.75in FFAR	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	12114	\N	24772	2285
59	Chile	520	Cardoen A-206	59	203	Attack Helicopter	111	2	2	90	0	0	Default	90	3	4	100	1	89	12	120	5	3	30	0	9	2	3	174	7.62mm FN MG	20	0	0	0	0	174	7.62mm FN MG	20	0	0	50	40mm Mk 19 GL	18	0	0	50	40mm Mk 19 GL	18	0	0	5	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	758	9008	\N	24773	2285
59	Chile	521	Cardoen A-206	59	203	Attack Helicopter	296	2	2	90	0	0	Default	90	3	4	100	1	102	12	120	5	3	30	0	9	2	3	170	Spike ER	0	4	0	0	0	170	Spike ER	0	4	0	0	\N	0	0	0	0	\N	0	0	0	5	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	758	9008	\N	24774	2366
59	Chile	522	S-70 Blackhawk	59	203	Attack Helicopter	225	4	3	99	0	0	Default	90	4	214	100	1	98	12	120	6	4	30	0	9	3	8	178	12.7mm M2HB MG	20	0	0	0	208	178	12.7mm M2HB MG	20	0	208	186	2x 2.75in FFAR	9	0	0	186	2x 2.75in FFAR	9	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	24775	2244
59	Chile	523	S-70 Blackhawk	59	203	Attack Helicopter	427	4	3	99	0	0	Default	90	4	214	100	1	110	12	120	6	4	40	0	9	3	8	178	12.7mm M2HB MG	20	0	0	0	208	178	12.7mm M2HB MG	20	0	208	172	Hellfire B	0	4	0	172	Hellfire B	0	4	0	12	4	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	24776	2243
59	Chile	548	M51C Sherman	59	102	Obsolete Tank	144	5	4	15	0	4	Track	82	4	13	24	1	101	12	112	20	1	0	2	6	0	22	96	105mm CN D1504	30	0	25	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	13	5	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1833	65045	\N	24777	1449
59	Chile	549	M24 HV Chaffee	59	102	Obsolete Tank	95	4	5	17	0	4	Track	81	3	6	14	1	102	12	120	12	1	20	2	7	0	8	83	60mm OTO HVMS	0	0	0	40	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	324	54097	\N	24778	647
59	Chile	550	M41/B	59	12	Light Tank	84	4	4	22	0	4	Track	71	4	6	19	1	82	12	120	8	1	20	0	7	0	8	85	90mm DR/90 Gun	20	0	20	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	5	3	2	5	3	3	2	4	4	3	5	4	4	2	0	0	0	0	0	0	0	0	323	12002	\N	24779	1325
59	Chile	551	M41CG	59	12	Light Tank	109	4	4	22	0	4	Track	83	4	0	20	1	95	12	120	20	2	20	1	6	0	8	102	105mm M68 78	15	0	10	10	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	3	6	3	2	2	8	6	4	9	6	4	2	0	0	0	0	0	0	0	0	323	65050	\N	24780	1404
59	Chile	560	Cavalry Scouts	59	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	46	12	59	0	0	0	0	9	0	0	4	M1 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7277	\N	24781	1155
59	Chile	561	Cavalry Scouts	59	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	60	12	79	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7277	\N	24782	1155
59	Chile	575	.30 M1919 MMG	59	193	MG Unit	13	0	3	5	0	0	Default	40	0	0	0	1	46	12	75	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	24783	835
59	Chile	576	7.92 ZB-53 HMG	59	193	MG Unit	15	0	3	4	0	0	Default	40	0	0	0	1	46	12	65	1	0	0	0	9	0	1	34	7.92mm ZB53 HMG	90	0	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23613	\N	24784	833
59	Chile	577	12.7 M2HB HMG	59	193	MG Unit	19	0	4	4	0	0	Default	40	0	0	0	1	46	12	65	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	24785	792
59	Chile	578	12.7 M2HB HMG	59	193	MG Unit	19	0	4	4	0	0	Default	40	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	24786	792
59	Chile	580	81mm M1 Mortar	59	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	64	0	0	0	0	7	0	0	40	81mm M1 Mortar	35	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	24787	1031
59	Chile	581	81mm FAMAE Mor	59	200	Mortar(Sub Type A)	18	1	4	2	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	7	0	0	41	81mm FAMAE Mrtr	35	0	0	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	24788	1030
59	Chile	582	107mm M30 Mor	59	200	Mortar(Sub Type A)	21	1	4	1	0	0	Default	90	0	0	1	1	60	12	120	0	0	0	0	6	0	0	44	107mm M30 Mrtr	30	0	0	0	0	7	SAF 9mm SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	24789	948
59	Chile	585	Scorpion	59	132	Light Cavalry Tank	76	3	3	28	0	4	Track	90	4	0	10	1	82	12	120	10	0	30	2	7	0	10	97	76mm L5 Gun	20	0	20	0	0	69	7.62mm M43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1269	8121	\N	24790	1487
59	Chile	590	Patrol Craft	59	199	Patrol Boat	54	2	6	0	15	0	Default	90	6	115	99	1	46	12	89	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	246	Twin 20mm AA	35	10	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	24791	331
59	Chile	591	Tiger	59	199	Patrol Boat	132	10	30	0	20	7	Ship	91	6	20	130	1	98	12	120	8	2	10	0	8	0	8	57	40mm Bofors AAG	35	5	0	0	0	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	225	76mm Naval Gun	40	0	0	5	5	5	6	5	5	3	7	7	7	7	7	7	3	0	0	0	0	0	0	0	0	861	23522	\N	24792	251
59	Chile	592	Saar IV	59	199	Patrol Boat	138	10	45	0	12	7	Ship	91	6	25	225	1	74	12	120	8	2	10	0	8	0	8	246	Twin 20mm AA	35	10	0	0	0	56	20mm M168 Gun A	35	10	0	0	\N	0	0	0	225	76mm Naval Gun	40	0	0	6	6	6	8	6	6	4	8	8	8	6	8	8	4	0	0	0	0	0	0	0	0	1465	23403	\N	24793	251
59	Chile	593	Patrol Ship	59	199	Patrol Boat	126	12	50	0	9	7	Ship	91	6	125	255	8	48	12	120	8	2	10	0	8	0	0	246	Twin 20mm AA	35	10	0	0	0	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	57	40mm Bofors AAG	35	5	0	6	6	6	8	6	6	4	8	8	8	6	8	8	4	0	0	0	0	0	0	0	0	1955	34227	\N	24794	251
60	Croatia	1	Click for Info	60	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65144	\N	24795	2279
60	Croatia	3	T-34/85 M1944	60	13	Medium Tank	58	5	5	18	0	4	Track	50	3	13	22	6	91	12	99	3	0	0	0	7	0	3	123	85mm S-53 69	20	25	5	5	0	96	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	95	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	24796	401
60	Croatia	5	M47 Patton	60	13	Medium Tank	119	5	5	16	0	4	Track	50	4	13	37	7	91	12	100	10	0	0	0	6	0	18	119	90mm M36 Gun 85	21	30	10	10	0	93	.30in M1919 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	92	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	24797	682
60	Croatia	7	M-84A4 Snajper	60	59	MBT	268	4	3	22	0	4	Track	92	4	13	46	9	95	12	120	38	3	35	2	7	0	22	129	125mm D81T 88	17	0	10	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	0	0	0	0	0	0	0	0	1473	41218	\N	24798	1084
60	Croatia	8	M-95 Degman	60	59	MBT	460	4	3	23	0	4	Track	90	4	13	48	1	114	12	120	43	4	35	2	8	3	23	129	125mm D81T 88	17	0	10	22	0	224	LAHAT ATGM	0	6	0	99	7.62mm M86 CMG	120	0	111	78	12.7mm M87 AAMG	90	0	0	49	13	8	55	34	12	5	53	39	12	70	46	18	6	14	15	0	13	13	13	13	0	3638	32021	\N	24799	921
60	Croatia	9	T-55A	60	59	MBT	95	4	4	18	0	4	Track	60	4	13	27	7	91	12	110	5	2	20	0	6	0	6	113	100mm D10T Yu65	17	18	4	4	0	98	7.62mm SGMT CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	41272	\N	24800	1249
60	Croatia	10	T-55AM	60	59	MBT	144	4	4	20	0	4	Track	70	4	13	27	1	92	12	120	10	2	20	0	6	0	22	113	100mm D10T Yu65	17	18	4	4	0	98	7.62mm SGMT CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2668	41272	\N	24801	1249
60	Croatia	11	T-72A	60	59	MBT	209	4	3	22	0	4	Track	80	4	13	41	1	92	12	120	10	2	20	1	6	0	18	129	125mm D81T 88	17	0	12	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	34	10	6	45	20	7	5	45	24	6	56	25	7	5	0	0	0	0	0	0	0	0	1447	11127	\N	24802	1125
60	Croatia	12	M-84	60	59	MBT	244	4	3	20	0	4	Track	80	4	13	45	8	91	12	120	25	3	35	2	6	0	22	129	125mm D81T 88	17	0	12	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	36	13	6	43	16	10	5	40	23	7	48	20	12	5	0	0	0	0	0	0	0	0	1472	41218	\N	24803	1084
60	Croatia	13	M-84A	60	59	MBT	267	4	3	22	0	4	Track	90	4	13	46	9	91	12	120	35	3	35	2	6	0	22	129	125mm D81T 88	12	0	12	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	0	0	0	0	0	0	0	0	1473	41227	\N	24804	1084
60	Croatia	14	PT-76B	60	35	Amphibian Tank	58	3	3	15	4	4	Track	60	3	6	10	7	91	12	120	5	2	0	0	7	0	5	112	76mm D56 Yu74	20	10	5	5	0	98	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1616	7138	\N	24805	1333
60	Croatia	15	M-95 Degman (V)	60	59	MBT	306	4	3	22	0	4	Track	93	4	0	48	1	108	12	120	40	4	35	2	7	2	22	129	125mm D81T 88	17	0	12	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	49	13	8	55	34	12	5	53	39	12	60	46	18	6	0	0	0	0	0	0	0	0	3638	32022	\N	24806	1083
60	Croatia	16	//Engineer Veh.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	208	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24807	2279
60	Croatia	17	T-55/BTU Dozer	60	36	Mine Clearing Tank	155	4	4	16	0	4	Track	60	4	0	29	1	92	12	120	5	2	20	0	6	0	6	113	100mm D10T Yu65	30	0	13	0	0	98	7.62mm SGMT CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	24808	1007
60	Croatia	18	M-84 CEV	60	37	Engineer Tank	125	4	4	20	0	4	Track	80	4	0	44	1	92	12	120	0	0	30	2	9	0	0	78	12.7mm M87 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	38	13	6	36	10	6	5	136	23	7	40	23	7	5	0	0	0	0	0	0	0	0	264	41223	\N	24809	2104
60	Croatia	19	M-84 M.Plough	60	36	Mine Clearing Tank	251	4	3	20	0	4	Track	81	4	0	46	1	92	12	120	25	3	35	2	6	0	22	129	125mm D81T 88	30	0	9	0	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	39	13	6	43	16	10	5	65	23	7	48	20	12	5	0	0	0	0	0	0	0	0	1335	11015	\N	24810	1046
60	Croatia	20	M-84D	60	59	MBT	383	4	3	22	0	4	Track	90	4	0	48	1	112	12	120	40	4	40	2	8	3	22	129	125mm D81T 88	10	0	10	22	0	99	7.62mm M86 CMG	120	0	0	80	12.7 M2 (SLAP)	90	0	111	0	\N	0	0	0	46	15	7	58	22	13	5	53	29	12	71	29	18	6	14	15	0	13	13	0	13	0	3637	32020	\N	24811	964
60	Croatia	21	M-84D	60	59	MBT	490	4	3	22	0	4	Track	91	4	0	48	6	112	12	120	40	4	40	2	8	3	22	129	125mm D81T 88	10	0	10	16	0	224	LAHAT ATGM	0	6	0	99	7.62mm M86 CMG	120	0	0	80	12.7 M2 (SLAP)	90	0	111	46	15	7	58	22	13	5	53	29	12	71	29	18	6	14	15	0	13	13	0	13	0	3637	32020	\N	24812	921
60	Croatia	22	M-84D	60	59	MBT	317	4	3	23	0	4	Track	91	4	0	48	1	108	12	120	40	4	35	2	8	3	23	129	125mm D81T 88	10	0	10	22	0	99	7.62mm M86 CMG	120	0	0	80	12.7 M2 (SLAP)	90	0	111	0	\N	0	0	0	46	15	7	58	22	13	5	53	29	12	71	29	18	6	14	15	0	13	13	0	13	0	3637	32020	\N	24813	964
60	Croatia	23	M-95 Degman (R)	60	59	MBT	301	4	3	22	0	4	Track	93	4	0	48	1	114	12	120	40	4	35	2	7	0	22	129	125mm D81T 88	17	0	12	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	49	13	8	55	34	12	5	53	39	12	60	46	18	6	12	12	0	12	12	0	11	0	3638	41284	\N	24814	964
60	Croatia	24	M-95 Degman (+)	60	59	MBT	311	4	3	22	0	4	Track	93	4	0	48	1	114	12	120	40	4	35	2	7	2	22	129	125mm D81T 88	17	0	12	15	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	49	13	8	55	34	12	5	53	39	12	60	46	18	6	12	12	0	12	0	0	0	0	3638	41284	\N	24815	1004
60	Croatia	27	M36B1 Jackson	60	18	Assault Gun	57	5	5	15	0	4	Track	50	4	12	21	6	91	12	96	5	0	0	0	6	0	6	118	90mm M3 Gun 74	12	15	10	10	0	79	12.7 M2HB AAMG	90	0	0	0	\N	0	0	0	92	.30in M1919 BMG	120	0	0	7	3	3	10	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	41228	\N	24816	443
60	Croatia	29	//Light Tanks	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24817	2279
60	Croatia	33	//Armoured Cars	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24818	2279
60	Croatia	34	LOV IZV	60	11	Armoured Car	37	3	3	33	0	3	A/T Wheel	90	3	4	10	1	94	12	120	0	0	30	1	7	0	0	59	60mm Obad Rkt	8	0	0	0	0	79	12.7 M2HB AAMG	120	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	106	41285	\N	24819	734
60	Croatia	36	BRDM-2	60	11	Armoured Car	42	3	3	32	3	3	A/T Wheel	80	3	4	10	7	91	12	110	0	0	20	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	0	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2315	41276	\N	24820	1687
60	Croatia	40	//Scout Vehicle	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24821	2279
60	Croatia	41	BTR-40	60	32	Scout Vehicle	15	3	2	27	0	3	A/T Wheel	60	4	108	10	7	91	12	95	0	0	0	0	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	24822	1952
60	Croatia	42	LOV Scout	60	32	Scout Vehicle	31	3	3	33	0	3	A/T Wheel	90	3	108	10	1	93	12	120	0	0	10	1	9	0	0	79	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	106	41286	\N	24823	1988
60	Croatia	45	//MG Teams	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24824	2279
60	Croatia	46	MMG Section	60	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	6	91	12	105	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	24825	424
60	Croatia	47	LMG Section	60	4	Machine Gun Section	18	0	6	6	0	0	Default	50	0	0	0	6	91	12	93	0	0	0	0	9	0	0	44	7.92mm M53 LMG	90	0	0	0	0	44	7.92mm M53 LMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	24826	466
60	Croatia	51	MMG Section	60	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	92	12	120	1	0	0	0	9	0	1	49	7.62mm M84 MMG	90	0	0	0	0	49	7.62mm M84 MMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	24827	424
60	Croatia	54	Para MMG Sec	60	144	Para MG	25	0	6	5	0	0	Default	60	0	0	0	1	100	12	120	1	0	0	0	9	0	1	49	7.62mm M84 MMG	90	0	0	0	0	49	7.62mm M84 MMG	90	0	0	21	M70 Rifle	80	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	24828	425
60	Croatia	55	Alpine MMG Sec	60	169	Ski SMG Squad	28	0	6	5	0	0	Default	50	0	0	0	1	93	12	120	1	0	0	0	9	0	1	49	7.62mm M84 MMG	90	0	0	0	0	49	7.62mm M84 MMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	24829	424
60	Croatia	57	HMG Section	60	176	Heavy MG	27	1	8	4	0	0	Default	50	0	0	0	8	91	12	120	1	0	0	0	9	0	1	52	12.7mm M87 HMG	90	0	0	0	111	52	12.7mm M87 HMG	90	0	111	21	M70 Rifle	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	24830	501
60	Croatia	61	HMG Section	60	176	Heavy MG	26	1	8	4	0	0	Default	50	0	0	0	1	92	12	120	1	0	0	0	9	0	1	53	12.7mm M2HB HMG	90	0	0	0	208	53	12.7mm M2HB HMG	90	0	208	21	M70 Rifle	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	24831	461
60	Croatia	66	National Guard	60	1	Infantry	21	1	7	6	0	0	Default	50	0	0	0	6	91	12	91	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	30	Hand Grenade	10	0	0	139	Molotov	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24833	917
60	Croatia	67	National Guard	60	1	Infantry	14	1	7	6	0	0	Default	50	0	0	0	6	91	12	91	0	0	0	0	9	0	0	28	M44 Carbine	70	0	0	0	0	27	Thompson SMG	70	0	0	30	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24834	716
60	Croatia	68	National Guard	60	1	Infantry	20	1	7	6	0	0	Default	50	0	0	0	6	91	12	91	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	44	7.92mm M53 LMG	70	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24835	114
60	Croatia	69	National Guard	60	1	Infantry	20	1	7	6	0	0	Default	61	0	0	0	6	91	12	91	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	40	7.62mm M65 LMG	70	0	0	30	Hand Grenade	14	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24836	114
60	Croatia	70	Rifle Section	60	1	Infantry	21	1	7	6	0	0	Default	60	0	0	0	1	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	14	0	0	35	RPG-7V	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24837	74
60	Croatia	71	Rifle Section	60	1	Infantry	20	1	7	6	0	0	Default	60	0	0	0	1	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24838	113
60	Croatia	72	Rifle Section	60	1	Infantry	21	1	7	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	0	0	9	0	0	25	FN-FAL Rifle	80	0	0	0	0	43	7.62mm M84 LMG	80	0	0	30	Hand Grenade	14	0	0	39	Armbrust 300	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24839	112
60	Croatia	75	Commandos	60	83	Commandos	24	1	7	6	1	0	Default	60	0	0	0	1	92	12	120	0	0	0	0	9	0	0	24	ERO SMG	80	0	0	0	0	46	40mm RBG-6 GL	21	7	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	24840	155
60	Croatia	78	Paratroopers	60	96	Paratroops	27	1	9	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	43	7.62mm M84 LMG	80	0	0	36	M80 Zolja LAW	0	4	0	30	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24841	438
60	Croatia	83	Alpine Section	60	162	Ski Troops	28	1	10	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	20	0	0	35	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24842	34
60	Croatia	84	Alpine Section	60	162	Ski Troops	28	1	10	6	0	0	Default	70	0	0	0	1	93	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	43	7.62mm M84 LMG	80	0	0	30	Hand Grenade	20	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24843	112
60	Croatia	94	Serb Militia	60	189	Militia	19	1	6	6	0	0	Default	21	0	0	0	7	91	12	91	0	0	0	0	9	0	0	13	Hunting Rifle	70	0	0	0	0	139	Molotov	1	1	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	24844	1080
60	Croatia	95	Serb Militia	60	189	Militia	20	1	7	6	0	0	Default	50	0	0	0	7	91	8	95	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	42	7.62mm M72 SAW	70	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24845	114
60	Croatia	96	Serb Militia	60	189	Militia	11	1	7	6	0	0	Default	21	0	0	0	7	91	12	92	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	30	Hand Grenade	7	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24846	1076
60	Croatia	97	Serb Militia	60	189	Militia	17	1	7	6	0	0	Default	50	0	0	0	7	91	8	95	0	0	0	0	9	0	0	20	M59/66 Carbine	70	0	0	0	0	44	7.92mm M53 LMG	70	0	0	30	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24847	713
60	Croatia	98	Serb Militia	60	189	Militia	15	1	7	6	0	0	Default	41	0	0	0	7	91	8	95	0	0	0	0	9	0	0	20	M59/66 Carbine	70	0	0	0	0	27	Thompson SMG	70	0	0	19	Shotgun	40	0	0	30	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	24848	267
60	Croatia	100	Serb Commandos	60	86	Medium Commandos	26	1	7	6	1	0	Default	50	0	0	0	7	91	8	95	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	40	7.62mm M65 LMG	80	0	0	30	Hand Grenade	14	0	0	38	M90 Hornet RL	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24849	115
60	Croatia	101	Natl Guard Eng	60	20	Engineer	17	1	7	6	0	0	Default	60	0	0	0	6	91	12	91	0	0	0	0	9	0	0	27	Thompson SMG	80	0	0	0	0	30	Hand Grenade	21	0	0	32	Satchel Charge	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	24850	640
60	Croatia	102	Engineers	60	20	Engineer	25	1	7	6	0	0	Default	60	0	0	0	1	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	30	Hand Grenade	21	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24851	80
60	Croatia	103	Serb Engineers	60	140	Pioneers	17	1	7	6	0	0	Default	60	0	0	0	7	91	8	95	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	30	Hand Grenade	21	0	0	32	Satchel Charge	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24852	640
60	Croatia	108	Para Engineers	60	141	Para Engineers	32	1	9	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	30	Hand Grenade	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24853	600
60	Croatia	111	Alpine Pioneers	60	166	Ski Pioneers	24	1	10	6	0	0	Default	60	0	0	0	1	93	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	30	Hand Grenade	30	0	0	32	Satchel Charge	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24854	639
60	Croatia	116	ForeignAdvisors	60	218	Mercenaries	28	1	10	6	0	0	Default	90	0	0	0	1	94	8	95	0	0	10	0	9	0	0	14	M16 Rifle	90	0	0	0	0	41	M249 SAW	90	0	0	45	40mm M203 GL	30	10	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	24855	274
60	Croatia	117	ForeignAdvisors	60	218	Mercenaries	28	1	10	6	0	0	Default	90	0	0	0	1	94	8	95	0	0	10	0	9	0	0	26	G3 Rifle	90	0	0	0	0	44	7.92mm M53 LMG	90	0	0	30	Hand Grenade	20	0	0	39	Armbrust 300	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	24856	31
60	Croatia	118	//Helicopters	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24857	2279
60	Croatia	119	Bell Jet Ranger	60	204	Light Helicopter	124	3	2	85	0	0	Default	90	4	4	100	1	97	12	120	0	0	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	24858	2181
60	Croatia	120	Defender 500MD	60	204	Light Helicopter	146	2	1	80	0	0	Default	91	3	6	100	7	95	12	120	0	0	30	0	9	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	4126	\N	24859	2221
60	Croatia	123	Mi-8 Hip-C	60	53	Helicopter	78	4	3	79	0	0	Default	90	4	132	100	1	92	12	120	0	4	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	24860	2303
60	Croatia	130	SA-342L	0	203	Attack Helicopter	96	3	2	102	0	0	Default	91	3	0	100	1	95	12	120	5	5	20	0	9	1	5	242	2x57mm S-5K	8	0	0	0	0	242	2x57mm S-5K	8	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	921	6119	\N	24861	2299
60	Croatia	132	Mi-24 Hind-V	60	203	Attack Helicopter	358	4	4	105	0	0	Default	91	4	108	100	1	95	12	107	15	5	40	0	9	4	12	239	12.7mm (4) YaKB	10	0	0	0	111	183	9M114 Kokon	0	4	0	242	2x57mm S-5K	16	0	0	242	2x57mm S-5K	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3492	41249	\N	24862	2361
60	Croatia	133	Mi-24 Hind-V	60	203	Attack Helicopter	404	4	4	105	0	0	Default	91	4	108	100	1	95	12	107	15	5	40	0	9	4	12	239	12.7mm (4) YaKB	10	0	0	0	111	183	9M114 Kokon	0	4	0	242	2x57mm S-5K	16	0	0	174	SA-18 Igla-V	4	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3492	41249	\N	24863	2321
60	Croatia	134	Mi-17 Hip-H	60	203	Attack Helicopter	132	4	3	83	0	0	Default	90	4	136	100	11	107	12	120	0	4	10	0	9	3	0	42	7.62mm M72 SAW	20	0	0	0	111	242	2x57mm S-5K	8	2	0	242	2x57mm S-5K	8	2	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	24864	2382
60	Croatia	136	//Bombers	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	221	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24865	2279
60	Croatia	137	Antonov An-2	60	62	Level Bomber	30	5	2	3	0	0	Default	91	0	0	0	7	91	12	95	0	0	0	0	9	0	0	161	150kg Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	24866	2178
60	Croatia	140	//Strike Planes	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	221	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24867	2279
60	Croatia	144	MiG-21bis	60	44	Fighter-Bomber	98	4	1	14	0	0	Default	90	4	0	0	1	92	12	100	10	0	10	0	9	1	0	155	23mm GSh-23L	4	1	0	0	0	158	2x 5in FdZ FFAR	2	0	0	158	2x 5in FdZ FFAR	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2759	11141	\N	24868	1928
60	Croatia	145	MiG-21bis	60	44	Fighter-Bomber	89	4	1	14	0	0	Default	90	4	0	0	1	101	12	120	10	0	10	0	9	2	0	155	23mm GSh-23L	4	1	0	0	0	243	4x 57mm S-5	8	0	0	243	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2759	11141	\N	24869	1767
60	Croatia	146	MiG-21bis	60	44	Fighter-Bomber	104	4	1	14	0	0	Default	91	4	0	0	1	101	12	120	10	0	10	0	9	2	0	155	23mm GSh-23L	4	1	0	0	0	191	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	24870	2255
60	Croatia	147	MiG-21bis	60	44	Fighter-Bomber	104	4	1	14	0	0	Default	91	4	0	0	1	101	12	120	10	0	10	0	9	2	0	155	23mm GSh-23L	4	1	0	0	0	192	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	24871	2255
60	Croatia	150	MiG-21PFM	60	44	Fighter-Bomber	81	4	1	22	0	0	Default	91	4	0	0	1	92	12	97	10	0	10	0	9	1	0	156	30mm NR Cannon	4	2	0	0	0	162	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2762	11141	\N	24872	2060
60	Croatia	152	G-2 Galeb	60	44	Fighter-Bomber	75	4	1	10	0	0	Default	90	4	0	0	1	95	12	97	10	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	160	110kg Bomb	4	0	0	160	110kg Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41254	\N	24873	2094
60	Croatia	171	//Inf Scouts	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24874	2279
60	Croatia	172	Nat Guard Scout	60	58	Scout	18	0	4	7	0	0	Default	70	0	0	0	6	91	12	91	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	4	0	0	33	RB M57	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24875	839
60	Croatia	174	Scouts	60	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	35	RPG-7V	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24876	840
60	Croatia	175	Scouts	60	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24877	840
60	Croatia	176	Commando Scouts	60	88	Commando Scouts	23	0	4	7	1	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	9	0	0	24	ERO SMG	60	0	0	0	0	30	Hand Grenade	8	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24878	840
60	Croatia	179	Para Scouts	60	101	Paratroop Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	25	FN-FAL Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	39	Armbrust 300	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	24879	840
60	Croatia	180	Para Scouts	60	101	Paratroop Scouts	27	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24880	840
60	Croatia	182	Alpine Scouts	60	168	Ski Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	35	RPG-7V	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24881	840
60	Croatia	183	Alpine Scouts	60	168	Ski Scouts	24	0	4	7	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24882	840
60	Croatia	184	Serb Scouts	60	82	Patrol	20	0	4	7	0	0	Default	90	0	0	0	7	91	8	95	0	0	0	0	9	0	0	28	M44 Carbine	60	0	0	0	0	30	Hand Grenade	8	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24883	840
60	Croatia	185	Serb Scouts	60	82	Patrol	20	0	4	7	0	0	Default	90	0	0	0	7	91	8	95	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	33	RB M57	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	24884	840
60	Croatia	190	Molotov Team	60	2	Inf-AT	17	0	2	6	0	0	Default	40	0	0	0	6	91	8	95	0	0	0	0	9	0	0	139	Molotov	0	0	8	0	0	27	Thompson SMG	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41296	\N	24886	1311
60	Croatia	198	RB-57 Team	60	2	Inf-AT	12	0	2	6	0	0	Default	40	0	0	0	6	91	12	95	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	24887	1430
60	Croatia	202	RPG-7V Team	60	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	6	91	12	120	0	0	0	0	6	0	0	35	RPG-7V	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	24888	1509
60	Croatia	205	Para RPG-7V	60	142	Para Inf-AT	17	0	2	6	0	0	Default	40	0	0	0	1	100	12	120	0	0	0	0	6	0	0	35	RPG-7V	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	24889	1509
60	Croatia	206	Alpine RPG-7V	60	165	Ski Inf-AT	17	0	2	6	0	0	Default	40	0	0	0	1	93	12	120	0	0	0	0	6	0	0	35	RPG-7V	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	24890	1509
60	Croatia	208	M79 Osa Team	60	2	Inf-AT	11	1	2	6	0	0	Default	40	0	0	0	7	91	12	95	0	0	0	0	6	0	0	37	M79 Osa RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	24891	1470
60	Croatia	210	M79 Alp Osa	60	165	Ski Inf-AT	15	1	2	6	0	0	Default	40	0	0	0	1	93	12	95	0	0	0	0	6	0	0	37	M79 Osa RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	24892	1470
60	Croatia	211	M90 Team	60	2	Inf-AT	14	0	2	6	0	0	Default	50	0	0	0	1	92	12	120	0	0	0	0	6	0	0	38	M90 Hornet RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	24893	1509
60	Croatia	213	M90 Para Team	60	142	Para Inf-AT	18	0	2	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	6	0	0	38	M90 Hornet RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	24894	1509
60	Croatia	214	M90 Alpine Team	60	165	Ski Inf-AT	18	0	2	6	0	0	Default	50	0	0	0	1	93	12	108	0	0	0	0	6	0	0	38	M90 Hornet RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	24895	1509
60	Croatia	215	M80 Zolja Team	60	2	Inf-AT	12	0	2	6	0	0	Default	40	0	0	0	6	91	12	120	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	24896	1432
60	Croatia	218	M80 Para Zolja	60	142	Para Inf-AT	17	0	2	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	24897	1432
60	Croatia	219	M80 Alp Zolja	60	165	Ski Inf-AT	16	0	2	6	0	0	Default	40	0	0	0	1	93	12	120	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	24898	1432
60	Croatia	223	Milan	60	206	Inf-ATGM Team	46	0	3	6	0	0	Default	50	0	0	0	1	93	12	106	0	0	0	0	5	0	0	179	Milan	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	24900	1464
60	Croatia	224	Sagger Team	60	206	Inf-ATGM Team	41	0	3	3	0	0	Default	40	0	0	0	6	91	12	100	0	0	0	0	4	0	0	181	9M14P Malutka-P	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41215	\N	24901	1464
60	Croatia	225	Metis Team	60	206	Inf-ATGM Team	139	0	3	6	0	0	Default	41	0	0	0	1	100	12	120	0	0	40	0	4	0	0	184	9M131 Metis-M	0	0	4	0	0	21	M70 Rifle	60	0	160	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23745	\N	24902	1623
60	Croatia	226	Spigot Team	60	206	Inf-ATGM Team	45	0	3	6	0	0	Default	40	0	0	0	1	93	12	105	0	0	0	0	4	0	0	182	AT-4 Fagot-2	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41232	\N	24903	1464
60	Croatia	227	Spigot Team	60	206	Inf-ATGM Team	66	0	3	6	0	0	Default	60	0	0	0	1	97	12	120	0	0	30	0	4	0	0	229	AT-4 Fagot-M	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41232	\N	24904	1544
60	Croatia	244	//NO MOVE BELOW	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24905	2279
60	Croatia	245	Headquarters	60	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	6	91	12	120	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	24906	1160
60	Croatia	246	Assault Boat	60	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	6	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	24907	2317
60	Croatia	247	Barge	60	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	6	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	24908	2269
60	Croatia	248	Barge Carrier	60	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	6	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	24909	2358
60	Croatia	249	Crew	60	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	6	91	12	120	0	0	0	0	9	0	0	12	Pistol	6	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	24910	1356
60	Croatia	250	//NO MOVE ABOVE	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24911	2279
60	Croatia	251	//RCL-Jeeps	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24912	2279
60	Croatia	256	M79 RCL Jeep	60	52	Wheeled SP-ATGM	18	2	4	24	0	3	A/T Wheel	50	0	0	10	6	91	12	110	2	0	0	0	7	0	2	62	82mm M79 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	12026	\N	24913	1592
60	Croatia	259	//Bunkers-Empl.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24914	2279
60	Croatia	261	88mm Gun Empl	60	0	Fortifications	48	1	10	0	0	0	Default	53	2	0	100	6	91	12	96	15	0	5	0	7	0	5	117	88mm Flak 16	60	60	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41105	\N	24915	364
60	Croatia	262	Sewer Grate	60	0	Fortifications	68	0	10	0	0	0	Default	13	6	40	100	6	91	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	99	99	99	66	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	9153	\N	24916	1
60	Croatia	263	Shelter Bunker	60	0	Fortifications	38	0	10	0	0	0	Default	13	6	40	100	6	91	12	120	5	0	0	0	6	0	5	28	M44 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	24917	1
60	Croatia	264	Hiding Pit	60	0	Fortifications	14	0	3	0	0	0	Default	13	6	18	100	6	91	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	24918	1
60	Croatia	265	Earthen Bunker	60	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	6	91	12	92	3	0	0	0	9	0	3	16	M48 Rifle	120	0	0	0	0	40	7.62mm M65 LMG	120	0	0	16	M48 Rifle	120	0	0	55	57mm M18 RCL	60	60	0	6	6	12	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24919	88
60	Croatia	266	Earthen Bunker	60	0	Fortifications	49	1	12	0	0	0	Default	60	3	112	100	6	91	12	93	3	0	0	0	9	0	3	53	12.7mm M2HB HMG	120	0	0	0	111	61	82mm M60 RCL	60	60	0	33	RB M57	0	24	0	17	M48 Sniper Rfl	120	0	0	12	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24920	4
60	Croatia	267	ATGM Bunker	60	0	Fortifications	120	1	12	0	0	0	Default	70	3	112	100	6	93	12	120	3	0	0	0	8	0	3	180	9M14 Malutka	0	0	18	0	0	52	12.7mm M87 HMG	120	0	111	61	82mm M60 RCL	60	60	0	42	7.62mm M72 SAW	120	0	0	6	6	12	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24921	201
60	Croatia	268	ATGM Bunker	60	0	Fortifications	130	1	12	0	0	0	Default	90	3	112	100	7	91	12	110	3	0	0	0	8	0	3	180	9M14 Malutka	0	0	18	0	0	52	12.7mm M87 HMG	90	0	111	42	7.62mm M72 SAW	90	0	0	37	M79 Osa RL	0	80	0	12	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	24922	121
60	Croatia	270	Concrete Bunker	60	0	Fortifications	76	2	12	0	0	0	Default	91	5	124	100	1	92	12	95	5	0	0	0	7	0	5	52	12.7mm M87 HMG	120	0	0	0	111	34	RPG-7	0	60	0	49	7.62mm M84 MMG	120	0	0	123	85mm S-53 69	60	60	0	20	30	40	13	30	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	24923	82
60	Croatia	271	Concrete Bunker	60	0	Fortifications	112	2	12	0	0	0	Default	90	5	124	100	1	92	12	120	5	0	20	0	6	0	5	121	100mm 2A29 79	40	0	40	40	0	52	12.7mm M87 HMG	120	0	111	36	M80 Zolja LAW	40	0	0	21	M70 Rifle	120	0	0	20	30	40	13	30	40	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23531	\N	24924	281
60	Croatia	277	//Snipers	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24925	2279
60	Croatia	278	Marksman	60	45	Sniper	9	0	1	6	0	0	Default	22	0	0	0	6	91	12	120	0	0	0	0	9	0	0	16	M48 Rifle	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	24926	1277
60	Croatia	279	Sniper	60	45	Sniper	12	0	1	6	0	0	Default	32	0	0	0	6	91	12	120	0	0	0	0	9	0	0	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24927	1476
60	Croatia	280	Para Marksman	60	143	Para Sniper	18	0	1	6	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	9	0	0	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24928	1476
60	Croatia	281	Para Sniper	60	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	15	0	9	0	10	22	M76 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40110	\N	24929	1718
60	Croatia	282	Alp Marksman	60	164	Ski Sniper	17	0	1	6	0	0	Default	62	0	0	0	1	93	12	120	0	0	0	0	9	0	0	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24930	1476
60	Croatia	283	Alpine Sniper	60	164	Ski Sniper	55	0	1	6	0	0	Default	61	0	0	0	1	93	12	120	10	0	15	0	9	0	10	22	M76 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40110	\N	24931	1718
60	Croatia	284	Hvy Sniper	60	45	Sniper	60	0	2	6	0	0	Default	91	0	0	0	1	98	12	120	10	0	30	0	9	0	10	54	20mm RT-20	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41294	\N	24932	1760
60	Croatia	285	Hvy Sniper	60	45	Sniper	60	0	2	6	0	0	Default	91	0	0	0	1	97	12	120	10	0	30	0	9	0	10	50	.50 M-2A Sniper	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23607	\N	24933	1760
60	Croatia	286	Sniper	60	45	Sniper	27	0	1	6	0	0	Default	11	0	0	0	1	92	12	120	5	0	0	0	9	0	5	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24934	1753
60	Croatia	287	Sniper	60	45	Sniper	44	0	1	6	0	0	Default	21	0	0	0	1	92	12	120	10	0	0	0	9	0	10	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	24935	1715
60	Croatia	288	Sniper	60	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	93	12	120	10	0	15	0	9	0	10	23	EMM-992 Sniper	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8113	\N	24936	1718
60	Croatia	289	//Inf Mortars	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24937	2279
60	Croatia	293	60mm Para Mors	60	173	Para Mortar Team	20	1	6	5	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	58	60mm M90 Mortar	20	0	0	0	0	58	60mm M90 Mortar	20	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41253	\N	24938	741
60	Croatia	296	3x60mm Mortars	60	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	8	0	0	56	60mm M57 Mortar	60	0	0	0	0	56	60mm M57 Mortar	60	0	0	56	60mm M57 Mortar	60	0	0	21	M70 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41247	\N	24939	418
60	Croatia	300	81mm Mortars	60	5	Mortar	33	1	8	2	0	0	Default	90	0	0	0	6	91	12	120	0	0	0	0	7	0	0	60	81mm M68 Mortar	50	0	0	0	0	60	81mm M68 Mortar	50	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23080	\N	24940	621
60	Croatia	304	82mm Mortars	60	5	Mortar	32	1	8	2	0	0	Default	90	0	0	0	6	91	12	120	0	0	0	0	7	0	0	63	82mm M69 Mortar	50	0	0	0	0	63	82mm M69 Mortar	50	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	24941	662
60	Croatia	308	120mm Mortars	60	152	Heavy Mortar	47	1	12	1	0	0	Default	90	0	0	2	7	91	12	120	0	0	0	0	5	0	0	66	120mm M74 Mrtr	40	0	0	0	0	66	120mm M74 Mrtr	40	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	24942	659
60	Croatia	315	//SP Mortars	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24943	2279
60	Croatia	316	Mortar Truck	60	38	SP Mortar	37	4	4	26	0	3	A/T Wheel	90	3	0	14	1	93	12	120	0	0	0	0	5	0	0	66	120mm M74 Mrtr	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1970	40016	\N	24944	939
60	Croatia	321	//SP MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24945	2279
60	Croatia	322	LOV RAK 24	60	137	SP Rocket Launcher	49	3	4	33	0	3	A/T Wheel	90	3	0	11	1	93	12	120	0	0	30	1	12	0	0	68	128mm M63 Rct	12	0	0	0	0	68	128mm M63 Rct	12	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1688	41287	\N	24946	817
60	Croatia	323	BM-21 Grad	60	137	SP Rocket Launcher	37	5	6	25	0	3	A/T Wheel	90	0	0	19	9	91	5	95	0	0	0	0	20	0	0	67	122mm Rocket LR	20	0	0	0	0	67	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	24947	819
60	Croatia	324	M96 Tajfun	60	137	SP Rocket Launcher	29	5	4	15	0	3	A/T Wheel	90	0	0	19	6	95	12	120	0	0	0	0	16	0	0	67	122mm Rocket LR	16	0	0	0	0	67	122mm Rocket LR	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	41289	\N	24948	819
60	Croatia	328	//MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24949	2279
60	Croatia	329	M63 Plamen MRL	60	151	Rocket Launcher	25	2	4	0	0	0	Default	90	0	0	3	7	91	12	93	0	0	0	0	16	0	0	68	128mm M63 Rct	16	0	0	0	0	68	128mm M63 Rct	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	41207	\N	24950	780
60	Croatia	330	M91 RAK-12	60	151	Rocket Launcher	16	2	4	0	0	0	Default	90	0	0	3	1	94	12	120	0	0	0	0	6	0	0	69	128mm M94 Rct	6	0	0	0	0	69	128mm M94 Rct	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	41288	\N	24951	822
60	Croatia	333	BM-21 Grad	60	31	O/M Rocket Arty	166	5	18	0	0	0	Default	90	0	0	19	9	91	12	105	0	0	0	0	20	0	0	67	122mm Rocket LR	30	0	0	0	0	67	122mm Rocket LR	30	0	0	67	122mm Rocket LR	30	0	0	67	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41225	\N	24953	336
60	Croatia	334	M94 Plamen MRL	60	31	O/M Rocket Arty	144	2	12	0	0	0	Default	90	0	0	3	1	94	12	120	0	0	0	0	16	0	0	69	128mm M94 Rct	24	0	0	0	0	69	128mm M94 Rct	24	0	0	69	128mm M94 Rct	24	0	0	69	128mm M94 Rct	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41207	\N	24954	375
60	Croatia	335	M-87 Orkan (CM)	60	31	O/M Rocket Arty	321	6	24	0	0	0	Default	90	0	0	0	1	96	12	120	0	0	0	0	3	0	0	193	262mm Rocket CM	5	0	0	0	0	193	262mm Rocket CM	5	0	0	193	262mm Rocket CM	4	0	0	193	262mm Rocket CM	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	24955	214
60	Croatia	336	M-87 Orkan (AP)	60	210	O/M Minelet Rocket Bty	877	6	24	0	0	0	Default	90	0	0	0	1	96	12	120	0	0	0	0	1	0	0	197	262mm Minelets	0	3	0	0	0	197	262mm Minelets	0	3	0	197	262mm Minelets	0	3	0	197	262mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	24956	13
60	Croatia	337	M-87 Orkan (HE)	60	31	O/M Rocket Arty	137	6	24	0	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	3	0	0	72	262mm Rocket HE	5	0	0	0	0	72	262mm Rocket HE	5	0	0	72	262mm Rocket HE	4	0	0	72	262mm Rocket HE	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	24957	216
60	Croatia	340	//Field Guns	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24958	2279
60	Croatia	341	76mm Field Gun	60	9	Field Gun	23	1	7	0	0	0	Default	90	0	0	4	6	91	12	105	0	0	0	0	7	0	0	111	76.2mm ZIS-3 FG	46	0	4	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	41263	\N	24959	1187
60	Croatia	345	105mm Howitzer	60	9	Field Gun	27	1	8	0	0	0	Default	90	0	0	4	7	91	12	110	0	0	0	0	6	0	0	126	105mm M2 FH	34	0	6	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	24960	1185
60	Croatia	354	122mm Field Gun	60	9	Field Gun	37	2	7	0	0	0	Default	92	0	0	5	9	91	12	120	0	0	0	0	6	0	0	128	122mm D-30 FH	40	0	4	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41266	\N	24961	1062
60	Croatia	355	130mm Field Gun	60	9	Field Gun	30	2	8	0	0	0	Default	91	0	0	3	10	91	12	108	0	0	0	0	5	0	0	130	130mm M46 FG 85	40	0	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	24962	1062
60	Croatia	357	//SP Artillery	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24963	2279
60	Croatia	359	SO-122 Gvozdika	60	21	SP Artillery	53	4	4	21	2	4	Track	90	4	0	12	1	92	12	120	0	0	20	0	6	0	0	128	122mm D-30 FH	38	0	2	0	0	76	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	24964	934
60	Croatia	362	//SP-ATGM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24965	2279
60	Croatia	363	M83 Polo	60	19	SP ATGM	123	3	3	32	0	0	Default	80	3	0	10	4	93	12	120	0	0	20	0	4	0	0	180	9M14 Malutka	0	0	14	0	0	99	7.62mm M86 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33	41282	\N	24966	1743
60	Croatia	366	BRDM-2 Sagger	60	19	SP ATGM	139	3	2	32	3	3	A/T Wheel	70	3	0	10	7	91	12	110	0	0	30	0	4	0	0	181	9M14P Malutka-P	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	24967	1706
60	Croatia	375	//Off-Map Arty	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24968	2279
60	Croatia	378	105mm Platoon	60	10	O/M Field Artillery	175	1	24	0	0	0	Default	90	0	0	0	7	91	12	110	0	0	0	0	6	0	0	126	105mm M2 FH	90	0	0	0	0	126	105mm M2 FH	90	0	0	126	105mm M2 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	24969	60
60	Croatia	381	122mm Section	60	155	O/M Medium Artillery	194	2	24	0	0	0	Default	90	0	0	0	9	91	12	120	0	0	0	0	6	0	0	128	122mm D-30 FH	80	0	0	0	0	128	122mm D-30 FH	80	0	0	128	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	24970	17
60	Croatia	382	130mm Section	60	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	10	91	12	108	0	0	0	0	5	0	0	130	130mm M46 FG 85	70	0	0	0	0	130	130mm M46 FG 85	70	0	0	130	130mm M46 FG 85	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	24971	17
60	Croatia	384	152mm Nora Sec	60	156	O/M Heavy Artillery	214	3	33	0	0	0	Default	92	0	0	0	4	92	12	120	0	0	0	0	5	0	0	132	152mm M84 FH	60	0	0	0	0	132	152mm M84 FH	60	0	0	132	152mm M84 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41224	\N	24972	17
60	Croatia	385	155mm Platoon	60	156	O/M Heavy Artillery	193	3	33	0	0	0	Default	90	0	3	0	6	92	12	120	0	0	0	0	4	0	0	133	155mm CITER FH	50	0	0	0	0	133	155mm CITER FH	50	0	0	133	155mm CITER FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	24973	178
60	Croatia	386	155mm Platoon	60	156	O/M Heavy Artillery	189	3	33	0	0	0	Default	90	0	3	0	1	92	12	97	0	0	0	0	4	0	0	134	155mm M65 FH	50	0	0	0	0	134	155mm M65 FH	50	0	0	134	155mm M65 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	24974	178
60	Croatia	387	8in Battery	60	156	O/M Heavy Artillery	244	4	44	0	0	0	Default	91	0	0	0	7	92	12	98	0	0	0	0	3	0	0	135	8in M115 How	40	0	0	0	0	135	8in M115 How	40	0	0	135	8in M115 How	40	0	0	135	8in M115 How	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9115	\N	24975	215
60	Croatia	401	M79 RCL Team	60	208	Inf-RR Team	12	0	2	6	0	0	Default	50	0	0	0	6	91	12	110	0	0	0	0	7	0	0	62	82mm M79 RCL	4	0	8	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	24977	1470
60	Croatia	406	//Airb. Lt. How	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24978	2279
60	Croatia	412	//AT Guns	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24979	2279
60	Croatia	413	85mm AT-Gun	60	6	AT Gun	24	1	6	0	0	0	Default	40	0	0	3	7	91	12	95	3	0	0	0	7	0	2	116	85mm D44 Gun	15	25	0	20	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	24980	1298
60	Croatia	423	100mm AT-Gun	60	6	AT Gun	79	1	6	0	0	0	Default	50	0	0	3	9	91	12	110	5	0	20	0	6	0	5	121	100mm 2A29 79	20	0	20	30	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11085	\N	24981	1216
60	Croatia	425	100mm M87 Topaz	60	6	AT Gun	124	1	7	0	0	0	Default	60	0	0	3	1	92	12	120	10	0	20	0	6	0	22	122	100mm M87 Gun	20	0	20	30	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41279	\N	24982	1216
60	Croatia	428	//Inf GLs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24983	2279
60	Croatia	432	//Inf-SAM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24984	2279
60	Croatia	433	Grail SAM Team	60	29	Infantry SAM	40	0	2	6	0	0	Default	40	0	0	0	6	91	12	105	0	0	0	0	6	1	0	169	9M32 Strela-2	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	24985	1537
60	Croatia	435	Gremlin SAM Tm	60	29	Infantry SAM	63	0	3	6	0	0	Default	50	0	0	0	1	92	12	120	0	0	10	0	6	2	0	172	9M36 Strela-3	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	24986	1578
60	Croatia	437	Gimlet SAM Team	60	29	Infantry SAM	81	0	2	6	0	0	Default	50	0	0	0	1	95	12	120	0	0	10	0	6	3	0	173	9M313 Igla-1	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	24987	1618
60	Croatia	438	Grouse SAM Team	60	29	Infantry SAM	82	0	2	6	0	0	Default	60	0	0	0	6	93	12	99	0	0	10	0	6	3	0	175	9M39 Igla	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	24988	1618
60	Croatia	440	Grouse SAM Team	60	29	Infantry SAM	89	0	2	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	30	0	6	3	0	175	9M39 Igla	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	24989	1620
60	Croatia	442	Para Gimlet SAM	60	97	Paratroop Support	55	0	2	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	10	0	6	0	0	173	9M313 Igla-1	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	24990	1577
60	Croatia	443	Alp Grail SAM	60	163	Heavy Ski Troops	34	0	2	6	0	0	Default	40	0	0	0	1	93	12	94	0	0	0	0	6	0	0	169	9M32 Strela-2	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	24991	1537
60	Croatia	444	Alp Gimlet SAM	60	163	Heavy Ski Troops	55	0	2	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	10	0	6	0	0	173	9M313 Igla-1	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	24992	1577
60	Croatia	446	//Area SAMs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24993	2279
60	Croatia	453	SA-9 Gaskin	60	30	SP SAM	70	4	3	32	2	3	A/T Wheel	90	3	0	10	1	92	12	115	0	0	10	0	4	2	0	170	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	41239	\N	24995	1786
60	Croatia	454	LOV SAM	60	30	SP SAM	95	3	4	33	0	3	A/T Wheel	90	3	0	10	1	94	12	120	0	0	30	1	4	3	0	171	9M37 Strela-10	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40	41290	\N	24996	1786
60	Croatia	455	SA-8b Gecko	60	30	SP SAM	184	6	3	15	1	3	A/T Wheel	91	5	0	20	1	93	12	120	105	0	30	0	2	6	0	168	9M33 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	41277	\N	24997	2371
60	Croatia	458	//AA Guns-Flak	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24998	2279
60	Croatia	459	12.7 DShK AAMG	60	8	Flak	19	0	4	2	0	0	Default	41	0	0	1	6	91	12	120	1	0	0	0	9	0	1	77	12.7 DShK AAMG	90	0	0	0	111	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	24999	792
60	Croatia	465	ZPU-4 AAMG	60	8	Flak	18	2	4	1	0	0	Default	40	0	0	3	7	91	12	108	3	0	0	0	9	0	1	51	14.5 ZPU-4 AAMG	60	0	0	0	111	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	25000	870
60	Croatia	468	20mm AA	60	8	Flak	21	2	3	1	0	0	Default	50	0	0	2	7	91	12	120	5	0	0	0	9	0	3	82	20mm M75 AA	35	10	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41244	\N	25001	1112
60	Croatia	471	20mm (3) AA	60	8	Flak	24	2	5	1	0	0	Default	52	0	0	2	6	91	12	120	5	0	0	0	9	0	3	83	20mm (3) M55A4	35	10	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	411	41242	\N	25002	1193
60	Croatia	474	ZU-23 AA-Gun	60	8	Flak	24	2	4	1	0	0	Default	50	0	0	3	7	91	12	120	5	0	0	0	9	0	3	84	23mm (2) ZU-23	35	5	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	25003	1192
60	Croatia	477	40mm AA gun	60	8	Flak	36	2	7	0	0	0	Default	50	0	0	4	8	91	12	120	10	0	0	0	9	0	6	87	40mm Bofors AAG	35	5	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41238	\N	25004	1152
60	Croatia	488	//SP Flak	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25005	2279
60	Croatia	490	M53/59 Praga	60	22	SP Flak	40	3	5	21	0	2	Wheel	40	3	0	10	7	91	12	110	8	0	0	0	9	0	6	85	30mm(2) M53/M59	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	23476	\N	25006	1864
60	Croatia	492	BOV-3	60	22	SP Flak	62	4	2	31	0	3	A/T Wheel	72	3	0	10	7	91	12	120	20	0	20	0	9	0	8	83	20mm (3) M55A4	15	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1793	41201	\N	25007	1905
60	Croatia	494	BOV-30	60	22	SP Flak	62	4	2	31	0	3	A/T Wheel	70	3	0	10	8	91	12	120	20	0	20	0	9	0	8	86	30mm (2) M89	15	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1641	50045	\N	25008	1905
60	Croatia	498	//AA Trucks	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25009	2279
60	Croatia	499	DShK SPAA Truck	60	181	AA Truck	13	3	3	27	0	3	A/T Wheel	40	0	0	10	6	91	12	96	1	0	0	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1800	41222	\N	25010	1834
60	Croatia	500	20(3) SPAATruck	60	181	AA Truck	25	4	6	16	0	2	Wheel	40	0	0	10	6	91	12	91	5	0	0	0	9	0	3	83	20mm (3) M55A4	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	41243	\N	25011	1154
60	Croatia	501	40mm SPAA Truck	60	181	AA Truck	22	4	6	16	0	2	Wheel	40	0	0	10	6	91	12	92	8	0	0	0	9	0	0	87	40mm Bofors AAG	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1798	40040	\N	25012	1154
60	Croatia	505	//Hooved Transp	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25013	2279
60	Croatia	506	Wagon	60	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	6	91	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	41267	\N	25014	2000
60	Croatia	511	//Wheeled APCs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25015	2279
60	Croatia	512	LOV OP	60	23	APC (Wheel)	31	3	2	33	0	3	A/T Wheel	90	3	110	10	1	93	12	120	0	0	10	1	9	0	0	79	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	106	41286	\N	25016	1988
60	Croatia	513	BTR-60P	60	23	APC (Wheel)	27	4	2	28	4	3	A/T Wheel	41	4	116	10	9	91	12	105	0	0	10	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	25017	2109
60	Croatia	514	TAB-71	60	23	APC (Wheel)	48	4	4	29	4	3	A/T Wheel	51	4	112	10	8	91	12	110	2	0	20	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	25018	1608
60	Croatia	515	BOV-VP	60	23	APC (Wheel)	27	4	2	29	0	3	A/T Wheel	71	3	108	10	7	91	12	120	0	0	10	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	25019	1988
60	Croatia	516	Armoured Truck	60	136	Improvised APC	14	4	2	24	0	2	Wheel	50	2	112	10	6	91	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	811	24011	\N	25020	2076
60	Croatia	517	Patria APC	60	217	MRV APC	148	4	3	36	2	3	A/T Wheel	90	4	113	23	1	109	12	120	0	0	40	2	9	4	0	53	12.7mm M2HB HMG	120	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	2439	52537	\N	25021	2105
60	Croatia	519	//Trucks	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25022	2279
60	Croatia	520	Iveco LMV	60	26	Utility Vehicle	26	1	2	24	0	3	A/T Wheel	32	0	109	11	1	107	12	120	0	0	20	0	9	0	0	49	7.62mm M84 MMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	34727	\N	25023	1879
60	Croatia	521	Pinzgauer 4x4	60	26	Utility Vehicle	8	2	2	22	0	3	A/T Wheel	20	0	106	10	6	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	41293	\N	25024	2159
60	Croatia	524	TAM150 Md Truck	60	27	Medium Truck	11	4	2	18	0	0	Default	20	0	118	12	6	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	41229	\N	25025	2156
60	Croatia	526	Heavy Truck	60	28	Heavy Truck	18	4	2	15	0	0	Default	30	0	232	12	6	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	44142	\N	25026	2194
60	Croatia	527	Tank Transport	60	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	25027	2233
60	Croatia	528	//Tracked APCs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25028	2279
60	Croatia	531	MT-LB Carrier	60	25	APC (Track)	32	3	2	22	2	4	Track	60	3	111	10	8	91	12	115	1	0	0	0	9	0	3	100	7.62mm M86 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1732	41260	\N	25029	2071
60	Croatia	534	M-60P APC	60	25	APC (Track)	26	3	3	15	0	4	Track	50	3	110	12	7	91	12	92	0	0	0	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	97	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	331	40022	\N	25030	412
60	Croatia	535	M-60PB APC	60	25	APC (Track)	33	3	3	15	0	4	Track	50	3	108	12	7	91	12	92	2	0	0	0	7	0	2	61	82mm M60 RCL	0	0	4	0	0	61	82mm M60 RCL	0	4	208	79	12.7 M2HB AAMG	90	0	0	97	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	342	40022	\N	25031	494
60	Croatia	539	M-80A	60	25	APC (Track)	105	3	3	21	3	4	Track	70	3	108	11	8	91	12	120	15	0	20	1	9	0	7	216	20mm HS-804 AC	90	50	0	0	0	99	7.62mm M86 CMG	120	0	0	181	9M14P Malutka-P	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41237	\N	25033	1565
60	Croatia	541	K-61	60	34	Heavy Amphibian	36	4	3	18	6	0	Default	60	4	250	100	1	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	41280	\N	25034	2310
60	Croatia	544	//Forward Obs.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25035	2279
60	Croatia	545	Land Rover FO	60	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	7	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	7066	\N	25036	2200
60	Croatia	546	LOV UP	60	57	FO Vehicle	212	3	2	33	0	3	A/T Wheel	90	0	2	10	1	95	12	120	0	0	40	1	9	0	20	79	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	106	41283	\N	25037	1725
60	Croatia	547	LOV UP	60	57	FO Vehicle	227	3	2	33	0	3	A/T Wheel	93	0	2	10	1	105	12	120	0	0	40	1	9	15	20	79	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	106	41283	\N	25038	1724
60	Croatia	556	Infantry FO	60	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	6	91	12	120	0	0	10	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25039	1360
60	Croatia	557	Infantry FO	60	63	Art Observer	81	0	2	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	30	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25040	1480
60	Croatia	558	Infantry FO	60	63	Art Observer	199	0	2	6	0	0	Default	91	0	0	0	1	96	12	120	0	0	40	0	9	0	20	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25041	1598
60	Croatia	559	Infantry FO	60	63	Art Observer	214	0	2	6	0	0	Default	93	0	0	0	1	105	12	120	0	0	40	0	9	15	20	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25042	1600
60	Croatia	560	//Spotter Plane	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25043	2279
60	Croatia	561	Pilatus PC-9	60	50	Air OP Aircraft	47	2	2	2	0	0	Default	92	2	0	10	1	96	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2891	23537	\N	25044	2396
60	Croatia	562	UTVA-75 AOP	60	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	0	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	41234	\N	25045	2279
60	Croatia	570	//Naval Fire	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25046	2279
60	Croatia	572	76mm Naval Supp	60	156	O/M Heavy Artillery	215	7	99	0	0	0	Default	90	6	0	0	6	93	12	120	0	0	0	0	9	0	0	144	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41205	\N	25047	748
60	Croatia	575	//Transport A/C	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25048	2279
60	Croatia	576	Antonov An-2	60	60	Paratroop Transport	23	5	2	3	0	0	Default	91	4	112	0	1	100	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	25049	2353
60	Croatia	577	Antonov 26	60	61	Transport Aircraft	47	6	5	5	0	0	Default	90	4	140	0	1	100	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	25050	2392
60	Croatia	583	Missile Boat	60	199	Patrol Boat	182	9	35	0	10	7	Ship	90	6	125	99	6	93	12	120	9	2	10	0	9	0	9	89	57mm (2) AA Gun	35	5	0	0	0	217	30mm M86 Cannon	35	5	0	89	57mm (2) AA Gun	35	5	0	169	9M32 Strela-2	8	0	0	8	7	7	8	7	7	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1042	41246	\N	25052	252
60	Croatia	586	LST	60	41	Landing Barge	65	10	12	0	8	7	Ship	91	6	254	99	6	46	12	120	0	0	0	0	9	0	0	81	14.5 KPV AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	25053	2187
60	Croatia	589	//Ammo Carriers	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25054	2279
60	Croatia	590	Ammo Ship	60	56	Ammo Carrier	60	8	9	0	8	7	Ship	90	2	0	99	6	92	12	120	0	0	0	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	41245	\N	25055	2144
60	Croatia	591	Ammo Truck	60	56	Ammo Carrier	24	4	2	15	0	2	Wheel	10	0	0	13	7	91	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	41071	\N	25056	1355
60	Croatia	592	Ammo Carrier	60	56	Ammo Carrier	37	3	2	22	2	4	Track	40	1	0	10	1	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	25057	2357
60	Croatia	593	Ammo Dump	60	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	7	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	25058	2399
60	Croatia	594	Ammo Bunker	60	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	6	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	25059	2400
60	Croatia	595	Ammo Container	60	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	25060	2279
60	Croatia	600	//More Tanks	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25061	2279
60	Croatia	906	Patria AMV	60	23	APC (Wheel)	240	3	2	36	2	3	A/T Wheel	90	4	113	23	1	110	12	120	30	5	40	2	9	3	22	80	12.7 M2 (SLAP)	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3567	29499	\N	25062	1483
60	Croatia	907	Patria AMV	60	23	APC (Wheel)	307	3	2	36	2	3	A/T Wheel	91	4	113	23	1	112	12	120	30	5	40	2	9	3	22	80	12.7 M2 (SLAP)	80	10	0	0	111	223	Spike LR	0	4	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3567	29499	\N	25063	807
61	Nigeria	1	****Nigeria****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65145	\N	25064	2279
61	Nigeria	2	**10/1960-2020*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25065	2279
61	Nigeria	3	Scorpion	61	12	Light Tank	75	3	3	28	0	4	Track	60	4	0	10	1	75	12	110	10	0	30	2	7	0	10	97	76mm L5 Gun	20	0	20	0	0	67	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1266	8121	\N	25066	1487
61	Nigeria	4	Scorpion 90	61	12	Light Tank	78	3	3	24	0	4	Track	91	4	0	10	1	105	12	120	10	0	30	2	6	0	10	98	90mm Ckll 3M 90	11	0	11	11	0	67	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1270	8121	\N	25067	1406
61	Nigeria	10	Comet	61	59	MBT	53	4	5	17	0	4	Track	50	4	13	30	10	60	12	68	4	0	0	2	7	0	3	81	77mm Gun	31	25	0	5	0	70	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	71	7.9mm Besa CMG	120	0	0	8	3	3	10	6	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	244	7002	\N	25068	485
61	Nigeria	15	T-55A	61	59	MBT	94	4	4	18	0	4	Track	52	4	13	27	1	68	12	95	5	2	20	0	6	0	6	91	100mm D10TG 55	23	12	8	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	52660	\N	25069	601
61	Nigeria	17	T-55AMR	61	59	MBT	154	4	4	18	0	4	Track	62	4	13	27	1	95	12	120	10	2	20	2	6	0	22	93	100mm D10T Ro95	19	9	9	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	52661	\N	25070	1087
61	Nigeria	25	Vickers Mk.I	61	59	MBT	115	4	4	17	0	4	Track	50	4	13	37	1	81	12	105	10	1	0	2	6	0	16	94	105mm L7 UK73	24	0	10	10	0	34	7.62mm L37 CMG	120	0	0	33	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	12	4	4	15	6	6	4	12	10	4	15	10	7	4	0	0	0	0	0	0	0	0	1025	23698	\N	25071	1363
61	Nigeria	27	Vickers Mk.III	61	59	MBT	181	4	4	17	0	4	Track	62	4	13	40	1	90	12	109	25	2	25	2	6	0	22	95	105mm L7 UK76	24	0	10	10	0	34	7.62mm L37 CMG	120	0	0	33	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	24	8	4	19	10	6	4	48	14	5	38	14	6	4	0	0	0	0	0	0	0	0	1028	24019	\N	25072	1243
61	Nigeria	28	Vickers Mk.III	61	59	MBT	193	4	4	17	0	4	Track	91	4	13	40	1	110	12	120	25	2	25	2	6	0	22	99	105mm L7 UK01	20	0	14	10	0	34	7.62mm L37 CMG	120	0	0	33	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	24	8	4	19	10	6	4	48	14	5	38	14	6	4	0	0	0	0	0	0	0	0	1028	24018	\N	25073	1243
61	Nigeria	35	M3 Halftrack	61	25	APC (Track)	21	3	2	24	0	4	Track	90	3	112	10	10	60	12	79	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	25074	1994
61	Nigeria	37	Steyr 4K 7FA	61	25	APC (Track)	32	4	2	21	0	0	Default	81	4	109	11	1	79	12	120	0	0	10	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	2	5	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	31062	\N	25075	1988
61	Nigeria	38	BTR 80A	61	25	APC (Track)	81	4	3	28	3	3	A/T Wheel	91	4	109	10	1	106	12	120	15	3	30	1	9	0	4	159	30mm 2A72 A/C	18	0	0	9	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1493	11063	\N	25076	1641
61	Nigeria	46	Panhard M3 VTT	61	23	APC (Wheel)	28	4	2	33	3	3	A/T Wheel	52	4	110	14	1	72	12	105	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	25077	2028
61	Nigeria	47	Saracen	61	23	APC (Wheel)	27	4	3	21	0	3	A/T Wheel	52	4	110	10	10	60	12	84	0	0	0	1	9	0	1	235	.30 Browng TMG	120	0	0	0	0	51	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	25078	1612
61	Nigeria	48	Saracen	61	23	APC (Wheel)	27	4	3	21	0	3	A/T Wheel	61	4	110	10	1	85	12	120	0	0	0	1	9	0	1	235	.30 Browng TMG	120	0	0	0	0	51	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	25079	1612
61	Nigeria	49	Saxon	61	23	APC (Wheel)	21	4	2	18	0	3	A/T Wheel	60	4	110	10	1	85	12	100	0	0	0	1	9	0	0	51	7.62 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2011	8110	\N	25080	1990
61	Nigeria	51	Saxon (t)	61	23	APC (Wheel)	29	4	2	18	0	3	A/T Wheel	62	4	110	10	1	95	12	120	2	0	0	1	9	0	2	236	7.62mm L43 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1280	8110	\N	25081	1990
61	Nigeria	53	Urutu	61	23	APC (Wheel)	36	4	2	35	5	3	A/T Wheel	62	4	112	13	1	84	12	120	0	0	10	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	65016	\N	25082	2067
61	Nigeria	64	3in Mortar	61	153	Light Mortar	17	1	4	2	0	0	Default	91	0	0	0	1	46	12	59	0	0	0	0	7	0	0	41	3in Mortar	50	0	0	0	0	240	303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25083	992
61	Nigeria	65	2x60mm Mortars	61	153	Light Mortar	21	1	6	3	0	0	Default	92	0	0	0	1	60	12	120	0	0	0	0	8	0	0	40	60mm M29 Mortar	60	0	0	0	0	40	60mm M29 Mortar	60	0	0	9	vz.25 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7185	\N	25084	586
61	Nigeria	67	2x3in Mortars	61	5	Mortar	25	1	8	2	0	0	Default	91	0	0	0	1	46	12	66	0	0	0	0	7	0	0	41	3in Mortar	50	0	0	0	0	41	3in Mortar	50	0	0	240	303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25085	665
61	Nigeria	69	2x81mm Mortars	61	5	Mortar	28	1	8	3	0	0	Default	92	0	0	0	1	64	12	120	0	0	0	0	7	0	0	42	81mm M43 Mortar	50	0	0	0	0	42	81mm M43 Mortar	50	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	25086	664
61	Nigeria	70	2x81mm Mortars	61	5	Mortar	35	1	8	2	0	0	Default	92	0	0	0	1	95	12	120	0	0	0	0	7	0	0	43	81mm L16 Mortar	50	0	0	0	0	43	81mm L16 Mortar	50	0	0	11	DIC PM-12	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	25087	661
61	Nigeria	71	2x82mm Mortars	61	5	Mortar	29	1	8	2	0	0	Default	91	0	0	0	1	84	12	120	0	0	0	0	7	0	0	44	82mm M37 Mortar	50	0	0	0	0	44	82mm M37 Mortar	50	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12082	\N	25088	663
61	Nigeria	73	2x120mm Mortars	61	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	88	12	120	0	0	0	0	5	0	0	47	120mm M50 Mrtr	40	0	0	0	0	47	120mm M50 Mrtr	40	0	0	11	DIC PM-12	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	25089	618
61	Nigeria	75	7.62mm DPM MMGs	61	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	1	63	12	110	1	0	0	0	9	0	1	35	7.62mm DPM MMG	90	0	0	0	0	35	7.62mm DPM MMG	90	0	0	10	Franchi LF-57	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	25090	465
61	Nigeria	76	7.62mm MAG MMGs	61	4	Machine Gun Section	20	0	6	5	0	0	Default	10	0	0	0	1	89	12	120	1	0	0	0	9	0	1	39	7.62 DI-MAG MMG	90	0	0	0	0	39	7.62 DI-MAG MMG	90	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	25091	505
61	Nigeria	77	7.62 HK21 MMGs	61	4	Machine Gun Section	20	0	6	5	0	0	Default	10	0	0	0	1	101	12	120	1	0	0	0	9	0	1	36	H&K-21 GPMG	90	0	0	0	0	36	H&K-21 GPMG	90	0	0	12	H&K MP-5 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	25092	505
61	Nigeria	79	Vickers HMG	61	4	Machine Gun Section	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	243	Vickers HMG	90	0	0	0	118	244	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	25093	794
61	Nigeria	80	12.7 M2HB HMGs	61	4	Machine Gun Section	23	1	8	4	0	0	Default	11	0	0	0	1	60	12	120	1	0	0	0	9	0	1	37	12.7mm M2HB HMG	90	0	0	0	208	37	12.7mm M2HB HMG	90	0	208	9	vz.25 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	25094	461
61	Nigeria	81	12.7 DShK HMGs	61	4	Machine Gun Section	23	1	8	4	0	0	Default	12	0	0	0	1	90	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	12	H&K MP-5 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	25095	461
61	Nigeria	85	25 Pdr Howitzer	61	9	Field Gun	27	1	6	0	0	0	Default	90	0	0	3	1	46	12	90	0	0	0	0	7	0	0	100	25 Pounder GH	65	0	5	0	0	244	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	8078	\N	25096	1147
61	Nigeria	86	76mm M1942 FG	61	9	Field Gun	24	1	6	0	0	0	Default	91	0	0	3	1	66	12	120	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	54	0	6	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	25097	1187
61	Nigeria	88	105mm M56 FH	61	9	Field Gun	33	1	7	0	0	0	Default	92	0	0	3	10	60	12	120	0	0	0	0	6	0	0	107	105mm M56 Hwtzr	45	0	5	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34176	\N	25098	1104
61	Nigeria	89	105mm L118 FG	61	9	Field Gun	31	1	6	0	0	0	Default	92	0	0	3	1	84	12	120	0	0	0	0	6	0	0	108	105mm L118 LG	46	0	4	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	65495	\N	25099	1104
61	Nigeria	91	122mm D30 FH	61	9	Field Gun	37	2	7	0	0	0	Default	92	0	0	4	1	68	12	120	0	0	0	0	6	0	0	109	122mm D-30 FH	40	0	4	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	25100	1062
61	Nigeria	92	122mm D74 FH	61	9	Field Gun	32	2	7	0	0	0	Default	91	0	0	4	1	74	12	120	0	0	0	0	6	0	0	110	122mm D-74 FG	35	0	5	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	25101	1100
61	Nigeria	94	130mm M46 FG	61	9	Field Gun	39	2	8	0	0	0	Default	93	0	0	3	1	94	12	120	0	0	0	0	5	0	0	111	130mm M46 FG 85	36	0	4	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	25102	1062
61	Nigeria	97	155mm FH77B FH	61	9	Field Gun	45	3	24	0	0	0	Default	91	0	0	0	1	88	12	120	0	0	0	0	4	0	0	113	155mm FH-77B FH	30	0	0	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	18154	\N	25103	1098
61	Nigeria	98	155 FH77B Bonus	61	9	Field Gun	84	3	24	0	0	0	Default	93	0	0	0	1	105	12	120	0	0	0	0	4	0	0	114	155 FH-77 Bonus	26	4	0	0	0	11	DIC PM-12	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	18154	\N	25104	1098
61	Nigeria	104	Grenadier Team	61	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	79	0	0	0	0	6	0	0	24	Rifle-Grenade	6	0	6	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25105	1353
61	Nigeria	105	PIAT Team	61	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	46	12	64	0	0	0	0	7	0	0	20	PIAT	0	0	8	0	0	244	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	25106	1352
61	Nigeria	106	Gustav Team	61	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	65	12	88	0	0	0	0	7	0	0	21	M2 Carl Gustaf	0	0	6	0	0	10	Franchi LF-57	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	25107	1470
61	Nigeria	107	Gustav Team	61	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	89	12	120	0	0	0	0	7	0	0	22	M3 Carl Gustaf	0	0	6	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	25108	1470
61	Nigeria	110	RPG-7 Team	61	2	Inf-AT	13	0	2	6	0	0	Default	31	0	0	0	1	102	12	120	0	0	0	0	7	0	0	25	RPG-7	0	0	6	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	25109	1471
61	Nigeria	111	LAW Team	61	2	Inf-AT	16	0	4	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	7	0	0	26	M72 LAW	0	0	6	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	25110	1471
61	Nigeria	115	Strela 2M Team	61	29	Infantry SAM	39	0	2	6	0	0	Default	10	0	0	0	1	68	12	120	0	0	0	0	6	1	0	135	9M32 Strela-2	4	0	0	0	0	10	Franchi LF-57	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	25111	1537
61	Nigeria	117	Blowpipe Team	61	29	Infantry SAM	48	0	2	6	0	0	Default	90	0	0	0	1	84	12	120	0	0	10	0	3	1	0	130	Blowpipe SAM	4	0	0	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	25112	1579
61	Nigeria	120	SA 313	61	204	Light Helicopter	90	2	1	67	0	0	Default	92	2	104	100	1	67	12	76	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6484	\N	25113	2221
61	Nigeria	121	Widgeon	61	204	Light Helicopter	79	2	1	64	0	0	Default	91	1	4	100	1	68	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	6525	\N	25114	2388
61	Nigeria	122	BO-105CB	61	204	Light Helicopter	128	3	2	90	0	0	Default	91	3	104	100	1	74	12	98	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	25115	2385
61	Nigeria	123	BO-105D	61	204	Light Helicopter	128	3	2	82	0	0	Default	92	3	106	100	1	80	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	25116	2385
61	Nigeria	124	Bell 47G	61	204	Light Helicopter	84	2	1	68	0	0	Default	93	1	4	100	1	73	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	34902	\N	25117	2388
61	Nigeria	125	Bell 206	61	204	Light Helicopter	109	2	2	80	0	0	Default	93	3	3	100	1	83	12	94	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	25118	2388
61	Nigeria	127	Mil Mi-34	61	204	Light Helicopter	117	2	2	80	0	0	Default	91	3	4	100	1	103	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	345	11200	\N	25119	2386
61	Nigeria	130	Whirlwind	61	53	Helicopter	53	4	2	60	0	0	Default	90	3	110	100	1	67	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1767	8133	\N	25120	2347
61	Nigeria	134	Bell 212	61	53	Helicopter	61	3	2	84	0	0	Default	91	4	108	100	1	94	12	94	0	3	10	0	9	0	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24	12114	\N	25123	2301
61	Nigeria	135	Bell 412	61	53	Helicopter	76	3	2	87	0	0	Default	91	4	115	100	1	83	12	94	0	3	20	0	6	1	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	23541	\N	25124	2340
61	Nigeria	137	SA 316B	61	204	Light Helicopter	119	2	2	70	0	0	Default	92	3	106	100	1	79	12	88	0	5	20	0	9	0	0	173	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6116	\N	25125	2300
61	Nigeria	138	SA 330	61	53	Helicopter	96	3	2	86	0	0	Default	92	3	116	100	1	76	12	98	0	4	10	0	9	1	0	173	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	25126	2341
61	Nigeria	145	BV CH-47	61	205	Heavy Helicopter	112	4	3	100	0	0	Default	91	4	144	100	1	83	12	94	0	4	20	0	9	2	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	774	8063	\N	25127	2381
61	Nigeria	147	AS 332M	61	205	Heavy Helicopter	97	3	2	93	0	0	Default	92	3	124	100	1	86	12	120	0	4	0	0	9	0	0	173	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	28917	\N	25128	2302
61	Nigeria	150	Bell 406CS	61	203	Attack Helicopter	145	3	2	90	0	0	Default	92	4	3	100	1	94	12	120	5	5	30	0	9	3	5	182	7.62mm M134 CG	20	0	0	0	0	182	7.62mm M134 CG	20	0	0	204	2x Hydra 70	9	0	0	132	Stinger SAM	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	34923	\N	25129	2244
61	Nigeria	151	Bell 406CS	61	203	Attack Helicopter	168	3	2	90	0	0	Default	92	4	3	100	1	94	12	120	5	5	30	0	9	3	5	147	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	34923	\N	25130	2367
61	Nigeria	153	Mil Mi-35	61	203	Attack Helicopter	359	4	4	107	0	0	Default	92	5	108	100	1	100	12	120	15	5	40	0	9	2	12	227	30mm GSh-30K	11	0	0	0	0	152	9M114 Kokon	0	4	0	203	2x 68mm TBA	9	2	0	203	2x 68mm TBA	9	2	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	11186	\N	25131	2321
61	Nigeria	154	Mil Mi-35	61	203	Attack Helicopter	414	4	4	107	0	0	Default	91	5	108	100	1	100	12	120	15	5	40	0	9	2	12	227	30mm GSh-30K	11	0	0	0	0	152	9M114 Kokon	0	4	0	203	2x 68mm TBA	9	2	0	216	K-13M ATAM	4	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	11186	\N	25132	2321
61	Nigeria	160	F-86 Sabre	61	44	Fighter-Bomber	82	4	1	11	0	0	Default	91	4	0	0	1	64	12	66	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	4	0	0	0	205	2x 5in Zuni Rkt	2	0	0	205	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	34809	\N	25133	1929
61	Nigeria	161	Fiat G91R	61	44	Fighter-Bomber	84	3	1	11	0	0	Default	91	4	0	0	1	65	12	66	10	0	0	0	9	1	0	179	12.7mm MG	14	4	0	0	208	207	2x 122mm Falco	2	0	0	207	2x 122mm Falco	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	7	0	0	0	0	0	0	0	0	552	34814	\N	25134	1776
61	Nigeria	162	Fouga Magister	61	44	Fighter-Bomber	48	4	1	7	0	0	Default	91	3	0	0	1	65	12	66	5	0	0	0	9	0	0	177	.303 MG	10	2	0	0	0	202	4x 68mm SNEB	8	0	0	202	4x 68mm SNEB	8	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1124	41066	\N	25135	1817
61	Nigeria	163	B-26 Invader	61	44	Fighter-Bomber	127	6	3	7	0	0	Default	93	6	0	0	1	67	12	67	15	0	0	0	9	0	0	176	.50 cal MG	20	6	0	0	208	180	20mm M39 Cannon	10	4	0	190	500lb Bomb	4	0	0	190	500lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2876	12132	\N	25136	1893
61	Nigeria	164	L-29 Delfin	61	44	Fighter-Bomber	64	4	2	9	0	0	Default	92	3	0	0	1	67	12	89	15	0	10	0	9	0	0	206	4x 57mm S-5	4	0	0	0	0	206	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1104	9146	\N	25137	1822
61	Nigeria	165	L-39 Albatros	61	44	Fighter-Bomber	75	4	2	9	0	0	Default	92	3	0	0	1	86	12	98	15	0	20	0	9	1	0	186	23mm GSh-23L	3	1	0	0	0	206	4x 57mm S-5	4	0	0	206	4x 57mm S-5	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9146	\N	25138	1807
61	Nigeria	166	L-59 Albatros	61	44	Fighter-Bomber	93	4	2	9	0	0	Default	91	3	0	0	1	94	12	120	15	0	30	0	9	3	0	186	23mm GSh-23L	3	1	0	0	0	206	4x 57mm S-5	4	0	0	206	4x 57mm S-5	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9145	\N	25139	1806
61	Nigeria	168	MiG 15	61	44	Fighter-Bomber	63	4	1	11	0	0	Default	91	4	0	0	1	67	12	78	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	25140	1849
61	Nigeria	170	MiG 17F	61	44	Fighter-Bomber	51	4	1	11	0	0	Default	92	4	0	0	1	67	12	94	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11132	\N	25141	1779
61	Nigeria	172	MiG 19PF	61	44	Fighter-Bomber	72	4	1	15	0	0	Default	93	4	0	0	1	69	12	70	10	0	0	0	9	1	0	183	30mm NR30-1	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	25142	1977
61	Nigeria	174	MiG 21MF	61	44	Fighter-Bomber	80	4	1	22	0	0	Default	91	4	0	0	1	75	12	90	5	0	0	0	9	1	0	186	23mm GSh-23L	4	1	0	0	0	206	4x 57mm S-5	8	0	0	206	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	41219	\N	25143	1768
61	Nigeria	175	MiG 21MF	61	44	Fighter-Bomber	62	4	1	22	1	0	Default	91	4	0	0	1	75	12	90	5	0	0	0	9	0	0	186	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	41219	\N	25144	2060
61	Nigeria	176	MiG 21bis	61	44	Fighter-Bomber	100	4	1	22	0	0	Default	90	4	0	0	1	91	12	98	10	0	20	0	9	2	0	186	23mm GSh-23L	4	1	0	0	0	206	4x 57mm S-5	8	0	0	206	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	41219	\N	25145	1807
61	Nigeria	177	MiG 21bis	61	44	Fighter-Bomber	92	4	1	22	0	0	Default	90	4	0	0	1	91	12	120	10	0	20	0	9	2	0	186	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	41219	\N	25146	2093
61	Nigeria	179	MiG-23BN	61	44	Fighter-Bomber	142	5	1	24	0	0	Default	91	5	0	0	1	80	12	94	10	0	20	0	9	2	0	186	23mm GSh-23L	4	1	0	0	0	215	Kh-27 Karen	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1929	11143	\N	25147	1925
61	Nigeria	180	MiG-23BN	61	44	Fighter-Bomber	132	5	1	24	0	0	Default	92	5	0	0	1	80	12	94	10	0	20	0	9	2	0	186	23mm GSh-23L	4	1	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1929	11143	\N	25148	2214
61	Nigeria	182	Alpha Jet	61	44	Fighter-Bomber	107	4	2	11	0	0	Default	91	4	0	0	1	81	12	98	15	0	10	0	9	2	0	185	30mm DEFA 553	7	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2182	147	\N	25149	2053
61	Nigeria	183	Alpha Jet	61	44	Fighter-Bomber	143	4	2	11	0	0	Default	91	4	0	0	1	82	12	110	15	0	10	0	9	2	0	185	30mm DEFA 553	7	1	0	0	0	208	4x 68mm TBA	9	0	0	208	4x 68mm TBA	9	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2181	147	\N	25150	1968
61	Nigeria	185	Aermacchi MB339	61	44	Fighter-Bomber	100	3	1	11	0	0	Default	91	5	0	0	1	83	12	98	10	0	0	0	9	2	0	179	12.7mm MG	10	2	0	0	0	199	HE Cluster Bomb	2	0	0	199	HE Cluster Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1132	34820	\N	25151	1857
61	Nigeria	187	Su-7B	61	44	Fighter-Bomber	91	4	1	22	0	0	Default	91	4	0	0	1	69	12	74	5	0	10	0	9	1	0	183	30mm NR30-1	5	2	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	25152	2060
61	Nigeria	189	B-25 Mitchell	61	62	Level Bomber	56	5	4	6	0	0	Default	93	6	0	0	1	67	12	67	0	0	0	0	9	0	0	197	1000lb Bomb	1	0	0	0	0	197	1000lb Bomb	1	0	0	188	100lb Bomb	3	0	0	188	100lb Bomb	3	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1924	30107	\N	25153	2097
61	Nigeria	191	DC-3	61	62	Level Bomber	32	5	2	4	0	0	Default	91	4	0	0	1	67	12	72	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	9142	\N	25155	2178
61	Nigeria	192	Avia 28	61	62	Level Bomber	79	6	3	9	0	0	Default	91	6	0	0	1	68	12	81	0	0	0	0	9	0	0	195	100kg Bomb	7	0	0	0	0	195	100kg Bomb	8	0	0	195	100kg Bomb	8	0	0	195	100kg Bomb	7	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	25156	1894
61	Nigeria	193	Avia 28	61	62	Level Bomber	79	6	3	9	0	0	Default	91	6	0	0	1	68	12	81	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	25157	2016
61	Nigeria	194	DHC Otter	61	60	Paratroop Transport	23	5	2	3	0	0	Default	90	4	112	0	1	63	12	64	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	25158	2353
61	Nigeria	195	Dakota	61	60	Paratroop Transport	29	5	2	4	0	0	Default	91	4	28	0	1	67	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	7283	\N	25159	2394
61	Nigeria	196	Nord Noratlas	61	60	Paratroop Transport	37	5	2	4	0	0	Default	91	6	136	0	10	60	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2839	7285	\N	25160	2352
61	Nigeria	197	Antonov 12	61	60	Paratroop Transport	64	5	4	8	0	0	Default	90	6	164	0	1	67	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	25161	2392
61	Nigeria	198	Ilyushin 14	61	60	Paratroop Transport	35	5	2	4	0	0	Default	91	6	132	0	1	86	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1129	11160	\N	25162	2352
61	Nigeria	199	Fokker F-27	61	60	Paratroop Transport	43	5	2	6	0	0	Default	91	6	145	0	1	72	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	25163	2352
61	Nigeria	200	Aeritalia G-222	61	60	Paratroop Transport	46	5	2	5	0	0	Default	91	6	244	0	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2774	34890	\N	25164	2352
61	Nigeria	202	Lockheed C-130	61	60	Paratroop Transport	69	6	2	6	0	0	Default	91	6	164	0	1	75	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1187	9086	\N	25165	2392
61	Nigeria	205	Dornier Do-27	61	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	3	0	10	1	63	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	25166	2396
61	Nigeria	207	Piaggio P149D	61	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	3	0	10	1	64	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9129	\N	25167	2396
61	Nigeria	208	RV-6 Air Beetle	61	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	3	0	10	1	89	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	23537	\N	25168	2396
61	Nigeria	212	PTS-M	61	34	Heavy Amphibian	35	4	3	18	6	0	Default	91	4	150	100	1	72	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3222	65382	\N	25169	2310
61	Nigeria	213	LVT 4	61	34	Heavy Amphibian	41	4	5	13	4	0	Default	91	4	130	100	10	60	12	80	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	45	.30 Browng AAMG	120	0	0	45	.30 Browng AAMG	120	0	0	2	2	2	2	2	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	25170	289
61	Nigeria	214	LVTP 5	61	34	Heavy Amphibian	39	6	4	16	4	0	Default	90	4	134	100	1	81	12	120	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	25171	2148
61	Nigeria	215	Damen Sea Truck	61	34	Heavy Amphibian	30	4	4	24	5	0	Default	92	0	125	100	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	25172	2150
61	Nigeria	217	M2 EWK Ferry	61	34	Heavy Amphibian	47	8	6	9	4	0	Default	53	6	250	101	1	85	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	856	29217	\N	25173	2189
61	Nigeria	220	Jeep 106 RCL	61	39	SP Gun	25	2	4	24	3	3	A/T Wheel	51	0	0	10	1	60	12	120	2	0	0	0	6	0	2	28	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	25174	1592
61	Nigeria	225	25 Pdr Troop	61	10	O/M Field Artillery	176	1	24	0	0	0	Default	92	0	0	0	1	46	12	90	0	0	0	0	7	0	0	100	25 Pounder GH	90	0	0	0	0	100	25 Pounder GH	90	0	0	100	25 Pounder GH	90	0	0	100	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	25175	21
61	Nigeria	226	76mm M42 Troop	61	10	O/M Field Artillery	154	1	24	0	0	0	Default	91	0	0	3	1	66	12	120	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	90	0	0	0	0	102	76.2mm ZiS-3 FG	90	0	0	102	76.2mm ZiS-3 FG	90	0	0	102	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	25176	95
61	Nigeria	228	105mm M56 Troop	61	10	O/M Field Artillery	199	1	24	0	0	0	Default	92	0	0	3	10	60	12	120	0	0	0	0	6	0	0	107	105mm M56 Hwtzr	90	0	0	0	0	107	105mm M56 Hwtzr	90	0	0	107	105mm M56 Hwtzr	90	0	0	107	105mm M56 Hwtzr	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34176	\N	25177	133
61	Nigeria	229	105mm M116 Trp	61	10	O/M Field Artillery	203	1	24	0	0	0	Default	91	0	0	3	1	84	12	120	0	0	0	0	6	0	0	108	105mm L118 LG	90	0	0	0	0	108	105mm L118 LG	90	0	0	108	105mm L118 LG	90	0	0	108	105mm L118 LG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	25178	133
61	Nigeria	231	122mm D30 Trp	61	155	O/M Medium Artillery	221	2	21	0	0	0	Default	92	0	0	0	1	68	12	120	0	0	0	0	6	0	0	109	122mm D-30 FH	80	0	0	0	0	109	122mm D-30 FH	80	0	0	109	122mm D-30 FH	80	0	0	109	122mm D-30 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	25179	133
61	Nigeria	232	122mm D74 Trp	61	155	O/M Medium Artillery	232	2	21	0	0	0	Default	91	0	0	0	1	74	12	120	0	0	0	0	6	0	0	110	122mm D-74 FG	80	0	0	0	0	110	122mm D-74 FG	80	0	0	110	122mm D-74 FG	80	0	0	110	122mm D-74 FG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	25180	54
61	Nigeria	234	130mm M46 Trp	61	155	O/M Medium Artillery	255	2	27	0	0	0	Default	91	0	0	0	1	94	12	120	0	0	0	0	5	0	0	111	130mm M46 FG 85	80	0	0	0	0	111	130mm M46 FG 85	80	0	0	111	130mm M46 FG 85	80	0	0	111	130mm M46 FG 85	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	25181	133
61	Nigeria	236	155mm FH77B Trp	61	156	O/M Heavy Artillery	256	3	24	0	0	0	Default	92	0	0	0	1	88	12	120	0	0	0	0	4	0	0	113	155mm FH-77B FH	70	0	0	0	0	113	155mm FH-77B FH	70	0	0	113	155mm FH-77B FH	70	0	0	113	155mm FH-77B FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18154	\N	25182	13
61	Nigeria	237	155 FH77B Bonus	61	156	O/M Heavy Artillery	415	3	24	0	0	0	Default	91	0	0	0	1	105	12	120	0	0	0	0	4	0	0	114	155 FH-77 Bonus	66	4	0	0	0	114	155 FH-77 Bonus	66	4	0	114	155 FH-77 Bonus	66	4	0	114	155 FH-77 Bonus	66	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18154	\N	25183	13
61	Nigeria	238	155mm FH70 Trp	61	156	O/M Heavy Artillery	510	6	24	0	0	0	Default	91	4	0	24	1	92	12	120	0	0	0	0	4	0	0	112	155mm OTO FH70	66	4	0	0	0	112	155mm OTO FH70	66	4	0	112	155mm OTO FH70	66	4	0	112	155mm OTO FH70	66	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34124	\N	25184	13
61	Nigeria	241	Headquarters	61	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	244	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25185	1160
61	Nigeria	242	Headquarters	61	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	64	12	71	0	0	0	0	9	0	0	5	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25186	1160
61	Nigeria	243	Headquarters	61	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	72	12	82	0	0	0	0	9	0	0	6	DIC BM59 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25187	1160
61	Nigeria	244	Headquarters	61	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	83	12	100	0	0	5	0	9	0	0	7	NR-1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25188	1320
61	Nigeria	245	Headquarters	61	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	14	Steyr 77 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25189	1360
61	Nigeria	246	Assault Boat	61	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	25190	2317
61	Nigeria	247	Barge	61	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	25191	2269
61	Nigeria	248	Barge Carrier	61	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	25192	2358
61	Nigeria	249	Crew	61	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	25193	1356
61	Nigeria	250	Support Ship	61	46	LCG	77	8	25	0	8	7	Ship	91	6	250	99	1	46	12	120	0	0	0	0	9	0	0	49	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	25194	2187
61	Nigeria	251	Landing Craft	61	41	Landing Barge	43	12	5	0	6	7	Ship	91	6	250	101	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	25195	2187
61	Nigeria	252	LCM	61	41	Landing Barge	60	9	7	0	8	7	Ship	91	6	180	101	1	65	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	25196	2186
61	Nigeria	253	LCVP	61	41	Landing Barge	44	8	7	0	8	7	Ship	91	6	236	101	1	65	12	120	0	0	0	0	9	0	0	239	20mm AA Gun	35	10	0	0	0	51	7.62 Bren AAMG	90	0	0	51	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	25197	209
61	Nigeria	254	LCU	61	41	Landing Barge	46	10	7	0	8	7	Ship	91	6	240	102	1	75	12	120	0	0	0	0	9	0	0	239	20mm AA Gun	35	10	0	0	0	239	20mm AA Gun	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	25198	2227
61	Nigeria	255	Bulldozer	61	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	25199	2320
61	Nigeria	256	T-55/BTU Dozer	61	37	Engineer Tank	138	4	4	17	0	4	Track	92	4	0	29	6	75	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	25200	969
61	Nigeria	257	Vickers AVRE	61	37	Engineer Tank	189	5	4	13	0	4	Track	90	5	0	38	1	90	12	120	15	1	30	2	6	0	16	94	105mm L7 UK73	34	0	10	0	0	69	12.7mm M2HB CMG	120	0	208	45	.30 Browng AAMG	90	0	0	0	\N	0	0	0	26	9	8	19	10	6	4	124	12	8	38	12	6	4	0	0	0	0	0	0	0	0	1032	4194	\N	25201	1205
61	Nigeria	260	Earthen Bunker	61	0	Fortifications	35	1	12	0	0	0	Default	52	3	112	100	1	46	12	76	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	3	.303 Rifle	120	0	0	15	.303 Bren LMG	120	0	0	37	12.7mm M2HB HMG	120	0	208	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25202	7
61	Nigeria	261	Earthen Bunker	61	0	Fortifications	39	1	12	0	0	0	Default	52	3	112	100	1	71	12	120	3	0	0	0	9	0	3	5	G3 Rifle	120	0	0	0	0	15	.303 Bren LMG	120	0	0	37	12.7mm M2HB HMG	120	0	208	37	12.7mm M2HB HMG	120	0	208	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25203	7
61	Nigeria	262	Earthen Bunker	61	0	Fortifications	44	1	12	0	0	0	Default	52	3	112	100	1	69	12	120	3	0	0	0	9	0	3	6	DIC BM59 Rifle	120	0	0	0	0	37	12.7mm M2HB HMG	120	0	208	39	7.62 DI-MAG MMG	120	0	0	39	7.62 DI-MAG MMG	120	0	0	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25204	85
61	Nigeria	299	BTR 80A	61	121	Light APC	81	4	3	28	3	3	A/T Wheel	92	4	109	10	1	105	12	120	15	3	30	1	9	0	4	159	30mm 2A72 A/C	18	0	0	9	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1493	11063	\N	25225	1641
61	Nigeria	300	Lt Truck	61	32	Scout Vehicle	14	4	4	18	0	3	A/T Wheel	92	0	108	12	1	46	12	120	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	64502	\N	25226	1957
61	Nigeria	263	Earthen Bunker	61	0	Fortifications	46	1	12	0	0	0	Default	52	3	112	100	1	72	12	120	3	0	5	0	9	0	3	6	DIC BM59 Rifle	120	0	0	0	0	37	12.7mm M2HB HMG	120	0	208	39	7.62 DI-MAG MMG	120	0	0	40	60mm M29 Mortar	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25205	124
61	Nigeria	264	Earthen Bunker	61	0	Fortifications	55	1	12	0	0	0	Default	52	3	112	100	1	89	12	120	3	0	10	0	9	0	3	7	NR-1 Rifle	120	0	0	0	0	36	H&K-21 GPMG	120	0	0	36	H&K-21 GPMG	120	0	0	42	81mm M43 Mortar	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25206	124
61	Nigeria	265	Concrete Bunker	61	0	Fortifications	64	2	12	0	0	0	Default	71	5	124	100	1	46	12	76	5	0	0	0	8	0	5	246	6 Pounder Gun	40	40	0	40	0	15	.303 Bren LMG	120	0	0	15	.303 Bren LMG	120	0	0	41	3in Mortar	120	0	0	10	20	40	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25207	283
61	Nigeria	266	Concrete Bunker	61	0	Fortifications	62	2	12	0	0	0	Default	71	5	124	100	1	61	12	110	5	0	5	0	7	0	5	85	76.2mm ZiS3 M42	30	30	30	30	0	39	7.62 DI-MAG MMG	120	0	0	39	7.62 DI-MAG MMG	120	0	0	37	12.7mm M2HB HMG	120	0	208	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25208	281
61	Nigeria	267	Concrete Bunker	61	0	Fortifications	70	2	12	0	0	0	Default	81	5	124	100	1	72	12	110	5	0	10	0	7	0	5	85	76.2mm ZiS3 M42	30	30	30	30	0	39	7.62 DI-MAG MMG	120	0	0	37	12.7mm M2HB HMG	120	0	208	42	81mm M43 Mortar	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25209	281
61	Nigeria	268	Concrete Bunker	61	0	Fortifications	134	2	12	0	0	0	Default	91	5	124	100	1	89	12	120	5	0	20	0	6	0	5	107	105mm M56 Hwtzr	60	0	60	0	0	39	7.62 DI-MAG MMG	120	0	0	37	12.7mm M2HB HMG	120	0	208	42	81mm M43 Mortar	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25210	201
61	Nigeria	271	40mm AA Empl	61	0	Fortifications	33	1	10	0	0	0	Default	93	2	0	100	1	46	12	120	10	0	0	0	9	0	3	68	40mm L60 AAG	90	30	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	10	Franchi LF-57	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	25211	326
61	Nigeria	280	Saladin	61	11	Armoured Car	49	3	3	24	0	3	A/T Wheel	92	4	0	10	1	60	12	80	5	0	0	1	7	0	6	97	76mm L5 Gun	20	0	20	0	0	58	.30 Browng CMG	120	0	0	51	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1398	7056	\N	25212	771
61	Nigeria	284	AML 90	61	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	92	2	0	10	1	69	12	96	5	0	20	1	6	0	6	88	90mm Gun F1	10	0	10	0	0	59	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	54040	\N	25213	1487
61	Nigeria	285	Eland 90	61	11	Armoured Car	53	4	3	30	3	3	A/T Wheel	92	4	0	6	1	95	12	120	5	0	20	1	6	0	6	90	90mm GT-2 Gun	10	0	10	0	0	241	7.62mm MG4 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	23413	\N	25214	1487
61	Nigeria	286	Cascavel III	61	11	Armoured Car	61	3	5	28	0	3	A/T Wheel	92	3	0	10	1	80	12	110	5	1	10	2	6	0	6	89	EC-90 Gun 75	20	0	20	5	0	242	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	25215	1407
61	Nigeria	287	ERC 90 F1	61	11	Armoured Car	69	4	3	30	4	3	A/T Wheel	92	3	0	10	1	90	12	110	10	0	25	1	6	0	6	96	90mm Gun F4	5	0	5	10	0	157	7.62mm NF1 CMG	120	0	0	158	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2382	6065	\N	25216	1405
61	Nigeria	288	ERC 90 F2	61	11	Armoured Car	77	4	3	30	4	3	A/T Wheel	92	3	0	10	1	110	12	120	10	0	25	1	6	0	6	96	90mm Gun F4	5	0	5	20	0	157	7.62mm NF1 CMG	120	0	0	158	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2382	6065	\N	25217	1405
61	Nigeria	290	Heavy Truck	61	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	25218	2194
61	Nigeria	291	2&1/2-Ton Truck	61	27	Medium Truck	13	4	2	18	0	2	Wheel	22	0	126	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	25219	2154
61	Nigeria	292	Light Truck	61	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	25220	2157
61	Nigeria	295	White Scout Car	61	121	Light APC	20	3	3	21	0	3	A/T Wheel	91	2	108	10	1	46	12	73	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	25221	1955
61	Nigeria	296	BTR 40	61	121	Light APC	21	3	4	27	0	3	A/T Wheel	91	3	108	10	1	73	12	100	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	25222	1954
61	Nigeria	297	Saracen	61	121	Light APC	28	4	3	21	0	3	A/T Wheel	91	4	110	10	1	85	12	120	0	0	0	1	9	0	1	235	.30 Browng TMG	120	0	0	0	0	51	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	25223	1612
61	Nigeria	298	Piranha	61	121	Light APC	33	5	2	36	0	3	A/T Wheel	92	4	108	18	1	98	12	120	0	0	15	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	25095	\N	25224	1988
61	Nigeria	301	Land Rover	61	32	Scout Vehicle	17	2	4	24	0	3	A/T Wheel	92	0	104	10	1	62	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	25227	1877
61	Nigeria	302	VBL Scout	61	32	Scout Vehicle	103	2	2	32	2	3	A/T Wheel	91	2	103	10	1	95	12	120	0	0	40	0	9	0	0	158	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3285	6084	\N	25228	1986
61	Nigeria	303	Jeep	61	32	Scout Vehicle	14	2	4	24	0	3	A/T Wheel	91	0	104	10	1	46	12	90	0	0	0	0	9	0	0	52	.303 Bren AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	25229	1877
61	Nigeria	304	Ferret Mk.I	61	32	Scout Vehicle	14	2	2	30	0	3	A/T Wheel	91	4	0	10	1	66	12	100	0	0	0	1	9	0	0	45	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	25230	1949
61	Nigeria	305	VBL 50	61	11	Armoured Car	32	2	2	32	2	3	A/T Wheel	91	2	103	10	1	98	12	120	0	0	15	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	158	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2641	6084	\N	25231	1610
61	Nigeria	306	Fox	61	32	Scout Vehicle	87	2	3	30	2	3	A/T Wheel	92	4	0	10	1	90	12	120	15	2	30	1	9	0	10	160	30mm Rarden Gun	11	11	0	11	0	67	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1346	8038	\N	25232	1641
61	Nigeria	307	AML 60	61	32	Scout Vehicle	53	4	3	30	3	3	A/T Wheel	91	2	0	10	1	69	12	96	3	0	20	1	7	0	5	92	60mm GunMortar	30	0	23	0	0	59	7.5mm AAT52 CMG	120	0	0	59	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2373	23412	\N	25233	731
61	Nigeria	308	Eland 60	61	32	Scout Vehicle	52	4	3	30	3	3	A/T Wheel	91	4	0	6	1	95	12	120	3	0	20	1	7	0	5	92	60mm GunMortar	16	8	8	0	0	241	7.62mm MG4 CMG	120	0	0	241	7.62mm MG4 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2373	23412	\N	25234	691
61	Nigeria	310	Lt Truck	61	26	Utility Vehicle	9	4	2	18	0	3	A/T Wheel	22	0	110	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	64502	\N	25235	2080
61	Nigeria	311	BT 50 Lt Truck	61	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	22	0	112	10	1	83	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	25236	2040
61	Nigeria	312	UAZ 469	61	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	21	1	106	10	1	69	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	41063	\N	25237	2159
61	Nigeria	313	Jeep	61	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	31	0	106	10	10	62	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	25238	2159
61	Nigeria	315	Land Rover	61	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	31	0	106	10	10	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	25239	2159
61	Nigeria	316	VBL	61	26	Utility Vehicle	27	2	2	32	2	3	A/T Wheel	61	2	104	10	1	90	12	120	0	0	15	0	9	0	0	158	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3285	6084	\N	25240	2069
61	Nigeria	319	Ammo Bunker	61	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	25241	2400
61	Nigeria	320	Ammo Truck	61	56	Ammo Carrier	27	4	3	15	0	0	Default	50	0	0	12	10	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	25242	2200
61	Nigeria	321	M3 Ammo Carrier	61	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	60	12	90	0	0	0	0	9	0	0	51	7.62 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	25243	1911
61	Nigeria	322	Stalwart	61	56	Ammo Carrier	32	4	2	15	2	3	A/T Wheel	90	2	0	10	1	80	12	120	0	0	0	1	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2042	8127	\N	25244	2357
61	Nigeria	323	Ammo Dump	61	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	25245	2399
61	Nigeria	324	7.62mm DPM MMG	61	194	MG Section	12	0	3	5	0	0	Default	10	0	0	0	1	63	12	110	1	0	0	0	9	0	1	35	7.62mm DPM MMG	90	0	0	0	0	10	Franchi LF-57	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	25246	875
61	Nigeria	325	7.62mm MAG MMG	61	194	MG Section	13	0	3	5	0	0	Default	10	0	0	0	1	89	12	120	1	0	0	0	9	0	1	39	7.62 DI-MAG MMG	90	0	0	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	25247	875
61	Nigeria	326	7.62 HK21 MMG	61	194	MG Section	13	0	3	5	0	0	Default	10	0	0	0	1	101	12	120	1	0	0	0	9	0	1	36	H&K-21 GPMG	90	0	0	0	0	12	H&K MP-5 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	25248	875
61	Nigeria	327	12.7 M2HB HMG	61	194	MG Section	18	0	4	4	0	0	Default	11	0	0	0	1	60	12	120	1	0	0	0	9	0	1	37	12.7mm M2HB HMG	90	0	0	0	208	9	vz.25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	25249	792
61	Nigeria	328	12.7 DShK HMG	61	194	MG Section	18	0	4	4	0	0	Default	12	0	0	0	1	90	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	12	H&K MP-5 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	25250	792
61	Nigeria	330	40mm AA-Gun	61	8	Flak	28	1	7	0	0	0	Default	31	0	0	3	1	46	12	100	10	0	0	0	9	0	3	68	40mm L60 AAG	35	5	0	0	0	244	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	25251	1112
61	Nigeria	331	20mm AA-Gun	61	8	Flak	26	1	3	1	0	0	Default	31	0	0	1	1	80	12	120	5	0	0	0	9	0	5	73	20mm Rh202 AAG	35	10	0	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	44181	\N	25252	1260
61	Nigeria	334	ZU-23 AA-Gun	61	8	Flak	26	1	4	1	0	0	Default	32	0	0	4	1	90	12	120	5	0	10	0	9	0	3	77	23mm (2) ZU-23	35	5	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	25253	1191
61	Nigeria	340	2 Pdr AT-Gun	61	6	AT Gun	27	0	4	3	0	0	Default	42	0	0	1	1	46	12	79	3	0	0	0	8	0	2	245	2 Pounder Gun	12	88	0	0	0	244	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	25254	1342
61	Nigeria	341	6 Pdr AT-Gun	61	6	AT Gun	30	0	5	2	0	0	Default	51	0	0	1	1	63	12	79	3	0	0	0	8	0	2	246	6 Pounder Gun	30	40	0	10	0	10	Franchi LF-57	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	25255	1298
61	Nigeria	342	76mm M42 ATG	61	6	AT Gun	24	1	6	0	0	0	Default	12	0	0	2	1	66	12	120	5	0	0	0	7	0	3	85	76.2mm ZiS3 M42	25	25	15	10	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	25256	1377
61	Nigeria	343	M40 RCL	61	6	AT Gun	28	0	6	3	0	0	Default	11	0	0	0	1	73	12	79	2	0	0	0	6	0	2	28	106mm M40A1 RCL	10	0	20	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	25257	1306
61	Nigeria	345	105mm M56 ATG	61	6	AT Gun	52	1	5	1	0	0	Default	80	0	0	1	1	57	1	79	5	0	0	0	6	0	5	125	105mm M56 (D/F)	20	0	30	0	0	10	Franchi LF-57	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	34158	\N	25258	1265
61	Nigeria	350	M40 PH Team	61	196	Pack Howitzer	30	0	6	4	0	0	Default	91	0	0	0	1	68	12	120	0	0	0	0	6	0	0	29	106mm M40A1 HE	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	25259	1027
61	Nigeria	351	105mm M56 PH	61	196	Pack Howitzer	27	1	5	0	0	0	Default	90	0	0	1	1	64	12	120	0	0	0	0	6	0	0	107	105mm M56 Hwtzr	36	0	4	0	0	6	DIC BM59 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7098	\N	25260	1104
61	Nigeria	355	TOW Team	61	206	Inf-ATGM Team	50	1	3	3	0	0	Default	80	0	0	0	1	80	12	100	0	0	0	0	4	0	0	147	BGM-71B TOW	0	0	4	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	25261	1464
61	Nigeria	357	Eryx Team	61	206	Inf-ATGM Team	64	0	3	6	0	0	Default	80	0	0	0	1	98	12	120	0	0	15	0	5	0	0	145	Eryx	0	0	4	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6077	\N	25262	1545
61	Nigeria	366	TOW Jeep	61	52	Wheeled SP-ATGM	50	2	3	24	0	3	A/T Wheel	90	0	0	10	1	80	12	120	0	0	0	0	4	0	0	147	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	25263	1669
61	Nigeria	370	Sexton	61	21	SP Artillery	48	4	6	13	0	4	Track	90	4	0	19	10	60	12	87	0	0	0	0	7	0	0	100	25 Pounder GH	87	0	18	0	0	52	.303 Bren AAMG	90	0	0	52	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	12034	\N	25264	772
61	Nigeria	372	Jeep M40 HE	61	130	SP Howitzer	22	3	4	24	0	3	A/T Wheel	90	0	0	10	1	68	12	120	0	0	0	0	6	0	0	29	106mm M40A1 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	25266	941
61	Nigeria	373	Palmaria	61	21	SP Artillery	53	6	5	20	0	4	Track	92	4	0	24	1	88	12	120	0	0	20	2	4	0	0	112	155mm OTO FH70	30	0	0	0	0	56	7.62 MG59 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	6	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1536	34124	\N	25267	1135
61	Nigeria	380	M42 Duster	61	22	SP Flak	44	4	4	24	0	4	Track	90	3	0	18	10	60	12	84	10	0	0	0	9	0	2	72	40mm (2) AAG	70	10	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	25268	1534
61	Nigeria	382	ZSU-23-4M3	61	22	SP Flak	152	3	4	17	0	4	Track	92	4	0	15	1	84	12	120	110	3	30	0	9	5	6	78	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	25269	2289
61	Nigeria	390	Lt Truck OP	61	57	FO Vehicle	71	4	4	20	0	3	A/T Wheel	90	0	4	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	897	65014	\N	25270	2200
61	Nigeria	391	UAZ 469u	61	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	66	12	120	0	0	0	0	6	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	64503	\N	25271	1834
61	Nigeria	392	Daimler OP	61	57	FO Vehicle	73	2	2	30	0	3	A/T Wheel	90	4	0	10	10	60	12	75	0	0	0	0	9	0	0	51	7.62 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	25272	1911
61	Nigeria	393	BTR 40u OP	61	57	FO Vehicle	80	3	3	27	0	3	A/T Wheel	91	3	2	10	1	76	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	25273	1872
61	Nigeria	394	Spartan OP	61	57	FO Vehicle	214	3	3	29	0	4	Track	91	4	2	10	1	105	12	120	0	0	40	1	9	0	20	49	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	25274	1684
61	Nigeria	400	Rifle Section	61	67	Rifle Section	18	1	10	6	0	0	Default	20	0	0	0	1	46	12	72	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25275	632
61	Nigeria	401	Rifle Section	61	67	Rifle Section	21	1	10	6	0	0	Default	20	0	0	0	1	72	12	110	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	19	7.62mm Bren LMG	80	0	0	121	Hand Grenade	20	0	0	26	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	25276	112
61	Nigeria	402	Rifle Section	61	67	Rifle Section	21	1	10	6	0	0	Default	21	0	0	0	1	76	12	110	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	19	7.62mm Bren LMG	80	0	0	121	Hand Grenade	20	0	0	26	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	25277	112
61	Nigeria	403	Rifle Section	61	67	Rifle Section	21	1	10	6	0	0	Default	22	0	0	0	1	94	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	20	0	0	26	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	25278	112
61	Nigeria	404	Rifle Section	61	67	Rifle Section	27	1	10	6	0	0	Default	30	0	0	0	1	110	12	120	0	0	15	0	9	0	0	8	H&K SA-80 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	20	0	0	26	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	25279	31
61	Nigeria	410	Rifle Section	61	1	Infantry	19	1	10	6	0	0	Default	31	0	0	0	1	46	12	71	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	244	Sten SMG	80	0	0	20	PIAT	0	4	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25280	476
61	Nigeria	411	Rifle Section	61	1	Infantry	23	1	10	6	0	0	Default	31	0	0	0	1	72	12	92	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	19	7.62mm Bren LMG	80	0	0	121	Hand Grenade	10	0	0	21	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52041	\N	25281	74
61	Nigeria	412	Rifle Section	61	1	Infantry	23	1	10	6	0	0	Default	32	0	0	0	1	74	12	110	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	10	0	0	21	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52041	\N	25282	74
61	Nigeria	413	Rifle Section	61	1	Infantry	23	1	10	6	0	0	Default	31	0	0	0	1	92	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	10	0	0	22	M3 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52041	\N	25283	74
61	Nigeria	414	Rifle Section	61	1	Infantry	28	1	10	6	0	0	Default	30	0	0	0	1	110	12	120	0	0	15	0	9	0	0	8	H&K SA-80 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	10	0	0	22	M3 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52041	\N	25284	31
61	Nigeria	420	Mech Infantry	61	69	Mechanised Infantry	21	1	9	6	0	0	Default	51	0	0	0	1	46	12	70	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	20	PIAT	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25285	190
61	Nigeria	421	Mech Infantry	61	69	Mechanised Infantry	21	1	9	6	0	0	Default	51	0	0	0	1	71	12	79	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	19	7.62mm Bren LMG	80	0	0	121	Hand Grenade	18	0	0	20	PIAT	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	25286	190
61	Nigeria	422	Mech Infantry	61	69	Mechanised Infantry	23	1	9	6	0	0	Default	52	0	0	0	1	72	12	90	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	21	M2 Carl Gustaf	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25287	74
61	Nigeria	423	Mech Infantry	61	69	Mechanised Infantry	23	1	9	6	0	0	Default	52	0	0	0	1	89	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	18	0	0	22	M3 Carl Gustaf	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25288	74
61	Nigeria	424	Mech Infantry	61	69	Mechanised Infantry	27	1	9	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	15	0	9	0	0	8	H&K SA-80 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	18	0	0	26	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	25289	31
61	Nigeria	425	Mech Infantry	61	69	Mechanised Infantry	28	1	9	6	0	0	Default	51	0	0	0	1	105	12	120	0	0	15	0	9	0	0	8	H&K SA-80 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	50	40mm HK TGS GL	27	9	0	26	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	25290	274
61	Nigeria	430	LMG Section	61	65	LMG Section	20	1	6	6	0	0	Default	51	0	0	0	1	46	12	89	0	0	0	0	9	0	0	15	.303 Bren LMG	80	0	0	0	0	15	.303 Bren LMG	80	0	0	244	Sten SMG	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	25291	386
61	Nigeria	431	LMG Section	61	65	LMG Section	20	1	6	6	0	0	Default	51	0	0	0	1	74	12	120	0	0	0	0	9	0	0	16	7.62mm RPD LMG	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	10	Franchi LF-57	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	25292	427
61	Nigeria	432	LMG Section	61	65	LMG Section	20	1	6	6	0	0	Default	52	0	0	0	1	89	12	120	0	0	0	0	9	0	0	17	7.62 DI-MAG LMG	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	11	DIC PM-12	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	25293	427
61	Nigeria	433	LMG Section	61	65	LMG Section	20	1	6	6	0	0	Default	51	0	0	0	1	101	12	120	0	0	0	0	9	0	0	18	5.45mm RPK SAW	80	0	0	0	0	18	5.45mm RPK SAW	80	0	0	11	DIC PM-12	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	25294	425
61	Nigeria	440	Pres Guards	61	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	9	62	12	63	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	244	Sten SMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25295	347
61	Nigeria	441	Pres Guards	61	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	1	64	12	71	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	10	Franchi LF-57	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25296	347
61	Nigeria	442	Pres Guards	61	90	Guards Squad	21	1	9	6	0	0	Default	92	0	0	0	1	72	12	82	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	11	DIC PM-12	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25297	347
61	Nigeria	443	Pres Guards	61	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	1	83	12	89	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	11	DIC PM-12	80	0	0	50	40mm HK TGS GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25298	388
61	Nigeria	444	Pres Guards	61	90	Guards Squad	27	1	9	6	0	0	Default	91	0	0	0	1	90	12	102	0	0	15	0	9	0	0	14	Steyr 77 Rifle	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	12	H&K MP-5 SMG	80	0	0	50	40mm HK TGS GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25299	26
61	Nigeria	450	Scouts	61	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25300	1237
61	Nigeria	451	Scouts	61	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	72	12	80	0	0	0	0	9	0	0	5	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	25301	1197
61	Nigeria	452	Scouts	61	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	10	60	12	80	0	0	0	0	9	0	0	10	Franchi LF-57	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	25302	1197
61	Nigeria	453	Scouts	61	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	74	12	100	0	0	0	0	9	0	0	6	DIC BM59 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25303	1237
61	Nigeria	454	Scouts	61	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	89	12	120	0	0	5	0	9	0	0	7	NR-1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25304	1318
61	Nigeria	455	Scouts	61	58	Scout	19	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	15	0	9	0	0	8	H&K SA-80 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	25305	1438
61	Nigeria	460	LMG Team	61	64	Medium Infantry	15	0	3	6	0	0	Default	52	0	0	0	1	46	12	89	0	0	0	0	9	0	0	15	.303 Bren LMG	80	0	0	0	0	244	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	25306	796
61	Nigeria	461	LMG Team	61	64	Medium Infantry	15	0	3	6	0	0	Default	52	0	0	0	1	74	12	120	0	0	0	0	9	0	0	16	7.62mm RPD LMG	80	0	0	0	0	10	Franchi LF-57	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	25307	796
61	Nigeria	462	LMG Team	61	64	Medium Infantry	15	0	3	6	0	0	Default	52	0	0	0	1	89	12	120	0	0	0	0	9	0	0	17	7.62 DI-MAG LMG	80	0	0	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	25308	796
61	Nigeria	463	LMG Team	61	64	Medium Infantry	15	0	3	6	0	0	Default	51	0	0	0	1	101	12	120	0	0	0	0	9	0	0	18	5.45mm RPK SAW	80	0	0	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	25309	835
61	Nigeria	470	Engineer Sec	61	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	46	12	72	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25310	37
61	Nigeria	471	Engineer Sec	61	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	73	12	79	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	25311	37
61	Nigeria	472	Engineer Sec	61	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	80	12	99	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25312	37
61	Nigeria	473	Engineer Sec	61	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25313	37
61	Nigeria	474	Engineer Sec	61	20	Engineer	23	1	10	6	0	0	Default	51	0	0	0	1	73	12	79	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	20	PIAT	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	25314	200
61	Nigeria	475	Engineer Sec	61	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	1	80	12	90	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	21	M2 Carl Gustaf	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25315	200
61	Nigeria	476	Engineer Sec	61	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	22	M3 Carl Gustaf	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25316	200
61	Nigeria	477	Engineer Sec	61	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	18	5.45mm RPK SAW	80	0	0	120	Satchel Charge	4	0	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25317	158
61	Nigeria	482	Amphib Section	61	111	Rangers	28	1	8	6	1	0	Default	90	0	0	0	1	64	12	79	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	25318	145
61	Nigeria	483	Amphib Section	61	111	Rangers	27	1	8	1	1	0	Default	90	0	0	0	1	80	12	105	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	17	7.62 DI-MAG LMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	25319	186
61	Nigeria	484	Amphib Section	61	111	Rangers	29	1	8	6	1	0	Default	90	0	0	0	1	106	12	120	0	0	0	0	9	0	0	14	Steyr 77 Rifle	80	0	0	0	0	18	5.45mm RPK SAW	80	0	0	18	5.45mm RPK SAW	80	0	0	50	40mm HK TGS GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	25320	26
61	Nigeria	485	Amphib Section	61	114	Ranger Support Squad	30	1	8	6	1	0	Default	80	0	0	0	1	64	12	79	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	40	60mm M29 Mortar	16	0	0	21	M2 Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	25321	33
61	Nigeria	486	Amphib Section	61	114	Ranger Support Squad	30	1	8	6	1	0	Default	80	0	0	0	1	80	12	105	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	40	60mm M29 Mortar	16	0	0	22	M3 Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	25322	33
61	Nigeria	487	Amphib Section	61	114	Ranger Support Squad	32	1	8	6	1	0	Default	80	0	0	0	1	106	12	120	0	0	15	0	9	0	0	14	Steyr 77 Rifle	80	0	0	0	0	18	5.45mm RPK SAW	80	0	0	40	60mm M29 Mortar	16	0	0	26	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	25323	31
61	Nigeria	490	Art Observer	61	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25324	1240
61	Nigeria	491	Art Observer	61	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	74	12	99	0	0	0	0	9	0	0	6	DIC BM59 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25325	1240
61	Nigeria	492	Art Observer	61	63	Art Observer	72	0	2	6	0	0	Default	90	0	0	0	1	84	12	120	0	0	5	0	9	0	0	7	NR-1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25326	1280
61	Nigeria	493	Art Observer	61	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	13	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25327	1360
61	Nigeria	494	Art Observer	61	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	20	8	H&K SA-80 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	25328	1597
61	Nigeria	496	Para M2 Team	61	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	10	60	12	84	0	0	0	0	7	0	0	21	M2 Carl Gustaf	0	0	6	0	0	10	Franchi LF-57	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	25329	1470
61	Nigeria	497	Para M3 Team	61	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	85	12	89	0	0	0	0	7	0	0	22	M3 Carl Gustaf	0	0	6	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	25330	1470
61	Nigeria	498	Para LAW Team	61	2	Inf-AT	15	0	2	4	0	0	Default	31	0	0	0	1	90	12	120	0	0	10	0	7	0	0	26	M72 LAW	0	0	6	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	25331	1508
61	Nigeria	500	Para Section	61	96	Paratroops	25	1	9	6	0	0	Default	80	0	0	0	10	60	12	74	0	0	0	0	9	0	0	244	Sten SMG	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	25332	553
61	Nigeria	501	Para Section	61	96	Paratroops	25	1	9	6	0	0	Default	80	0	0	0	1	75	12	100	0	0	0	0	9	0	0	13	M16A2 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	50	40mm HK TGS GL	36	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	25333	514
61	Nigeria	502	Para Section	61	96	Paratroops	31	1	9	6	0	0	Default	80	0	0	0	1	101	12	120	0	0	15	0	9	0	0	14	Steyr 77 Rifle	80	0	0	0	0	18	5.45mm RPK SAW	80	0	0	50	40mm HK TGS GL	27	9	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	25334	395
61	Nigeria	505	Para Scouts	61	101	Paratroop Scouts	21	0	4	7	0	0	Default	60	0	0	0	10	60	12	74	0	0	0	0	9	0	0	244	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	25335	1119
61	Nigeria	506	Para Scouts	61	101	Paratroop Scouts	24	0	4	7	0	0	Default	60	0	0	0	1	75	12	100	0	0	10	0	9	0	0	11	DIC PM-12	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	25336	1398
61	Nigeria	507	Para Scouts	61	101	Paratroop Scouts	26	0	4	7	0	0	Default	60	0	0	0	1	101	12	120	0	0	15	0	9	0	0	11	DIC PM-12	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	25337	1439
61	Nigeria	510	MC Scouts	61	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	80	0	0	0	10	60	12	70	0	0	0	0	9	0	0	244	Sten SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25109	\N	25338	1156
61	Nigeria	511	MC Scouts	61	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	90	0	0	0	1	65	12	100	0	0	0	0	9	0	0	10	Franchi LF-57	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	24020	\N	25339	1195
61	Nigeria	512	MC Scouts	61	187	Motorcycle(Light Inf)	16	1	4	30	0	3	A/T Wheel	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	7	NR-1 Rifle	60	0	0	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34098	\N	25340	758
61	Nigeria	513	MC Scouts	61	187	Motorcycle(Light Inf)	20	1	4	30	0	3	A/T Wheel	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	8	H&K SA-80 Rifle	60	0	0	0	0	11	DIC PM-12	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	8099	\N	25341	758
61	Nigeria	519	Marksman	61	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25342	1277
61	Nigeria	520	Sniper	61	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25343	1476
61	Nigeria	522	Sniper	61	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25345	1715
61	Nigeria	523	Sniper	61	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	76	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25346	1676
61	Nigeria	524	Sniper	61	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	90	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25347	1717
61	Nigeria	525	Sniper	61	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	100	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25348	1718
61	Nigeria	526	Sniper	61	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	110	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25349	1759
61	Nigeria	528	Para Sniper	61	143	Para Sniper	49	0	1	6	0	0	Default	31	0	0	0	10	60	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25350	1715
61	Nigeria	529	Para Sniper	61	143	Para Sniper	52	0	1	6	0	0	Default	31	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25351	1717
61	Nigeria	530	Para Sniper	61	143	Para Sniper	54	0	1	6	0	0	Default	41	0	0	0	1	90	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25352	1718
61	Nigeria	531	Para Sniper	61	143	Para Sniper	58	0	1	6	0	0	Default	51	0	0	0	1	105	12	120	10	0	25	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25353	1760
61	Nigeria	532	Para Sniper	61	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	115	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25354	1680
61	Nigeria	535	Reserve Section	61	160	Reserve Infantry	18	1	9	6	0	0	Default	21	0	0	0	10	60	12	75	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	244	Sten SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25355	347
61	Nigeria	536	Reserve Section	61	160	Reserve Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	75	12	110	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	19	7.62mm Bren LMG	80	0	0	9	vz.25 SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	25356	347
61	Nigeria	537	Reserve Section	61	160	Reserve Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	80	12	120	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	19	7.62mm Bren LMG	80	0	0	10	Franchi LF-57	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25357	347
61	Nigeria	538	Reserve Section	61	160	Reserve Infantry	18	1	9	6	0	0	Default	22	0	0	0	1	95	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	19	7.62mm Bren LMG	80	0	0	11	DIC PM-12	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25358	347
61	Nigeria	540	Militia Section	61	189	Militia	12	1	8	6	0	0	Default	11	0	0	0	1	46	12	90	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25359	1036
61	Nigeria	541	Militia Section	61	189	Militia	12	1	8	6	0	0	Default	21	0	0	0	1	83	12	120	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	25360	1036
61	Nigeria	542	Militia Section	61	189	Militia	12	1	8	6	0	0	Default	22	0	0	0	1	90	12	120	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25361	1036
61	Nigeria	543	Militia Section	61	189	Militia	12	1	8	6	0	0	Default	22	0	0	0	1	110	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25362	1036
61	Nigeria	545	Conscripts	61	68	Rifle Squad	13	1	9	6	0	0	Default	21	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25363	1036
61	Nigeria	546	Conscripts	61	68	Rifle Squad	13	1	9	6	0	0	Default	21	0	0	0	1	75	12	110	0	0	0	0	9	0	0	5	G3 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	25364	1036
61	Nigeria	547	Conscripts	61	68	Rifle Squad	13	1	9	6	0	0	Default	21	0	0	0	1	80	12	120	0	0	0	0	9	0	0	6	DIC BM59 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25365	1036
61	Nigeria	548	Conscripts	61	68	Rifle Squad	13	1	9	6	0	0	Default	22	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	NR-1 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	25366	1036
61	Nigeria	549	Morris Quad GT	61	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	25367	2312
61	Nigeria	550	Prime Mover	61	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	61	1	126	12	10	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	25368	2154
61	Nigeria	551	BTC	61	180	Artillery Prime Mover	28	3	4	22	0	4	Track	91	3	125	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	25369	2313
61	Nigeria	552	Tank Transport	61	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	25370	2233
61	Nigeria	555	MiG-29A	61	214	SEAD Aircraft	309	5	1	23	0	0	Default	90	5	0	0	1	90	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	211	AS.9  ARM	2	0	0	215	Kh-27 Karen	2	0	0	199	HE Cluster Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	25371	2123
61	Nigeria	558	Ammo Container	61	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	25372	2279
61	Nigeria	559	Ammo Wagon	61	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	25373	2359
61	Nigeria	560	Pack Mules	61	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	3	.303 Rifle	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	25374	2000
61	Nigeria	561	Wagon	61	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	25375	2196
61	Nigeria	562	UN Eng Section	61	140	Pioneers	28	1	9	6	0	0	Default	90	0	0	0	1	90	12	104	0	0	10	0	9	0	0	13	M16A2 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	50	40mm HK TGS GL	27	9	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25376	274
61	Nigeria	563	UN Eng Section	61	140	Pioneers	30	1	9	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	13	M16A2 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	50	40mm HK TGS GL	27	9	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25377	274
61	Nigeria	565	UN Section	61	64	Medium Infantry	28	1	9	7	0	0	Default	90	0	0	0	1	90	12	104	0	0	10	0	9	0	0	13	M16A2 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	17	7.62 DI-MAG LMG	80	0	0	50	40mm HK TGS GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25378	26
61	Nigeria	566	UN Section	61	64	Medium Infantry	30	1	9	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	15	0	9	0	0	13	M16A2 Rifle	80	0	0	0	0	17	7.62 DI-MAG LMG	80	0	0	17	7.62 DI-MAG LMG	80	0	0	50	40mm HK TGS GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	25379	26
61	Nigeria	570	Roland	61	16	Area SAM	231	5	6	0	0	0	Default	90	0	0	10	1	95	12	120	110	0	30	0	4	6	6	140	Roland I	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	25380	2370
61	Nigeria	575	Patrol Craft	61	199	Patrol Boat	61	2	6	0	20	0	Default	90	6	115	99	10	60	12	120	2	2	0	0	9	0	2	45	.30 Browng AAMG	90	0	0	0	0	45	.30 Browng AAMG	90	0	0	45	.30 Browng AAMG	90	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	25381	130
61	Nigeria	576	Patrol Boat	61	199	Patrol Boat	89	2	8	0	24	7	Ship	90	6	110	98	1	68	12	120	4	2	10	0	9	0	4	79	50 cal (2) AAMG	90	0	0	0	208	75	40mm M1 AAG	35	5	0	247	Twin 20mm AA	35	10	0	248	37mm  M1 AAG	35	5	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	1955	\N	25382	331
61	Nigeria	580	APR-21 MLRS Pl	61	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	0	0	0	1	84	12	120	0	0	0	0	20	0	0	117	122mm Rocket LR	30	0	0	0	0	117	122mm Rocket LR	30	0	0	117	122mm Rocket LR	30	0	0	117	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	25383	336
61	Nigeria	585	APR-21 MLRS	61	137	SP Rocket Launcher	35	6	6	15	0	3	A/T Wheel	90	1	0	15	1	84	12	120	0	0	0	0	20	0	0	117	122mm Rocket LR	20	0	0	0	0	117	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	25384	819
61	Nigeria	590	60mm Mortar	61	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	92	0	0	0	1	60	12	120	0	0	0	0	8	0	0	40	60mm M29 Mortar	60	0	0	0	0	9	vz.25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7185	\N	25385	954
61	Nigeria	591	3in Mortar	61	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	91	0	0	0	1	46	12	66	0	0	0	0	7	0	0	41	3in Mortar	50	0	0	0	0	240	303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25386	992
61	Nigeria	592	81mm Mortar	61	200	Mortar(Sub Type A)	18	1	4	3	0	0	Default	92	0	0	0	1	64	12	120	0	0	0	0	7	0	0	42	81mm M43 Mortar	40	0	0	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	25387	1031
61	Nigeria	593	81mm Mortar	61	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	92	0	0	0	1	95	12	120	0	0	0	0	7	0	0	43	81mm L16 Mortar	50	0	0	0	0	11	DIC PM-12	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	25388	1029
61	Nigeria	594	82mm Mortar	61	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	84	12	120	0	0	0	0	7	0	0	44	82mm M37 Mortar	50	0	0	0	0	10	Franchi LF-57	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12082	\N	25389	990
61	Nigeria	596	120mm Mortar	61	202	Mortar(Sub Type C)	28	1	6	1	0	0	Default	90	0	0	2	1	88	12	120	0	0	0	0	5	0	0	47	120mm M50 Mrtr	40	0	0	0	0	11	DIC PM-12	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	25390	947
61	Nigeria	597	Shelter Bunker	61	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	25391	1
61	Nigeria	598	Shelter Bunker	61	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	6	DIC BM59 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	25392	1
61	Nigeria	599	Shelter Bunker	61	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	7	NR-1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	25393	1
62	Chad	1	******Chad*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65146	\N	25394	2279
62	Chad	2	**8/60 - 2020**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25395	2279
62	Chad	10	T-54B	62	59	MBT	94	4	4	16	0	4	Track	31	4	13	27	4	87	12	87	5	2	20	0	6	0	6	92	100mm D10TG 79	14	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1469	7522	\N	25396	644
62	Chad	13	T-55A	62	59	MBT	98	4	4	18	0	4	Track	32	4	13	27	4	87	12	120	5	2	20	0	6	0	6	92	100mm D10TG 79	19	9	12	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	41272	\N	25397	1249
62	Chad	16	T-62A	62	59	MBT	114	4	4	21	0	4	Track	41	4	13	30	4	87	12	87	5	2	20	0	6	0	6	100	115mm 3BM-21 75	15	0	10	15	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	7525	\N	25398	1287
62	Chad	40	M3	62	120	Heavy APC	21	3	3	24	0	4	Track	52	3	112	10	1	50	12	100	0	0	0	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	25399	2035
62	Chad	41	M3	62	120	Heavy APC	21	3	3	24	0	4	Track	51	3	112	10	1	101	12	110	0	0	0	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	25400	2035
62	Chad	43	Panhard M3 VTT	62	120	Heavy APC	28	4	2	33	3	3	A/T Wheel	52	4	110	14	1	74	12	120	0	0	0	1	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	25401	2028
62	Chad	45	V150	62	120	Heavy APC	39	3	2	36	4	3	A/T Wheel	52	4	109	10	1	88	12	120	0	0	20	0	9	0	0	55	.50 cal AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	25402	2068
62	Chad	47	BMP-1	62	120	Heavy APC	88	4	3	22	2	4	Track	51	4	109	11	2	87	12	88	5	0	10	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	145	Sagger	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	25403	1841
62	Chad	50	AA Technical	62	181	AA Truck	18	2	4	24	0	3	A/T Wheel	10	0	0	10	1	85	12	120	2	0	0	0	9	0	1	57	14.5 ZPU-2 AAMG	60	5	0	0	111	10	AK47 Rifle	80	0	153	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1228	9054	\N	25404	911
62	Chad	51	AA Technical	62	181	AA Truck	20	2	4	24	0	3	A/T Wheel	11	0	0	10	1	86	12	120	3	0	0	0	9	0	1	58	14.5 ZPU-4 AAMG	60	20	0	0	111	10	AK47 Rifle	80	0	153	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	9054	\N	25405	1153
62	Chad	52	AA Technical	62	181	AA Truck	14	2	4	24	0	3	A/T Wheel	11	0	0	10	1	87	12	120	0	0	0	0	9	0	0	74	23mm (2) ZU-23	35	5	0	0	0	10	AK47 Rifle	80	0	153	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	9054	\N	25406	1233
62	Chad	60	60mm Mortars	62	5	Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	46	12	90	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	40	60mm M2 Mortar	60	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	25407	586
62	Chad	61	60mm Mortars	62	5	Mortar	20	1	6	5	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	8	0	0	41	60mm M63 Mortar	60	0	0	0	0	41	60mm M63 Mortar	60	0	0	13	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	25408	586
62	Chad	63	81mm Mortars	62	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	90	0	0	0	0	7	0	0	42	81mm M1 Mortar	50	0	0	0	0	42	81mm M1 Mortar	50	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25409	664
62	Chad	64	81mm Mortars	62	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	7	0	0	43	81mm M61 Mortar	50	0	0	0	0	43	81mm M61 Mortar	50	0	0	13	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25410	662
62	Chad	66	82mm Mortars	62	5	Mortar	29	1	8	2	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	7	0	0	44	82mm M37 Mortar	50	0	0	0	0	44	82mm M37 Mortar	50	0	0	14	Beretta PM12	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25411	663
62	Chad	70	120mm Mortars	62	152	Heavy Mortar	46	1	12	1	0	0	Default	91	0	0	2	8	60	12	120	0	0	0	0	5	0	0	45	120mm M50 Mrtr	40	0	0	0	0	45	120mm M50 Mrtr	40	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	25412	618
62	Chad	71	120mm Mortars	62	152	Heavy Mortar	48	1	12	1	0	0	Default	91	0	0	2	1	80	12	120	0	0	0	0	5	0	0	46	120mm M60 Mrtr	40	0	0	0	0	46	120mm M60 Mrtr	40	0	0	13	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	25413	617
62	Chad	75	.30 Brwnng MGs	62	4	Machine Gun Section	20	0	6	5	0	0	Default	31	0	0	0	1	46	12	69	1	0	0	0	9	0	1	29	.30 Browng MMG	90	0	0	0	0	29	.30 Browng MMG	90	0	0	11	M38/49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	25414	425
62	Chad	76	7.5mm AAT52 MGs	62	4	Machine Gun Section	21	0	6	6	0	0	Default	32	0	0	0	1	60	12	120	1	0	0	0	9	0	1	30	7.5mm AAT52 MMG	90	0	0	0	0	30	7.5mm AAT52 MMG	90	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6092	\N	25415	505
62	Chad	77	7.62mm SGM MMGs	62	4	Machine Gun Section	20	0	6	4	0	0	Default	31	0	0	0	1	80	12	105	1	0	0	0	9	0	1	31	7.62mm SGM MMG	90	0	0	0	0	31	7.62mm SGM MMG	90	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	25416	424
62	Chad	78	7.62mm PKM MMGs	62	4	Machine Gun Section	20	0	6	5	0	0	Default	32	0	0	0	1	82	12	120	1	0	0	0	9	0	1	33	7.62mm PKMS MMG	90	0	0	0	0	33	7.62mm PKMS MMG	90	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	25417	424
62	Chad	79	7.62mm MAG MMGs	62	4	Machine Gun Section	21	0	6	6	0	0	Default	31	0	0	0	1	78	12	92	1	0	0	0	9	0	1	32	7.62 FN-MAG MMG	90	0	0	0	0	32	7.62 FN-MAG MMG	90	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	25418	505
62	Chad	82	M2/AAT MGs	62	4	Machine Gun Section	21	1	8	4	0	0	Default	32	0	0	0	1	60	12	120	1	0	0	0	9	0	1	35	50 cal M2 HMG	90	0	0	0	208	30	7.5mm AAT52 MMG	90	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	25419	422
62	Chad	83	DShK/SGM MGs	62	4	Machine Gun Section	21	1	8	4	0	0	Default	31	0	0	0	1	76	12	120	1	0	0	0	9	0	1	36	12.7mm DShK HMG	90	0	0	0	111	31	7.62mm SGM MMG	90	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	25420	422
62	Chad	85	M2 HMGs	62	4	Machine Gun Section	24	1	8	4	0	0	Default	32	0	0	0	1	46	12	120	1	0	0	0	9	0	1	35	50 cal M2 HMG	90	0	0	0	208	35	50 cal M2 HMG	90	0	208	12	MAT 49 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	25421	461
62	Chad	86	DShK HMGs	62	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	82	12	120	1	0	0	0	9	0	1	36	12.7mm DShK HMG	90	0	0	0	111	36	12.7mm DShK HMG	90	0	111	13	Uzi SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	25422	461
62	Chad	90	30mm AGS-17 GL	62	7	AGL	14	0	3	4	0	0	Default	50	0	0	0	1	92	12	120	1	0	5	0	9	0	1	124	30mm AGS-17 GL	20	0	0	0	0	23	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	25423	1232
62	Chad	94	Grenadier Team	62	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	89	0	0	0	0	6	0	0	24	Rifle-Grenade	6	0	6	0	0	5	MAS 36 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25424	1353
62	Chad	95	M9 Team	62	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	60	12	80	0	0	0	0	7	0	0	105	M9A1 Bazooka	0	0	8	0	0	11	M38/49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	25425	1352
62	Chad	96	M20 Team	62	2	Inf-AT	14	0	2	6	0	0	Default	21	0	0	0	1	60	12	89	0	0	0	0	7	0	0	106	M20 Bazooka	0	0	8	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	25426	1390
62	Chad	97	LRAC Team	62	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	69	12	120	0	0	0	0	7	0	0	107	LRAC F1	0	0	6	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6117	\N	25427	1470
62	Chad	98	RPG-7 Team	62	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	80	12	120	0	0	0	0	7	0	0	108	RPG-7	0	0	6	0	0	13	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	25428	1471
62	Chad	99	Type-69 Team	62	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	90	12	120	0	0	0	0	7	0	0	109	Type 69 RPG	0	0	6	0	0	13	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	25429	1432
62	Chad	100	LAW Team	62	2	Inf-AT	11	0	2	6	0	0	Default	22	0	0	0	1	100	12	120	0	0	0	0	7	0	0	240	M72 LAW	0	0	6	0	0	14	Beretta PM12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	25430	1471
62	Chad	105	M18 RCL Team	62	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	60	12	82	0	0	0	0	8	0	0	104	57mm M18A1 CSR	4	0	8	0	0	7	MAS 49 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12072	\N	25431	1312
62	Chad	106	B-10 RCL Team	62	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	80	12	120	0	0	0	0	7	0	0	25	82mm B10 RG	4	0	8	0	0	8	MAS 56 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	25432	1350
62	Chad	110	B-10 RCL PH	62	196	Pack Howitzer	24	0	6	2	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	26	82mm B10 HE	40	0	0	0	0	20	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	25433	1070
62	Chad	111	M40A1 RCL PH	62	196	Pack Howitzer	26	1	6	1	0	0	Default	92	0	0	0	1	90	12	120	0	0	0	0	6	0	0	113	106mm M40A1 HE	40	0	0	0	0	9	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	25434	1027
62	Chad	115	Eryx Team	62	206	Inf-ATGM Team	62	0	3	6	0	0	Default	40	0	0	0	1	92	12	120	0	0	15	0	5	0	0	160	Eryx	0	0	4	0	0	14	Beretta PM12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6077	\N	25435	1545
62	Chad	120	TOW Team	62	212	Heavy Inf-ATGM	48	1	3	3	0	0	Default	42	0	0	0	1	90	12	120	0	0	0	0	4	0	0	165	BGM-71B TOW	0	0	4	0	0	13	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	25436	1464
62	Chad	121	TOW Team	62	212	Heavy Inf-ATGM	70	1	3	3	0	0	Default	41	0	0	0	1	94	12	120	0	0	30	0	4	0	0	166	BGM-71C I-TOW	0	0	4	0	0	14	Beretta PM12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	25437	1583
62	Chad	122	TOW Team	62	212	Heavy Inf-ATGM	141	1	3	3	0	0	Default	41	0	0	0	1	103	12	120	0	0	40	0	4	0	0	167	BGM-71D TOW-2	0	0	4	0	0	14	Beretta PM12	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	25438	1623
62	Chad	125	76mm M42 FG	62	9	Field Gun	23	1	6	0	0	0	Default	92	0	0	3	1	82	12	120	0	0	0	0	7	0	0	95	76.2mm M1942 FG	56	0	4	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	25439	1147
62	Chad	127	105mm M101 FH	62	9	Field Gun	29	1	8	0	0	0	Default	92	0	0	3	1	50	12	83	0	0	0	0	6	0	0	94	105mm M101 FH	45	0	5	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	25440	1145
62	Chad	130	122mm D30 FH	62	9	Field Gun	42	2	8	0	0	0	Default	90	0	0	4	5	87	12	120	0	0	20	0	6	0	0	96	122mm D-30 FH	40	0	3	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	25441	1062
62	Chad	135	155mm M2 FG	62	9	Field Gun	32	3	11	0	0	0	Default	92	0	0	4	1	60	12	120	0	0	0	0	4	0	0	97	155mm M2 FG	30	0	0	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12156	\N	25442	905
62	Chad	140	76mm M1942 Pl	62	10	O/M Field Artillery	135	1	18	0	0	0	Default	92	0	0	3	1	61	12	120	0	0	0	0	7	0	0	95	76.2mm M1942 FG	90	0	0	0	0	95	76.2mm M1942 FG	90	0	0	95	76.2mm M1942 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	25443	101
62	Chad	142	105mm M101 Pl	62	10	O/M Field Artillery	175	1	24	0	0	0	Default	92	0	0	0	1	50	12	83	0	0	0	0	6	0	0	94	105mm M101 FH	90	0	0	0	0	94	105mm M101 FH	90	0	0	94	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	25444	60
62	Chad	145	122mm D30 Pl	62	155	O/M Medium Artillery	197	2	27	0	0	0	Default	90	0	0	0	5	87	12	120	0	0	0	0	6	0	0	96	122mm D-30 FH	80	0	0	0	0	96	122mm D-30 FH	80	0	0	96	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	25445	17
62	Chad	150	155mm M2 Pl	62	156	O/M Heavy Artillery	182	0	24	0	0	0	Default	90	0	0	0	1	50	12	120	0	0	0	0	4	0	0	97	155mm M2 FG	50	0	0	0	0	97	155mm M2 FG	50	0	0	97	155mm M2 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	25446	178
62	Chad	155	Strela Team	62	29	Infantry SAM	42	0	3	6	0	0	Default	51	0	0	0	5	87	12	120	0	0	0	0	6	1	0	130	9M32 Strela-2	4	0	0	0	0	13	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	25447	1537
62	Chad	156	Redeye Team	62	29	Infantry SAM	54	0	2	6	0	0	Default	51	0	0	0	1	74	12	110	0	0	0	0	3	2	0	131	Redeye SAM	4	0	0	0	0	13	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	25448	1538
62	Chad	157	Stinger Team	62	29	Infantry SAM	78	0	2	6	0	0	Default	51	0	0	0	1	94	12	120	0	0	10	0	4	3	0	132	Stinger SAM	4	0	0	0	0	14	Beretta PM12	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	25449	1618
62	Chad	160	40mm AA Gun	62	8	Flak	40	2	7	0	0	0	Default	40	0	0	3	1	60	12	90	10	0	0	0	9	0	8	72	40mm Bofors AAG	35	5	0	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	25450	1152
62	Chad	161	20mm AA Gun	62	8	Flak	31	1	3	1	0	0	Default	40	0	0	1	1	85	12	120	10	0	0	0	9	0	5	73	20mm Mle 693/F2	35	10	0	0	0	13	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	62	6078	\N	25451	1260
62	Chad	162	M55 Quad .50 AA	62	8	Flak	24	1	6	1	0	0	Default	80	0	0	2	1	60	12	120	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	4	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	25452	871
62	Chad	163	ZPU-1 AAMG	62	8	Flak	14	1	4	1	0	0	Default	41	0	0	2	1	78	12	120	1	0	0	0	9	0	0	56	14.5 ZPU-1 AAMG	60	5	0	0	111	13	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	25453	911
62	Chad	164	ZPU-2 AAMG	62	8	Flak	17	1	4	1	0	0	Default	40	0	0	2	1	78	12	120	2	0	0	0	9	0	1	57	14.5 ZPU-2 AAMG	60	5	0	0	111	13	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	25454	911
62	Chad	165	ZPU-4 AAMG	62	8	Flak	19	1	4	1	0	0	Default	40	0	0	3	1	78	12	79	3	0	0	0	9	0	1	58	14.5 ZPU-4 AAMG	60	5	0	0	111	13	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	25455	911
62	Chad	167	ZU-23 AA-Gun	62	8	Flak	30	2	4	1	0	0	Default	42	0	0	4	1	78	12	120	6	0	10	0	9	0	4	74	23mm (2) ZU-23	35	5	0	0	0	13	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	25456	1191
62	Chad	169	57mm M1 ATG	62	6	AT Gun	28	0	5	1	0	0	Default	10	0	0	1	1	46	12	88	3	0	0	0	8	0	2	78	57mm M1 AT-Gun	20	60	0	10	0	3	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	9046	\N	25457	1339
62	Chad	170	76mm M1943 ATG	62	6	AT Gun	25	1	6	0	0	0	Default	10	0	0	3	1	82	12	88	5	0	0	0	7	0	3	99	76mm M1943 ATG	20	30	20	10	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	25458	1377
62	Chad	175	BM-13 SPMRL	62	137	SP Rocket Launcher	26	4	6	15	0	0	Default	91	0	0	12	1	75	12	105	0	0	0	0	8	0	0	116	132mm M-13 Rckt	8	0	0	0	0	116	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	25459	821
62	Chad	176	BM-21 SPMRL	62	137	SP Rocket Launcher	36	6	6	15	0	0	Default	91	1	0	19	1	94	12	120	0	0	0	0	20	0	0	115	122mm Rkt SR	20	0	0	0	0	115	122mm Rkt SR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	25460	819
62	Chad	177	MRL Technical	62	137	SP Rocket Launcher	29	2	6	24	0	3	A/T Wheel	91	0	0	10	1	87	12	120	0	0	0	0	20	0	0	115	122mm Rkt SR	20	0	0	0	0	10	AK47 Rifle	80	0	153	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	9054	\N	25461	858
62	Chad	180	122mm RL	62	151	Rocket Launcher	19	1	6	2	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	1	0	0	115	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	25462	943
62	Chad	190	Max Holste	62	44	Fighter-Bomber	21	2	1	3	0	0	Default	90	4	0	10	1	61	12	70	5	0	0	0	9	0	0	175	7.62mm MG	10	1	0	0	0	191	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	512	23446	\N	25463	1902
62	Chad	192	Milirole	62	44	Fighter-Bomber	48	3	2	4	0	0	Default	91	2	0	0	1	71	12	105	15	0	0	0	9	0	0	175	7.62mm MG	10	1	0	0	0	190	2x68mm SNEB	2	2	0	199	HE Cluster Bomb	1	0	0	221	Napalm 250	1	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	203	577	23693	\N	25464	1814
62	Chad	194	Skyraider	62	44	Fighter-Bomber	97	4	2	6	0	0	Default	92	4	0	0	1	76	12	84	15	0	0	0	9	0	0	180	20mm M3 Hispano	14	4	0	0	0	198	500kg Bomb	4	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1102	12147	\N	25465	1978
62	Chad	196	Warrior	62	44	Fighter-Bomber	52	4	2	3	0	0	Default	91	4	0	0	1	85	12	120	15	0	0	0	9	0	0	176	12.7mm MG	12	2	0	0	208	192	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	25466	1981
62	Chad	197	Warrior	62	44	Fighter-Bomber	63	4	2	3	0	0	Default	91	4	0	0	1	85	12	120	15	0	0	0	9	0	0	176	12.7mm MG	12	2	0	0	208	187	2x 122mm Falco	2	0	0	187	2x 122mm Falco	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	25467	1736
62	Chad	198	Albatros	62	44	Fighter-Bomber	64	4	2	8	0	0	Default	92	3	0	0	1	87	12	88	15	0	20	0	9	1	0	181	23mm GSh-23L	3	1	0	0	0	192	125kg Bomb	3	0	0	192	125kg Bomb	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1107	9146	\N	25468	2094
62	Chad	200	MiG 21	62	44	Fighter-Bomber	82	4	1	22	0	0	Default	91	4	0	0	5	87	12	87	10	0	10	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	194	250kg Bomb	2	0	0	194	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2764	41219	\N	25469	2053
62	Chad	210	SE 3130	62	204	Light Helicopter	90	2	1	67	0	0	Default	92	2	104	100	1	61	12	86	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6486	\N	25470	2221
62	Chad	212	SE 3160	62	204	Light Helicopter	128	2	1	70	0	0	Default	92	2	5	100	1	72	12	120	0	0	10	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6486	\N	25471	2181
62	Chad	214	Agt 47G	62	204	Light Helicopter	99	1	2	56	0	0	Default	90	2	3	100	1	61	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	34902	\N	25472	2388
62	Chad	220	SA 330B	62	53	Helicopter	67	3	2	86	0	0	Default	91	3	120	100	1	86	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	25473	2306
62	Chad	222	WS 330	62	53	Helicopter	67	3	2	86	0	0	Default	91	3	120	100	1	76	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	917	28917	\N	25474	2306
62	Chad	224	AS 332F	62	53	Helicopter	96	3	2	93	0	0	Default	91	3	124	100	1	92	12	120	0	4	0	0	9	0	0	172	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	28917	\N	25475	2302
62	Chad	226	Sud 58	62	53	Helicopter	41	4	2	67	0	0	Default	92	3	118	100	1	71	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	795	9001	\N	25476	2347
62	Chad	235	SA 341	62	203	Attack Helicopter	155	3	2	102	0	0	Default	91	3	0	100	1	77	12	89	5	5	10	0	9	1	5	172	7.62mm NF1 MG	20	0	0	0	0	155	HOT	0	4	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	964	6119	\N	25477	2364
62	Chad	237	Mi 24	62	203	Attack Helicopter	221	4	4	107	0	0	Default	91	4	108	100	5	87	12	88	8	5	10	0	9	2	6	177	12.7mm (4) YaKB	10	0	0	0	111	145	Sagger	0	4	0	185	2x57mm S-5K	12	4	0	185	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11186	\N	25478	2362
62	Chad	238	Mi 24V	62	203	Attack Helicopter	238	4	4	107	0	0	Default	91	4	108	100	1	102	12	120	8	5	10	0	9	2	6	177	12.7mm (4) YaKB	10	0	0	0	0	169	Spiral	0	4	0	185	2x57mm S-5K	12	4	0	185	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3494	11186	\N	25479	2362
62	Chad	242	Headquarters	62	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	7	60	0	0	0	0	9	0	0	5	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25480	1160
62	Chad	243	Headquarters	62	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	8	60	12	72	0	0	0	0	9	0	0	12	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	25481	1160
62	Chad	244	Headquarters	62	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	73	12	93	0	0	0	0	9	0	0	21	CETME 58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	25482	1160
62	Chad	245	Headquarters	62	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	94	12	120	0	0	10	0	9	0	0	9	M16 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	25483	1360
62	Chad	246	Assault Boat	62	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	25484	2317
62	Chad	247	Barge	62	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	25485	2269
62	Chad	248	Barge Carrier	62	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	25486	2358
62	Chad	249	Crew	62	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	25487	1356
62	Chad	251	Sandbag Foxhole	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	62	2	0	5	0	9	0	2	5	MAS 36 Rifle	90	0	0	0	0	15	FM 24/29 LMG	90	0	0	11	M38/49 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	25488	262
6	France	450	M16	6	22	SP Flak	26	3	4	18	0	4	Track	90	3	0	10	1	46	12	53	2	0	0	0	9	0	2	61	12.7 Quad AAMG	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	2921	1831
62	Chad	252	Sandbag Foxhole	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	60	12	90	2	0	5	0	9	0	2	7	MAS 49 Rifle	90	0	0	0	0	16	7.5mm AAT52 LMG	90	0	0	12	MAT 49 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	25489	262
62	Chad	253	Sandbag Foxhole	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	6	87	12	120	2	0	5	0	9	0	2	10	AK47 Rifle	90	0	0	0	160	17	7.62mm RPD LMG	90	0	0	13	Uzi SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	25490	262
62	Chad	254	Sandbag Foxhole	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	95	12	120	2	0	5	0	9	0	2	9	M16 Rifle	90	0	0	0	144	18	7.62mm RPK SAW	90	0	0	14	Beretta PM12	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	25491	262
62	Chad	255	Sandbag MG Pit	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	87	2	0	5	0	9	0	2	35	50 cal M2 HMG	90	0	0	0	208	30	7.5mm AAT52 MMG	90	0	0	11	M38/49 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	25492	300
62	Chad	256	Sandbag MG Pit	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	60	12	88	2	0	5	0	9	0	2	35	50 cal M2 HMG	90	0	0	0	208	31	7.62mm SGM MMG	90	0	0	12	MAT 49 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	25493	300
62	Chad	257	Sandbag MG Pit	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	6	87	12	120	2	0	5	0	9	0	2	35	50 cal M2 HMG	90	0	0	0	208	32	7.62 FN-MAG MMG	90	0	0	14	Beretta PM12	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	25494	300
62	Chad	258	Sandbag MG Pit	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	6	87	12	120	2	0	5	0	9	0	2	36	12.7mm DShK HMG	90	0	0	0	111	33	7.62mm PKMS MMG	90	0	0	13	Uzi SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	25495	300
62	Chad	259	Sandbag MG Pit	62	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	6	87	12	120	2	0	5	0	9	0	2	36	12.7mm DShK HMG	90	0	0	0	111	33	7.62mm PKMS MMG	90	0	0	13	Uzi SMG	90	0	0	122	Claymore Mine	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	25496	339
62	Chad	260	Earthen Bunker	62	0	Fortifications	32	1	12	0	0	0	Default	62	3	112	100	1	46	12	60	3	0	0	0	9	0	3	5	MAS 36 Rifle	120	0	0	0	0	6	M1 Garand	120	0	0	15	FM 24/29 LMG	120	0	0	11	M38/49 SMG	120	0	0	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25497	127
62	Chad	261	Earthen Bunker	62	0	Fortifications	32	1	12	0	0	0	Default	62	3	112	100	1	60	12	87	3	0	0	0	9	0	3	7	MAS 49 Rifle	120	0	0	0	0	7	MAS 49 Rifle	120	0	0	15	FM 24/29 LMG	120	0	0	12	MAT 49 SMG	120	0	0	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25498	127
62	Chad	262	Earthen Bunker	62	0	Fortifications	44	1	12	0	0	0	Default	62	3	112	100	1	72	12	120	3	0	0	0	9	0	3	10	AK47 Rifle	120	0	0	0	161	16	7.5mm AAT52 LMG	120	0	0	17	7.62mm RPD LMG	120	0	0	20	FN-FAL Rifle	120	0	0	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25499	165
62	Chad	263	Earthen Bunker	62	0	Fortifications	45	1	12	0	0	0	Default	62	3	112	100	1	87	12	120	3	0	5	0	9	0	3	23	G3 Rifle	120	0	0	0	0	18	7.62mm RPK SAW	120	0	0	17	7.62mm RPD LMG	120	0	0	20	FN-FAL Rifle	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25500	165
62	Chad	264	Earthen Bunker	62	0	Fortifications	46	1	12	0	0	0	Default	62	3	112	100	1	95	12	120	3	0	10	0	9	0	3	9	M16 Rifle	120	0	0	0	153	18	7.62mm RPK SAW	120	0	0	19	7.62mm M70 SAW	120	0	0	22	SG-542 AR	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25501	165
62	Chad	265	Earthen Bunker	62	0	Fortifications	35	1	12	0	0	0	Default	62	3	112	100	1	46	12	60	3	0	0	0	9	0	3	5	MAS 36 Rifle	120	0	0	0	0	6	M1 Garand	120	0	0	15	FM 24/29 LMG	120	0	0	35	50 cal M2 HMG	120	0	208	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25502	7
62	Chad	266	Earthen Bunker	62	0	Fortifications	36	1	12	0	0	0	Default	62	3	112	100	1	60	12	90	3	0	0	0	9	0	3	7	MAS 49 Rifle	120	0	0	0	0	7	MAS 49 Rifle	120	0	0	15	FM 24/29 LMG	120	0	0	35	50 cal M2 HMG	120	0	208	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25503	7
62	Chad	267	Earthen Bunker	62	0	Fortifications	47	1	12	0	0	0	Default	62	3	112	100	1	72	12	120	3	0	0	0	9	0	3	10	AK47 Rifle	120	0	0	0	161	16	7.5mm AAT52 LMG	120	0	0	17	7.62mm RPD LMG	120	0	0	35	50 cal M2 HMG	120	0	208	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25504	85
62	Chad	268	Earthen Bunker	62	0	Fortifications	48	1	12	0	0	0	Default	62	3	112	100	1	87	12	120	3	0	5	0	9	0	3	23	G3 Rifle	120	0	0	0	0	18	7.62mm RPK SAW	120	0	0	17	7.62mm RPD LMG	120	0	0	36	12.7mm DShK HMG	120	0	111	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25505	85
62	Chad	269	Earthen Bunker	62	0	Fortifications	49	1	12	0	0	0	Default	62	3	112	100	1	95	12	120	3	0	10	0	9	0	3	9	M16 Rifle	120	0	0	0	153	18	7.62mm RPK SAW	120	0	0	19	7.62mm M70 SAW	120	0	0	36	12.7mm DShK HMG	120	0	111	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25506	85
62	Chad	270	Concrete Bunker	62	0	Fortifications	51	2	12	0	0	0	Default	81	5	124	100	1	46	12	65	5	0	0	0	8	0	5	77	47mm SA35 Gun	40	40	40	0	0	30	7.5mm AAT52 MMG	120	0	0	30	7.5mm AAT52 MMG	120	0	0	15	FM 24/29 LMG	120	0	0	10	20	40	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25507	202
62	Chad	271	Concrete Bunker	62	0	Fortifications	66	2	12	0	0	0	Default	81	5	124	100	1	62	12	92	5	0	5	0	7	0	5	80	75mm CN SA49	60	60	0	0	0	35	50 cal M2 HMG	120	0	208	35	50 cal M2 HMG	120	0	208	16	7.5mm AAT52 LMG	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25508	243
62	Chad	272	Concrete Bunker	62	0	Fortifications	72	2	12	0	0	0	Default	81	5	124	100	4	87	12	120	5	0	20	0	6	0	5	112	106mm M40A1 RCL	60	0	60	0	0	36	12.7mm DShK HMG	120	0	111	36	12.7mm DShK HMG	120	0	111	122	Claymore Mine	8	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25509	161
62	Chad	273	Concrete Bunker	62	0	Fortifications	75	2	12	0	0	0	Default	81	5	124	100	4	87	12	120	5	0	20	0	6	0	5	112	106mm M40A1 RCL	60	0	60	0	0	36	12.7mm DShK HMG	120	0	111	36	12.7mm DShK HMG	120	0	111	124	30mm AGS-17 GL	90	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25510	201
62	Chad	274	Concrete Bunker	62	0	Fortifications	131	2	12	0	0	0	Default	81	5	124	100	1	90	12	120	5	0	20	0	8	0	5	150	Milan	0	0	12	0	0	36	12.7mm DShK HMG	120	0	111	36	12.7mm DShK HMG	120	0	111	124	30mm AGS-17 GL	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	25511	201
62	Chad	275	Jeep	62	121	Light APC	12	2	2	24	0	3	A/T Wheel	52	0	106	10	1	46	12	120	0	0	0	0	9	0	0	49	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	25512	1917
62	Chad	276	Land Rover	62	121	Light APC	12	2	2	24	0	3	A/T Wheel	52	0	106	10	1	70	12	120	0	0	0	0	9	0	0	50	7.5 AAT52 AAMG	90	0	0	0	116	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	7066	\N	25513	1917
62	Chad	277	UAZ 469	62	121	Light APC	12	2	2	24	0	3	A/T Wheel	51	0	106	10	1	78	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2970	41063	\N	25514	1877
62	Chad	278	YJL	62	121	Light APC	12	2	2	24	0	3	A/T Wheel	51	0	106	10	1	100	12	120	0	0	0	0	9	0	0	48	7.62 M240 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	65018	\N	25515	1877
62	Chad	279	Technical	62	121	Light APC	17	2	3	24	0	3	A/T Wheel	51	0	108	10	1	87	12	120	0	0	0	0	9	0	0	174	.50 cal MG	90	0	0	0	208	10	AK47 Rifle	80	0	153	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	9054	\N	25516	1918
62	Chad	285	M20 Scout	62	11	Armoured Car	21	3	3	28	0	3	A/T Wheel	91	2	3	10	1	46	12	60	0	0	0	0	9	0	0	68	.50 cal M2 TMG	120	0	0	0	208	49	.30 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	25517	1614
62	Chad	286	M8 Greyhound	62	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	91	2	0	10	1	46	12	60	2	0	0	0	8	0	3	76	37mm M6 Gun	32	80	0	0	0	59	.30 Browng CMG	120	0	0	55	.50 cal AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	6073	\N	25518	613
62	Chad	287	Humber Mk.II	62	11	Armoured Car	25	3	3	24	0	3	A/T Wheel	91	2	0	10	1	46	12	55	1	0	0	3	9	0	1	70	15mm Besa TMG	20	20	0	0	165	60	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	25519	1494
62	Chad	288	Panhard 178B	62	11	Armoured Car	30	4	4	17	0	3	A/T Wheel	91	2	0	10	1	46	12	65	1	0	0	1	8	0	1	77	47mm SA35 Gun	30	90	0	0	0	67	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	475	64523	\N	25520	1494
62	Chad	289	Panhard EBR 51	62	11	Armoured Car	62	4	4	35	0	3	A/T Wheel	91	2	0	10	1	61	12	70	10	0	0	1	7	0	8	80	75mm CN SA49	23	34	0	0	0	63	7.5mm AAT52 CMG	120	0	0	50	7.5 AAT52 AAMG	90	0	0	63	7.5mm AAT52 CMG	120	0	0	4	1	4	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2458	6560	\N	25521	610
62	Chad	290	Panhard EBR 54	62	11	Armoured Car	64	4	4	35	0	3	A/T Wheel	91	2	0	10	1	65	12	75	10	0	0	1	7	0	8	80	75mm CN SA49	23	34	0	0	0	63	7.5mm AAT52 CMG	120	0	0	50	7.5 AAT52 AAMG	90	0	0	63	7.5mm AAT52 CMG	120	0	0	4	1	4	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2458	6560	\N	25522	610
62	Chad	291	Panhard AML 60	62	11	Armoured Car	53	4	3	30	3	3	A/T Wheel	91	2	0	10	1	70	12	90	3	0	20	1	7	0	5	79	Mortier cn 60mm	30	0	23	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2374	23412	\N	25523	731
62	Chad	292	Panhard AML 90	62	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	91	2	0	10	1	75	12	120	5	0	20	1	6	0	6	85	90mm Gun F1	10	0	10	0	0	65	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	23413	\N	25524	1487
62	Chad	293	ERC 90 Sagaie	62	11	Armoured Car	69	4	3	30	4	3	A/T Wheel	91	3	0	10	1	88	12	100	10	0	25	2	6	0	6	88	90mm Gun F4	5	0	5	10	0	66	7.62mm NF1 CMG	120	0	0	51	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2382	6065	\N	25525	1405
62	Chad	294	ERC 90 Lynx	62	11	Armoured Car	105	4	3	30	4	3	A/T Wheel	91	3	0	10	1	92	12	120	10	0	25	2	6	0	22	85	90mm Gun F1	20	0	20	0	0	66	7.62mm NF1 CMG	120	0	0	51	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2385	6065	\N	25526	730
62	Chad	300	Scout Jeep	62	122	Light Support APC	12	2	3	24	0	3	A/T Wheel	52	0	105	10	1	46	12	120	0	0	0	0	9	0	0	49	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	25527	1877
62	Chad	301	Land Rover	62	122	Light Support APC	13	2	3	24	0	3	A/T Wheel	52	0	105	10	1	70	12	120	0	0	0	0	9	0	0	50	7.5 AAT52 AAMG	90	0	0	0	116	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	7066	\N	25528	1877
62	Chad	302	UAZ 469	62	122	Light Support APC	13	2	3	24	0	3	A/T Wheel	51	0	105	10	1	78	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2970	41063	\N	25529	1877
62	Chad	303	YJL	62	122	Light Support APC	15	2	3	24	0	3	A/T Wheel	51	0	105	10	1	100	12	120	0	0	0	0	90	0	0	48	7.62 M240 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	65018	\N	25530	1917
62	Chad	304	VBL	62	122	Light Support APC	33	2	3	32	2	3	A/T Wheel	51	2	104	10	1	105	12	120	0	0	15	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	51	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2641	6084	\N	25531	1610
62	Chad	305	White Scout Car	62	122	Light Support APC	19	3	4	21	0	3	A/T Wheel	51	2	108	5	1	46	12	60	0	0	0	0	9	0	0	55	.50 cal AAMG	60	0	0	0	208	49	.30 Browng AAMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	25532	1652
62	Chad	306	Technical	62	122	Light Support APC	17	2	3	24	0	3	A/T Wheel	51	0	108	10	1	87	12	120	0	0	0	0	9	0	0	174	.50 cal MG	90	0	0	0	208	10	AK47 Rifle	80	0	153	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	9054	\N	25533	1918
62	Chad	310	M20 Scout	62	32	Scout Vehicle	21	3	3	28	0	3	A/T Wheel	91	2	3	10	1	46	12	69	0	0	0	0	9	0	0	68	.50 cal M2 TMG	120	0	0	0	208	49	.30 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	25534	1614
62	Chad	311	M8 Greyhound	62	32	Scout Vehicle	32	3	4	20	0	3	A/T Wheel	91	2	0	10	1	46	12	60	2	0	0	0	8	0	3	76	37mm M6 Gun	52	60	0	0	0	59	.30 Browng CMG	120	0	0	55	.50 cal AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	6073	\N	25535	613
62	Chad	312	Humber Mk.II	62	32	Scout Vehicle	25	3	3	24	0	3	A/T Wheel	91	2	0	10	1	46	12	60	1	0	0	3	9	0	1	70	15mm Besa TMG	20	20	0	0	165	60	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	25536	1494
62	Chad	313	Technical Scout	62	32	Scout Vehicle	18	2	3	24	0	3	A/T Wheel	91	0	106	10	1	87	12	120	0	0	0	0	9	0	0	174	.50 cal MG	90	0	0	0	208	10	AK47 Rifle	80	0	153	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	9054	\N	25537	1918
62	Chad	314	Panhard AML 60	62	32	Scout Vehicle	53	4	3	30	3	3	A/T Wheel	91	2	0	10	1	70	12	90	3	0	20	1	7	0	5	79	Mortier cn 60mm	30	0	23	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2374	23412	\N	25538	731
62	Chad	315	Panhard AML 90	62	32	Scout Vehicle	51	4	3	30	3	3	A/T Wheel	91	2	0	10	1	75	12	120	5	0	20	1	6	0	6	85	90mm Gun F1	10	0	10	0	0	65	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	23413	\N	25539	1487
62	Chad	316	ERC 90 Sagaie	62	32	Scout Vehicle	69	4	3	30	4	3	A/T Wheel	91	3	0	10	1	88	12	92	10	0	25	2	6	0	6	88	90mm Gun F4	5	0	5	10	0	66	7.62mm NF1 CMG	120	0	0	51	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2384	6065	\N	25540	1405
62	Chad	318	ERC 90 Lynx	62	32	Scout Vehicle	105	4	3	30	4	3	A/T Wheel	91	3	0	10	1	92	12	120	10	0	25	2	6	0	22	85	90mm Gun F1	20	0	20	0	0	66	7.62mm NF1 CMG	120	0	0	51	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2387	6065	\N	25541	730
62	Chad	319	VBL Scout	62	32	Scout Vehicle	29	2	3	32	2	3	A/T Wheel	91	2	104	10	1	105	12	120	0	0	15	0	9	0	0	51	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3285	6084	\N	25542	2069
62	Chad	326	Land Rover	62	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	21	0	106	10	1	70	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	7066	\N	25544	2040
62	Chad	327	UAZ 469	62	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	21	0	106	10	1	78	12	95	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2966	64504	\N	25545	2040
62	Chad	328	Technical	62	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	21	0	108	10	1	87	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	9054	\N	25546	2118
62	Chad	330	B10 Jeep 82mm	62	39	SP Gun	18	2	4	24	0	3	A/T Wheel	51	0	0	10	1	90	12	120	2	0	0	0	7	0	2	25	82mm B10 RG	10	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	25547	1633
62	Chad	331	M40 Jeep 106mm	62	39	SP Gun	22	2	4	24	0	3	A/T Wheel	52	0	0	10	1	60	12	120	2	0	0	0	6	0	2	27	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	25548	1591
62	Chad	332	Technical RPG	62	52	Wheeled SP-ATGM	17	2	4	24	0	3	A/T Wheel	51	0	106	10	1	87	12	120	0	0	0	0	7	0	0	109	Type 69 RPG	4	12	0	0	0	108	RPG-7	4	12	0	10	AK47 Rifle	80	0	153	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	9054	\N	25549	1514
62	Chad	335	Jeep SS-10	62	52	Wheeled SP-ATGM	40	2	3	24	0	3	A/T Wheel	50	0	0	10	1	60	12	80	0	0	0	0	4	0	0	157	SS-10	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	9066	\N	25550	1670
62	Chad	336	Toyota SS-11	62	52	Wheeled SP-ATGM	50	2	3	24	0	3	A/T Wheel	50	0	0	10	1	77	12	88	0	0	0	0	4	0	0	158	SS-11	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	9068	\N	25551	1669
62	Chad	337	Toyota Milan	62	52	Wheeled SP-ATGM	60	2	3	24	0	3	A/T Wheel	50	0	0	10	8	86	12	120	0	0	0	0	4	0	0	150	Milan	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	9068	\N	25552	1669
62	Chad	338	Toyota TOW	62	52	Wheeled SP-ATGM	69	2	3	24	0	3	A/T Wheel	50	0	0	10	6	87	12	120	0	0	0	0	4	0	0	165	BGM-71B TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	9068	\N	25553	1669
62	Chad	339	Toyota ITOW	62	52	Wheeled SP-ATGM	87	2	3	24	0	3	A/T Wheel	50	0	0	10	1	100	12	120	0	0	0	0	4	0	0	166	BGM-71C I-TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	9068	\N	25554	1669
62	Chad	340	Toyota TOW-2	62	52	Wheeled SP-ATGM	89	2	3	24	0	3	A/T Wheel	50	0	0	10	1	110	12	120	0	0	0	0	4	0	0	167	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	9068	\N	25555	1669
62	Chad	345	B10 Jeep HE	62	21	SP Artillery	25	2	4	24	0	3	A/T Wheel	91	0	0	10	1	90	12	120	2	0	0	0	7	0	2	26	82mm B10 HE	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	25556	941
62	Chad	346	M40 Jeep HE	62	21	SP Artillery	28	2	4	24	0	3	A/T Wheel	92	0	0	10	1	60	12	120	2	0	0	0	6	0	2	28	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	25557	941
62	Chad	350	Rifle Section	62	67	Rifle Section	15	1	10	6	0	0	Default	20	0	0	0	1	46	12	69	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25558	676
62	Chad	351	Rifle Section	62	67	Rifle Section	15	1	10	6	0	0	Default	20	0	0	0	1	60	12	80	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	4	M2 Carbine	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25559	676
62	Chad	352	Rifle Section	62	67	Rifle Section	15	1	10	6	0	0	Default	20	0	0	0	1	70	12	100	0	0	0	0	9	0	0	8	MAS 56 Rifle	80	0	0	0	0	4	M2 Carbine	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25560	676
62	Chad	353	Rifle Section	62	67	Rifle Section	15	1	10	6	0	0	Default	20	0	0	0	1	80	12	110	0	0	0	0	9	0	0	20	FN-FAL Rifle	80	0	0	0	0	12	MAT 49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	25561	676
62	Chad	354	Rifle Section	62	67	Rifle Section	15	1	10	6	0	0	Default	20	0	0	0	1	84	12	120	0	0	0	0	9	0	0	21	CETME 58 Rifle	80	0	0	0	0	12	MAT 49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	25562	676
62	Chad	355	Rifle Section	62	67	Rifle Section	15	1	10	6	0	0	Default	20	0	0	0	4	87	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	160	12	MAT 49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25563	676
62	Chad	356	Rifle Section	62	67	Rifle Section	15	1	10	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	9	0	0	23	G3 Rifle	80	0	0	0	0	13	Uzi SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	25564	676
62	Chad	357	Rifle Section	62	67	Rifle Section	15	1	10	6	0	0	Default	20	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	M16 Rifle	80	0	0	0	144	14	Beretta PM12	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25565	676
62	Chad	360	Infantry Sec	62	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	46	12	64	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	11	M38/49 SMG	80	0	0	15	FM 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25566	226
62	Chad	361	Infantry Sec	62	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	55	12	75	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	12	MAT 49 SMG	80	0	0	15	FM 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25567	226
62	Chad	362	Infantry Sec	62	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	65	12	85	0	0	0	0	9	0	0	8	MAS 56 Rifle	80	0	0	0	0	12	MAT 49 SMG	80	0	0	16	7.5mm AAT52 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25568	226
62	Chad	363	Infantry Sec	62	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	80	12	105	0	0	0	0	9	0	0	20	FN-FAL Rifle	80	0	0	0	0	12	MAT 49 SMG	80	0	0	16	7.5mm AAT52 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	25569	226
62	Chad	364	Infantry Sec	62	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	80	12	115	0	0	0	0	9	0	0	21	CETME 58 Rifle	80	0	0	0	0	12	MAT 49 SMG	80	0	0	16	7.5mm AAT52 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	25570	226
62	Chad	365	Infantry Sec	62	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	85	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	160	12	MAT 49 SMG	80	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25571	226
62	Chad	366	Infantry Sec	62	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	85	12	120	0	0	0	0	9	0	0	23	G3 Rifle	80	0	0	0	0	13	Uzi SMG	80	0	0	18	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	25572	226
62	Chad	367	Infantry Sec	62	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	95	12	120	0	0	0	0	9	0	0	9	M16 Rifle	80	0	0	0	144	14	Beretta PM12	80	0	0	19	7.62mm M70 SAW	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25573	226
62	Chad	370	Republcan Guard	62	89	Guards Infantry	21	1	9	6	0	0	Default	50	0	0	0	1	92	12	120	0	0	0	0	9	0	0	9	M16 Rifle	80	0	0	0	140	19	7.62mm M70 SAW	80	0	0	121	Hand Grenade	18	0	0	123	40mm M79 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25574	271
62	Chad	371	Republcan Guard	62	89	Guards Infantry	24	1	9	6	0	0	Default	60	0	0	0	1	110	12	120	0	0	10	0	9	0	0	9	M16 Rifle	80	0	0	0	140	19	7.62mm M70 SAW	80	0	0	121	Hand Grenade	18	0	0	123	40mm M79 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25575	272
62	Chad	372	Republcan Guard	62	89	Guards Infantry	22	1	9	6	0	0	Default	50	0	0	0	1	92	12	120	0	0	0	0	9	0	0	9	M16 Rifle	80	0	0	0	140	19	7.62mm M70 SAW	80	0	0	121	Hand Grenade	18	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25576	391
62	Chad	373	Republcan Guard	62	89	Guards Infantry	25	1	9	6	0	0	Default	60	0	0	0	1	110	12	120	0	0	10	0	9	0	0	9	M16 Rifle	80	0	0	0	140	19	7.62mm M70 SAW	80	0	0	121	Hand Grenade	18	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25577	391
62	Chad	380	FIR Section	62	111	Rangers	30	1	8	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	22	SG-542 AR	80	0	0	0	0	19	7.62mm M70 SAW	80	0	0	19	7.62mm M70 SAW	80	0	0	123	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	25578	65
62	Chad	381	FIR Section	62	111	Rangers	28	1	8	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	22	SG-542 AR	80	0	0	0	0	19	7.62mm M70 SAW	80	0	0	121	Hand Grenade	16	0	0	123	40mm M79 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	25579	272
62	Chad	382	FIR Section	62	111	Rangers	29	1	8	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	22	SG-542 AR	80	0	0	0	0	19	7.62mm M70 SAW	80	0	0	123	40mm M79 GL	24	8	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	25580	240
62	Chad	383	FIR Section	62	111	Rangers	50	1	8	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	22	SG-542 AR	80	0	0	0	0	19	7.62mm M70 SAW	80	0	0	123	40mm M79 GL	24	8	0	160	Eryx	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	25581	274
62	Chad	384	FIR Section	62	111	Rangers	44	1	8	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	22	SG-542 AR	80	0	0	0	0	19	7.62mm M70 SAW	80	0	0	123	40mm M79 GL	24	8	0	132	Stinger SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	25582	353
62	Chad	390	Gendarmerie	62	178	Police	14	1	8	6	0	0	Default	31	0	0	0	1	46	12	79	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25583	676
62	Chad	391	Gendarmerie	62	178	Police	14	1	8	6	0	0	Default	31	0	0	0	1	65	12	90	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	4	M2 Carbine	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25584	715
62	Chad	392	Gendarmerie	62	178	Police	14	1	8	6	0	0	Default	31	0	0	0	1	75	12	110	0	0	0	0	9	0	0	8	MAS 56 Rifle	80	0	0	0	0	4	M2 Carbine	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25585	715
62	Chad	393	Gendarmerie	62	178	Police	14	1	8	6	0	0	Default	31	0	0	0	1	85	12	120	0	0	0	0	9	0	0	20	FN-FAL Rifle	80	0	0	0	0	12	MAT 49 SMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	25586	715
62	Chad	394	Gendarmerie	62	178	Police	14	1	8	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	160	13	Uzi SMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25587	715
62	Chad	400	Scouts	62	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	9	0	0	5	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25588	1237
62	Chad	401	Scouts	62	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	55	12	79	0	0	0	0	9	0	0	7	MAS 49 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25589	1237
62	Chad	402	Scouts	62	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	MAS 56 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25590	1237
62	Chad	403	Scouts	62	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	20	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	25591	1318
62	Chad	404	Scouts	62	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	10	AK47 Rifle	60	0	0	0	153	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25592	1318
62	Chad	405	Scouts	62	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	M16 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25593	1359
62	Chad	406	Scouts	62	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	9	M16 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25594	1439
62	Chad	409	Engineers	62	20	Engineer	22	1	10	6	0	0	Default	40	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M1 Carbine	90	0	0	0	0	121	Hand Grenade	30	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	25595	160
62	Chad	410	Engineers	62	20	Engineer	21	1	10	6	0	0	Default	40	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M1 Carbine	90	0	0	0	0	121	Hand Grenade	30	0	0	118	Frag Bomb	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	25596	79
62	Chad	411	Engineers	62	20	Engineer	24	1	10	6	0	0	Default	50	0	0	0	1	60	12	89	0	0	0	0	9	0	0	12	MAT 49 SMG	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	25597	160
62	Chad	412	Engineers	62	20	Engineer	23	1	10	6	0	0	Default	60	0	0	0	1	80	12	110	0	0	0	0	9	0	0	10	AK47 Rifle	90	0	0	0	159	121	Hand Grenade	30	0	0	119	Anti-Tank Mine	0	4	0	118	Frag Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25598	239
62	Chad	413	Engineers	62	20	Engineer	28	1	10	6	0	0	Default	70	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	M16 Rifle	90	0	0	0	141	121	Hand Grenade	30	0	0	119	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25599	160
62	Chad	414	Engineers	62	20	Engineer	22	1	10	6	0	0	Default	60	0	0	0	1	80	12	110	0	0	0	0	9	0	0	10	AK47 Rifle	90	0	0	0	159	121	Hand Grenade	30	0	0	117	Pole Mine	0	4	0	118	Frag Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25600	239
62	Chad	420	GNNT Section	62	91	Light Guards Squad	15	1	8	6	0	0	Default	51	0	0	0	1	46	12	69	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25601	676
62	Chad	421	GNNT Section	62	91	Light Guards Squad	15	1	8	6	0	0	Default	51	0	0	0	1	60	12	80	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	4	M2 Carbine	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25602	676
62	Chad	422	GNNT Section	62	91	Light Guards Squad	15	1	8	6	0	0	Default	51	0	0	0	1	70	12	100	0	0	0	0	9	0	0	8	MAS 56 Rifle	80	0	0	0	0	4	M2 Carbine	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25603	676
62	Chad	423	GNNT Section	62	91	Light Guards Squad	15	1	8	6	0	0	Default	51	0	0	0	4	87	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	161	12	MAT 49 SMG	80	0	0	123	40mm M79 GL	32	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25604	676
62	Chad	430	ANS Group	62	85	Light Commandos	25	1	6	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	9	M16 Rifle	80	0	0	0	139	19	7.62mm M70 SAW	80	0	0	12	MAT 49 SMG	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25605	345
62	Chad	431	ANS Group	62	85	Light Commandos	25	1	6	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	9	M16 Rifle	80	0	0	0	139	19	7.62mm M70 SAW	80	0	0	13	Uzi SMG	80	0	0	123	40mm M79 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25606	348
62	Chad	432	ANS Group	62	85	Light Commandos	27	1	6	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	9	M16 Rifle	80	0	0	0	139	19	7.62mm M70 SAW	80	0	0	123	40mm M79 GL	20	4	0	123	40mm M79 GL	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25607	314
62	Chad	433	ANS Group	62	85	Light Commandos	28	1	6	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	10	0	9	0	0	9	M16 Rifle	80	0	0	0	139	19	7.62mm M70 SAW	80	0	0	14	Beretta PM12	80	0	0	108	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	25608	69
62	Chad	441	Militia Group	62	190	Light Militia	8	1	6	6	0	0	Default	1	0	0	0	1	70	12	90	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25610	1076
62	Chad	442	Militia Group	62	190	Light Militia	8	1	6	6	0	0	Default	1	0	0	0	1	70	12	110	0	0	0	0	9	0	0	8	MAS 56 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25611	1076
62	Chad	443	Militia Group	62	190	Light Militia	8	1	6	6	0	0	Default	1	0	0	0	1	90	12	120	0	0	0	0	9	0	0	20	FN-FAL Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	25612	1076
62	Chad	444	Militia Group	62	190	Light Militia	8	1	6	6	0	0	Default	1	0	0	0	1	90	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25613	1076
62	Chad	450	Aozou Section	62	76	Partisans	14	1	9	6	0	0	Default	31	0	0	0	11	65	12	89	0	0	0	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25614	1036
62	Chad	451	Aozou Section	62	76	Partisans	14	1	9	6	0	0	Default	31	0	0	0	2	67	12	99	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25615	1036
62	Chad	452	Aozou Section	62	76	Partisans	14	1	9	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	MAS 56 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25616	1036
62	Chad	453	Aozou Section	62	76	Partisans	14	1	9	6	0	0	Default	32	0	0	0	1	77	12	120	0	0	0	0	9	0	0	20	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	25617	1036
62	Chad	454	Aozou Section	62	76	Partisans	14	1	9	6	0	0	Default	32	0	0	0	1	83	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25618	1036
62	Chad	460	Artillery FO	62	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	6	M1 Garand	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25619	1240
62	Chad	461	Artillery FO	62	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	MAS 49 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25620	1240
62	Chad	462	Artillery FO	62	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	70	12	99	0	0	0	0	9	0	0	8	MAS 56 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25621	1240
62	Chad	463	Artillery FO	62	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	10	AK47 Rifle	60	0	0	0	153	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25622	1360
62	Chad	464	Artillery FO	62	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	M16 Rifle	60	0	0	0	142	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25623	1360
62	Chad	465	Artillery FO	62	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	9	M16 Rifle	60	0	0	0	142	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25624	1440
62	Chad	470	Truck FO	62	57	FO Vehicle	72	4	4	18	0	2	Wheel	92	0	4	12	1	60	12	120	0	0	0	0	9	0	0	50	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	65014	\N	25625	1834
62	Chad	471	Land Rover FO	62	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	91	0	2	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	25626	2200
62	Chad	472	Technical FO	62	57	FO Vehicle	72	2	4	24	0	3	A/T Wheel	91	0	4	10	1	87	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	9054	\N	25627	2200
62	Chad	473	VBL FO	62	57	FO Vehicle	85	2	2	32	2	3	A/T Wheel	91	2	2	10	1	105	12	120	0	0	15	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3285	6084	\N	25628	2356
62	Chad	476	Marksman	62	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	80	0	0	0	0	9	0	0	5	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25629	1277
62	Chad	477	Marksman	62	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	60	12	120	0	0	0	0	9	0	0	7	MAS 49 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	25630	1277
62	Chad	478	Marksman	62	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	60	12	120	0	0	0	0	9	0	0	8	MAS 56 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	25631	1277
62	Chad	480	Ammo Bunker	62	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	25632	2400
62	Chad	481	Ammo Truck	62	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	25633	2200
62	Chad	482	M3 Ammo Carrier	62	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	50	12	120	0	0	0	0	9	0	0	49	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	25634	1911
62	Chad	483	Ammo Dump	62	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	25635	2399
62	Chad	485	.30 Brwnng MG	62	193	MG Unit	13	0	3	5	0	0	Default	32	0	0	0	1	46	12	69	1	0	0	0	9	0	1	29	.30 Browng MMG	90	0	0	0	0	11	M38/49 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	25636	835
62	Chad	486	7.5mm AAT52 MG	62	193	MG Unit	14	0	3	6	0	0	Default	31	0	0	0	1	60	12	120	1	0	0	0	9	0	1	30	7.5mm AAT52 MMG	90	0	0	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6092	\N	25637	875
62	Chad	487	7.62mm SGM MMG	62	193	MG Unit	14	0	3	4	0	0	Default	31	0	0	0	1	80	12	105	1	0	0	0	9	0	1	31	7.62mm SGM MMG	90	0	0	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	25638	794
62	Chad	488	7.62mm PKM MMG	62	193	MG Unit	14	0	3	5	0	0	Default	32	0	0	0	1	82	12	120	1	0	0	0	9	0	1	33	7.62mm PKMS MMG	90	0	0	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	25639	794
62	Chad	489	7.62mm MAG MMG	62	193	MG Unit	14	0	3	6	0	0	Default	31	0	0	0	1	78	12	92	1	0	0	0	9	0	1	32	7.62 FN-MAG MMG	90	0	0	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	25640	875
62	Chad	495	60mm M2 Mortar	62	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	92	0	0	0	1	46	12	90	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	25641	954
62	Chad	496	60mm M63 Mortar	62	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	8	0	0	41	60mm M63 Mortar	60	0	0	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	25642	954
62	Chad	497	81mm M1 Mortar	62	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	46	12	90	0	0	0	0	7	0	0	42	81mm M1 Mortar	50	0	0	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25643	1031
62	Chad	498	81mm M61 Mortar	62	200	Mortar(Sub Type A)	20	1	4	2	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	43	81mm M61 Mortar	50	0	0	0	0	4	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25644	990
62	Chad	499	82mm M37 Mortar	62	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	7	0	0	44	82mm M37 Mortar	50	0	0	0	0	10	AK47 Rifle	60	0	159	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25645	990
62	Chad	500	Sniper	62	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25646	1476
62	Chad	501	Sniper	62	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25647	1753
62	Chad	502	Sniper	62	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25648	1715
62	Chad	503	Sniper	62	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	76	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25649	1676
62	Chad	504	Sniper	62	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	90	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25650	1717
62	Chad	505	Sniper	62	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	100	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25651	1718
62	Chad	506	Sniper	62	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	100	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25652	1718
62	Chad	510	120mm Mortar	62	202	Mortar(Sub Type C)	28	1	6	1	0	0	Default	91	0	0	2	8	60	12	120	0	0	0	0	5	0	0	45	120mm M50 Mrtr	40	0	0	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	25653	947
62	Chad	511	120mm Mortar	62	202	Mortar(Sub Type C)	29	1	6	1	0	0	Default	91	0	0	2	1	80	12	120	0	0	0	0	5	0	0	46	120mm M60 Mrtr	40	0	0	0	0	13	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	25654	947
62	Chad	525	Bulldozer	62	37	Engineer Tank	53	2	1	6	0	4	Track	50	1	0	11	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	25655	2320
62	Chad	545	Tu-22 Blinder	62	62	Level Bomber	128	6	5	17	0	0	Default	91	6	0	0	5	87	12	87	0	0	0	0	9	2	0	198	500kg Bomb	6	0	0	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2851	9179	\N	25656	1934
62	Chad	550	Dakota	62	60	Paratroop Transport	29	5	2	4	0	0	Default	92	4	28	0	1	61	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	7283	\N	25657	2394
62	Chad	551	Skymaster	62	60	Paratroop Transport	53	5	2	4	0	0	Default	91	6	162	0	1	73	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9142	\N	25658	2392
62	Chad	552	Aviocar	62	60	Paratroop Transport	58	6	2	60	0	0	Default	91	6	245	0	1	83	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	25659	2391
62	Chad	553	Noratlas	62	60	Paratroop Transport	37	5	2	4	0	0	Default	92	6	136	0	1	71	12	87	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2839	7285	\N	25660	2352
62	Chad	554	Hercules	62	60	Paratroop Transport	57	6	2	6	0	0	Default	91	6	164	0	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2184	34889	\N	25661	2392
62	Chad	560	Max Holste 1521	62	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	4	0	10	1	61	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23446	\N	25662	2396
62	Chad	561	FO Plane	62	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	98	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	23537	\N	25663	2396
62	Chad	568	SA-6 Gainful	62	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	4	87	12	88	100	0	0	0	3	5	0	137	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11050	\N	25664	2373
62	Chad	569	SA-8a Gecko	62	30	SP SAM	150	6	3	15	1	3	A/T Wheel	90	5	0	20	4	87	12	88	100	0	20	0	6	5	8	139	9M33 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	25665	2371
62	Chad	570	Crotale	62	30	SP SAM	148	5	3	30	0	3	A/T Wheel	90	2	0	0	4	87	12	120	105	0	0	0	4	5	0	135	Crotale	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	150	6050	\N	25666	2337
62	Chad	571	Crotale NG	62	30	SP SAM	340	4	4	30	4	3	A/T Wheel	90	4	0	10	1	103	12	120	115	0	30	0	8	2	0	136	Crotale VT-1	8	0	0	0	0	136	Crotale VT-1	8	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	598	41035	\N	25667	1844
62	Chad	575	Hawk SAM	62	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	70	12	120	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	25668	2376
62	Chad	583	Camel Patrol	62	150	Cavalry Scouts	14	2	4	12	0	0	Default	90	0	0	100	1	46	12	75	0	0	5	0	9	0	0	5	MAS 36 Rifle	80	0	0	0	0	3	M1 Carbine	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7549	\N	25669	717
62	Chad	584	Pack Camels	62	182	Pack Animals	13	2	5	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	5	MAS 36 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	7549	\N	25670	1960
62	Chad	586	Ammo Wagon	62	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	25672	2359
62	Chad	587	Ammo Container	62	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	25673	2279
62	Chad	590	Morris Quad GT	62	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	25674	2312
62	Chad	591	Prime Mover	62	180	Artillery Prime Mover	17	4	4	14	0	3	A/T Wheel	61	1	125	12	4	87	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	25675	2154
62	Chad	593	Light Truck	62	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	887	65014	\N	25676	2157
62	Chad	594	Medium Truck	62	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	25677	2156
62	Chad	595	2&1/2-Ton Truck	62	27	Medium Truck	13	4	2	18	0	2	Wheel	22	0	126	10	1	87	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	25678	2154
62	Chad	596	2&1/2-Ton AAMG	62	27	Medium Truck	19	4	2	18	0	2	Wheel	32	0	126	10	1	87	12	120	0	0	0	0	9	0	0	55	.50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	25679	1957
62	Chad	597	Heavy Truck	62	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	25680	2194
62	Chad	598	5-Ton Truck	62	28	Heavy Truck	17	5	2	15	0	2	Wheel	20	0	136	10	1	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	25681	2194
62	Chad	605	Tank Transport	62	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	4	87	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	25682	2233
63	Ethiopia	1	****Ethiopia***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65147	\N	25683	2279
63	Ethiopia	2	T-34/85M	63	59	MBT	64	5	5	19	0	4	Track	82	3	13	22	1	78	12	92	3	0	0	0	7	0	4	90	85mm S-53 69	20	20	10	5	0	74	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	49	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	52603	\N	25684	401
63	Ethiopia	5	T-54	63	59	MBT	80	4	4	16	0	4	Track	82	4	13	27	1	78	12	101	3	0	10	0	6	0	6	91	100mm D10TG 60	16	18	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	79	2-7.62 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	25685	564
63	Ethiopia	8	T-55	63	59	MBT	93	4	4	18	0	4	Track	80	4	13	27	1	78	12	101	5	2	20	0	6	0	6	91	100mm D10TG 60	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11121	\N	25686	1370
63	Ethiopia	9	T-55AM	63	59	MBT	151	4	4	18	0	4	Track	81	4	13	27	1	98	12	120	10	2	20	0	6	0	22	92	100mm D10TG 79	19	9	9	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	25687	1167
63	Ethiopia	11	T-62	63	59	MBT	99	4	4	21	0	4	Track	82	4	13	30	1	85	12	120	5	2	20	0	6	0	6	99	115mm 2A20 57	25	0	10	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	11123	\N	25688	1328
63	Ethiopia	14	T-72	63	59	MBT	201	4	3	22	0	4	Track	81	4	13	41	1	98	12	120	10	2	20	1	6	0	18	101	125mm D81T 88	17	0	12	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1475	11127	\N	25689	1125
63	Ethiopia	18	M60A1 Patton	63	13	Medium Tank	160	5	4	16	0	4	Track	82	4	13	39	1	74	12	85	15	1	20	1	6	0	18	95	105mm M68 61	18	0	25	20	0	66	.30 M1919 CMG	120	0	0	96	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1055	52519	\N	25690	1283
63	Ethiopia	23	CKD AH-IV-Hb	63	12	Light Tank	24	2	2	16	0	4	Track	30	3	4	10	1	51	12	60	2	0	0	0	9	0	1	240	7.9mm CMG x2	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	241	7.9mm vz.35 BMG	90	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	445	36820	\N	25691	412
63	Ethiopia	25	M41A1 Bulldog	63	12	Light Tank	67	4	4	24	0	4	Track	82	4	6	18	1	60	12	91	5	0	0	0	7	0	8	89	76mm M32 Gun 53	25	25	10	5	0	66	.30 M1919 CMG	120	0	0	51	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	214	52502	\N	25692	1171
63	Ethiopia	55	UAZ 469	63	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	74	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2965	64504	\N	25693	2159
63	Ethiopia	58	M113 -106mm RCL	63	120	Heavy APC	42	3	3	20	2	4	Track	81	4	111	10	1	78	12	85	2	0	0	0	6	0	2	51	12.7 M2HB AAMG	90	0	0	0	208	29	106mm M40A1 RCL	5	15	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	12060	\N	25694	2072
63	Ethiopia	59	BMP-1	63	120	Heavy APC	89	4	3	22	2	4	Track	82	4	109	11	1	85	12	109	5	0	10	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	25695	1841
63	Ethiopia	60	BMP-1	63	120	Heavy APC	92	4	3	22	2	4	Track	82	4	109	11	1	110	12	120	5	0	10	0	7	0	5	83	73mm 2A28 Gun98	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	25696	1841
63	Ethiopia	62	BTR-152K	63	23	APC (Wheel)	24	4	2	22	0	3	A/T Wheel	80	4	115	10	11	77	12	99	0	0	0	0	9	0	0	53	7.62mm PKT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	25697	2033
63	Ethiopia	63	BTR-60	63	23	APC (Wheel)	32	4	2	28	4	3	A/T Wheel	80	4	116	10	1	78	12	120	2	0	0	0	9	0	2	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2044	11061	\N	25698	2111
63	Ethiopia	64	OT-64B SKOT	63	23	APC (Wheel)	34	4	2	34	3	3	A/T Wheel	81	4	115	10	1	78	12	120	0	0	20	0	9	0	0	53	7.62mm PKT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1373	9127	\N	25699	2068
63	Ethiopia	65	BTR-60P	63	23	APC (Wheel)	31	4	4	28	2	3	A/T Wheel	82	4	112	10	1	85	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62mm PKT AAMG	90	0	0	53	7.62mm PKT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	25700	1650
63	Ethiopia	66	BTR-80	63	23	APC (Wheel)	52	4	3	30	3	3	A/T Wheel	90	4	109	10	7	102	12	120	3	0	20	1	9	0	4	246	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1492	11070	\N	25701	1606
63	Ethiopia	71	M-3 Halftrack	63	25	APC (Track)	19	3	3	24	0	4	Track	71	3	112	10	1	46	12	78	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	25702	1994
63	Ethiopia	73	OT-62	63	25	APC (Track)	30	4	2	18	4	4	Track	82	4	112	12	1	78	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	7134	\N	25704	2111
63	Ethiopia	74	M113A1	63	25	APC (Track)	29	3	2	20	2	4	Track	81	4	111	10	1	70	12	105	0	0	0	0	9	0	0	51	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	25705	2071
63	Ethiopia	75	BMP-R	63	25	APC (Track)	57	4	4	24	2	4	Track	81	4	109	11	1	85	12	109	7	0	0	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11037	\N	25706	1529
63	Ethiopia	76	BMP-R	63	25	APC (Track)	60	4	4	24	2	4	Track	81	4	109	11	1	110	12	120	7	0	0	0	7	0	5	83	73mm 2A28 Gun98	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11037	\N	25707	1529
63	Ethiopia	79	60mm Mortar (1)	63	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	39	60mm M19 Mortar	60	0	0	0	0	247	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	25708	954
63	Ethiopia	81	81mm Mortar (3)	63	202	Mortar(Sub Type C)	42	1	12	2	0	0	Default	90	0	0	0	1	54	12	78	0	0	0	0	8	0	0	42	81mm M29 Mortar	50	0	0	0	0	42	81mm M29 Mortar	50	0	0	42	81mm M29 Mortar	50	0	0	245	M1 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	25709	456
63	Ethiopia	82	81mm Mortar (2)	63	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	46	12	78	0	0	0	0	8	0	0	41	81mm M1 Mortar	50	0	0	0	0	41	81mm M1 Mortar	50	0	0	247	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	25710	624
63	Ethiopia	83	81mm Mortar (3)	63	202	Mortar(Sub Type C)	36	1	12	2	0	0	Default	90	0	0	0	1	51	12	55	0	0	0	0	8	0	0	41	81mm M1 Mortar	50	0	0	0	0	41	81mm M1 Mortar	50	0	0	41	81mm M1 Mortar	50	0	0	245	M1 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	25711	457
63	Ethiopia	84	4.2 Inch Mortar	63	152	Heavy Mortar	31	1	8	1	0	0	Default	90	0	0	1	1	46	12	78	0	0	0	0	7	0	0	44	4.2 inch Mortar	40	0	0	0	0	44	4.2 inch Mortar	40	0	0	247	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	25712	537
63	Ethiopia	85	60mm Mortar (3)	63	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	1	46	12	78	0	0	0	0	9	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	39	60mm M19 Mortar	60	0	0	247	.303 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	25713	418
63	Ethiopia	86	2x120mm Mortars	63	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	78	12	120	0	0	0	0	6	0	0	46	120mm M43 Mrtr	40	0	0	0	0	46	120mm M43 Mrtr	40	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	25714	659
63	Ethiopia	87	82mm Mortars(2)	63	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	8	0	0	43	82mm M37 Mortar	50	0	0	0	0	43	82mm M37 Mortar	50	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	25715	623
63	Ethiopia	90	75mm M-8 PH	63	196	Pack Howitzer	20	1	5	2	0	0	Default	92	0	0	1	1	46	12	78	0	0	0	0	7	0	0	129	75mm M8 PH	40	0	0	0	0	3	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	25716	1068
63	Ethiopia	91	B-11 RCL PH	63	196	Pack Howitzer	29	0	6	3	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	6	0	0	31	107mm B11 HE	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	25717	1028
63	Ethiopia	95	25 Pounder FG	63	9	Field Gun	27	1	6	0	0	0	Default	91	0	0	3	1	46	12	78	0	0	0	0	7	0	0	103	25 Pounder GH	66	0	4	0	0	247	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	25718	1147
63	Ethiopia	96	75mm M-8 FH	63	9	Field Gun	22	1	5	2	0	0	Default	92	0	0	1	1	46	12	78	0	0	0	0	7	0	0	129	75mm M8 PH	60	0	0	0	0	247	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	25719	1068
63	Ethiopia	97	105mm M-101 FH	63	9	Field Gun	30	1	8	0	0	0	Default	90	0	0	3	1	54	12	101	0	0	0	0	6	0	0	105	105mm M101 FH	42	0	8	0	0	247	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7098	\N	25720	1185
63	Ethiopia	98	122mm M-30 FG	63	9	Field Gun	32	2	8	0	0	0	Default	90	0	0	3	1	78	12	120	0	0	0	0	6	0	0	106	122mm M30 FH	34	0	6	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	25721	1104
63	Ethiopia	99	122mm D-30 FH	63	9	Field Gun	41	2	8	0	0	0	Default	92	0	0	3	1	78	12	120	0	0	0	0	6	0	0	107	122mm D-30 FH	40	0	5	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11091	\N	25722	1062
63	Ethiopia	101	130mm M-46 FG	63	9	Field Gun	30	2	8	0	0	0	Default	93	0	0	3	1	78	12	120	0	0	0	0	5	0	0	109	130mm M46 FG	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41262	\N	25723	1023
63	Ethiopia	110	UH-1H	63	53	Helicopter	52	3	2	68	0	0	Default	90	4	114	100	1	67	12	99	0	3	10	0	9	0	0	170	7.62mm M60 MMG	20	0	0	0	0	170	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	951	12114	\N	25724	2301
63	Ethiopia	111	AB-206	63	204	Light Helicopter	147	2	2	80	0	0	Default	90	3	3	100	1	82	12	120	0	5	30	0	9	2	0	173	7.62mm MG59 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	25725	2299
63	Ethiopia	112	Agusta AB204	63	53	Helicopter	60	3	2	68	0	0	Default	91	4	108	100	1	76	12	88	0	3	10	0	9	1	0	170	7.62mm M60 MMG	20	0	0	0	0	170	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	382	34906	\N	25726	2301
63	Ethiopia	119	Mil Mi-8	63	53	Helicopter	75	4	3	87	0	0	Default	92	4	132	100	1	65	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	25727	2345
63	Ethiopia	120	Mil Mi-8	63	53	Helicopter	94	4	3	87	0	0	Default	92	4	132	100	1	65	12	120	0	4	10	0	9	1	0	175	12.7mm NSV MG	20	0	0	0	111	175	12.7mm NSV MG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	25728	2381
63	Ethiopia	121	Mil Mi-6	63	205	Heavy Helicopter	160	5	4	100	0	0	Default	90	4	170	130	1	74	12	120	0	4	20	0	9	2	0	175	12.7mm NSV MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	960	11178	\N	25729	2382
63	Ethiopia	122	Puma	63	53	Helicopter	87	3	3	93	0	0	Default	90	0	116	100	1	73	12	99	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	7093	\N	25730	2306
63	Ethiopia	127	UH-1B Gunship	63	203	Attack Helicopter	78	3	2	68	0	0	Default	90	4	0	100	1	68	12	94	2	5	20	0	9	0	2	170	7.62mm M60 MMG	20	0	0	0	0	170	7.62mm M60 MMG	20	0	0	187	2x 2.75in FFAR	9	0	0	187	2x 2.75in FFAR	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	949	12114	\N	25731	2285
63	Ethiopia	128	Mil Mi-8	63	203	Attack Helicopter	125	4	3	87	0	0	Default	92	4	132	100	1	75	12	115	6	4	10	0	9	1	4	175	12.7mm NSV MG	20	0	0	0	111	144	9M17 Falanga	0	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41250	\N	25732	2364
63	Ethiopia	132	Mil Mi-24	63	203	Attack Helicopter	222	4	4	107	0	0	Default	92	4	108	100	1	78	12	103	8	5	10	0	9	2	6	174	12.7mm (4) YaKB	10	0	0	0	111	145	9M14 Malutka	0	4	0	185	2x57mm S-5K	12	4	0	185	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3491	11186	\N	25733	2362
63	Ethiopia	133	Mil Mi-24	63	203	Attack Helicopter	240	4	4	107	0	0	Default	92	4	108	100	1	80	12	120	8	5	10	0	9	3	6	174	12.7mm (4) YaKB	10	0	0	0	111	146	9M111 Fagot	0	4	0	185	2x57mm S-5K	12	4	0	185	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3491	11186	\N	25734	2362
63	Ethiopia	135	Mil Mi-35	63	203	Attack Helicopter	281	4	4	107	0	0	Default	92	5	108	100	7	102	12	120	15	5	20	0	9	2	12	174	12.7mm (4) YaKB	10	0	0	0	111	148	9M114 Kokon	0	4	0	185	2x57mm S-5K	12	4	0	185	2x57mm S-5K	12	4	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3494	11186	\N	25735	2361
63	Ethiopia	138	Saab B-17	63	44	Fighter-Bomber	66	3	2	5	0	0	Default	92	0	0	0	1	46	12	78	15	0	0	0	9	0	0	178	8mm MG	20	2	0	0	0	215	250kg Bomb	1	0	0	214	50kg Bomb	1	0	0	214	50kg Bomb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1148	36920	\N	25736	1939
63	Ethiopia	139	Fairey Firefly	63	44	Fighter-Bomber	72	3	2	5	0	0	Default	92	0	0	0	1	52	12	65	15	0	0	0	9	0	0	179	20mm Hispano II	16	2	0	0	0	179	20mm Hispano II	16	2	0	211	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	554	13045	\N	25737	1858
63	Ethiopia	141	F-86F	63	44	Fighter-Bomber	79	4	1	13	0	0	Default	90	0	0	0	1	60	12	94	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	220	2x 5in Zuni Rkt	2	0	0	220	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2122	12126	\N	25738	1776
63	Ethiopia	142	F-5A	63	44	Fighter-Bomber	68	4	1	15	0	0	Default	91	0	0	0	1	66	12	84	10	0	10	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	210	250lb Bomb	2	0	0	210	250lb Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2754	24125	\N	25739	1898
63	Ethiopia	143	F-5A	63	44	Fighter-Bomber	68	4	1	15	0	0	Default	91	0	0	0	1	66	12	84	10	0	10	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	211	500lb Bomb	1	0	0	211	500lb Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2754	24125	\N	25740	1897
63	Ethiopia	144	F-5E	63	44	Fighter-Bomber	129	4	1	20	0	0	Default	91	0	0	0	1	75	12	84	10	0	0	0	9	3	0	180	20mm M39 Cannon	10	2	0	0	0	221	4x 2.75in FFAR	9	0	0	221	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1183	23542	\N	25741	1928
63	Ethiopia	145	A-37B Dragonfly	63	44	Fighter-Bomber	74	4	1	9	0	0	Default	92	0	0	0	1	76	12	84	10	0	0	0	9	0	0	169	7.62mm M134 6B	10	1	0	0	0	221	4x 2.75in FFAR	5	0	0	221	4x 2.75in FFAR	5	0	0	211	500lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2881	9103	\N	25742	1814
63	Ethiopia	146	Canberra	63	44	Fighter-Bomber	90	6	3	9	0	0	Default	91	0	0	0	1	68	12	94	5	0	0	0	9	0	0	171	7.62mm MG	4	4	0	0	0	211	500lb Bomb	4	0	0	211	500lb Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	2803	8141	\N	25743	1937
63	Ethiopia	147	Canberra	63	62	Level Bomber	74	6	3	9	0	0	Default	90	4	0	0	1	68	12	94	0	0	0	0	9	0	0	211	500lb Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2800	8141	\N	25744	2178
63	Ethiopia	150	MiG-17F	63	44	Fighter-Bomber	63	4	1	11	0	0	Default	90	0	0	0	1	78	12	91	5	0	0	0	9	0	0	188	37mm N-37	6	1	0	0	0	181	23mm GSh-23L	9	2	0	189	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2807	11132	\N	25745	1736
63	Ethiopia	151	MiG-17e	63	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	0	0	0	1	78	12	91	5	0	0	0	9	0	0	181	23mm GSh-23L	6	3	0	0	0	215	250kg Bomb	1	0	0	215	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2807	11132	\N	25746	1937
63	Ethiopia	154	MiG-21bis	63	44	Fighter-Bomber	87	4	1	22	0	0	Default	91	0	0	0	1	78	1	105	10	0	10	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	222	4x 57mm S-5	4	0	0	222	4x 57mm S-5	4	0	0	215	250kg Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2763	41219	\N	25747	1814
63	Ethiopia	155	MiG-21bis	63	44	Fighter-Bomber	114	4	1	22	0	0	Default	91	0	0	0	1	78	1	105	10	0	10	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	197	Kh-23 Kerry	2	0	0	222	4x 57mm S-5	4	0	0	222	4x 57mm S-5	4	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2763	41219	\N	25748	1926
63	Ethiopia	158	MiG-23BN	63	44	Fighter-Bomber	133	5	1	25	0	0	Default	91	0	0	0	1	90	12	120	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	1926	11143	\N	25750	2213
63	Ethiopia	160	Aero L-39	63	44	Fighter-Bomber	67	3	1	9	0	0	Default	91	0	0	0	1	85	12	120	15	0	10	0	9	1	0	171	7.62mm MG	16	2	0	0	0	222	4x 57mm S-5	4	0	0	222	4x 57mm S-5	4	0	0	214	50kg Bomb	4	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	84	1107	9145	\N	25751	1815
80	UN	125	Mil Mi-8PS	80	53	Helicopter	103	4	3	87	0	0	Default	92	4	132	100	1	85	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	31230	2385
63	Ethiopia	161	Aero L-39	63	44	Fighter-Bomber	62	3	1	9	0	0	Default	90	0	0	0	1	85	12	120	15	0	10	0	9	1	0	171	7.62mm MG	16	2	0	0	0	213	125kg Bomb	3	0	0	213	125kg Bomb	3	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	84	1107	9145	\N	25752	1858
63	Ethiopia	162	Kfir C2	63	44	Fighter-Bomber	130	4	1	23	0	0	Default	90	0	0	0	1	90	12	120	15	0	20	0	9	1	0	183	30mm DEFA 552	6	2	0	0	0	221	4x 2.75in FFAR	9	0	0	221	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2110	4141	\N	25753	1776
63	Ethiopia	163	Kfir C2	63	44	Fighter-Bomber	186	4	1	23	0	0	Default	90	0	0	0	1	90	12	120	15	0	20	0	9	1	0	183	30mm DEFA 552	6	2	0	0	0	194	Maverick-A	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2110	4141	\N	25754	1923
63	Ethiopia	165	MiG-29	63	44	Fighter-Bomber	253	5	1	23	0	0	Default	90	0	0	0	1	99	1	120	25	0	40	0	9	6	0	178	8mm MG	16	1	0	0	0	197	Kh-23 Kerry	2	0	0	196	RBK-250 CBU	2	0	0	211	500lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2886	14206	\N	25755	2044
63	Ethiopia	167	Su-27	63	44	Fighter-Bomber	165	5	1	29	0	0	Default	91	0	0	0	1	99	1	120	15	0	30	0	9	5	0	166	30mm GSh-30	5	1	0	0	0	222	4x 57mm S-5	4	0	0	222	4x 57mm S-5	4	0	0	196	RBK-250 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2735	56014	\N	25756	2207
63	Ethiopia	168	Su-27	63	44	Fighter-Bomber	187	5	1	29	0	0	Default	91	0	0	0	1	99	1	120	15	0	30	0	9	5	0	166	30mm GSh-30	5	1	0	0	0	197	Kh-23 Kerry	2	0	0	196	RBK-250 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2735	56014	\N	25757	2004
63	Ethiopia	175	75mm Battery	63	10	O/M Field Artillery	143	1	24	0	0	0	Default	90	0	0	0	1	46	12	78	0	0	0	0	7	0	0	129	75mm M8 PH	90	0	0	0	0	129	75mm M8 PH	90	0	0	129	75mm M8 PH	90	0	0	129	75mm M8 PH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9050	\N	25758	95
63	Ethiopia	176	25 Pounder Bty	63	10	O/M Field Artillery	176	1	24	0	0	0	Default	91	0	0	0	1	46	12	78	0	0	0	0	7	0	0	103	25 Pounder GH	90	0	0	0	0	103	25 Pounder GH	90	0	0	103	25 Pounder GH	90	0	0	103	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	25759	21
63	Ethiopia	177	105mm M-101 Bty	63	10	O/M Field Artillery	199	1	24	0	0	0	Default	90	0	0	0	1	54	12	101	0	0	0	0	6	0	0	105	105mm M101 FH	90	0	0	0	0	105	105mm M101 FH	90	0	0	105	105mm M101 FH	90	0	0	105	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7098	\N	25760	94
63	Ethiopia	180	122mm M-30 Sec	63	155	O/M Medium Artillery	180	2	24	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	6	0	0	106	122mm M30 FH	70	0	0	0	0	106	122mm M30 FH	70	0	0	106	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	25761	58
63	Ethiopia	181	122mm D-30 Sec	63	155	O/M Medium Artillery	197	2	27	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	6	0	0	107	122mm D-30 FH	80	0	0	0	0	107	122mm D-30 FH	80	0	0	107	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	25762	17
63	Ethiopia	182	130mm M-46 Sec	63	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	5	0	0	109	130mm M46 FG	70	0	0	0	0	109	130mm M46 FG	70	0	0	109	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	25763	17
63	Ethiopia	185	155mm M-114 Bty	63	156	O/M Heavy Artillery	226	3	24	0	0	0	Default	91	0	0	0	1	74	12	80	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8013	\N	25764	175
63	Ethiopia	187	155mm FG Bty	63	156	O/M Heavy Artillery	217	3	32	0	0	0	Default	91	0	0	0	1	60	12	101	0	0	0	0	4	0	0	113	155mm M2 FG	50	0	0	0	0	113	155mm M2 FG	50	0	0	113	155mm M2 FG	50	0	0	113	155mm M2 FG	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	25765	175
63	Ethiopia	190	75mm Recoilless	63	146	Commando Inf-AT	17	0	2	6	0	0	Default	90	0	0	0	1	51	12	55	0	0	0	0	7	0	0	125	75mm M20 RCL	4	0	8	0	0	7	M1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	25766	1312
63	Ethiopia	192	7.92 Breda HMGs	63	4	Machine Gun Section	21	1	8	4	0	0	Default	31	0	0	0	1	46	12	55	1	0	0	0	9	0	1	34	7.92 Breda HMG	90	0	0	0	138	34	7.92 Breda HMG	90	0	138	5	BM 38/49 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	25767	505
63	Ethiopia	193	MG Section (3)	63	4	Machine Gun Section	24	1	10	4	0	0	Default	50	0	0	0	1	54	12	78	1	0	0	0	9	0	1	97	50 cal M2 HMG	90	0	0	0	208	65	.30 M1919 MMG	90	0	0	65	.30 M1919 MMG	90	0	0	7	M1 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	25768	103
63	Ethiopia	194	Kagnew MG Sec	63	119	Legion Support Wpns	26	1	10	5	0	0	Default	90	0	0	0	1	51	12	55	1	0	0	0	9	0	1	97	50 cal M2 HMG	90	0	0	0	208	65	.30 M1919 MMG	90	0	0	65	.30 M1919 MMG	90	0	0	7	M1 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	25769	103
63	Ethiopia	195	Vickers HMG (2)	63	177	Heavy MG Section	20	1	8	4	0	0	Default	50	0	0	0	1	46	12	105	1	0	0	0	9	0	1	55	Vickers HMG	90	0	0	0	118	55	Vickers HMG	90	0	118	3	.303 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	25770	423
63	Ethiopia	196	.30in MMG (2)	63	4	Machine Gun Section	21	0	6	5	0	0	Default	52	0	0	0	1	46	12	55	1	0	0	0	9	0	1	65	.30 M1919 MMG	90	0	0	0	0	65	.30 M1919 MMG	90	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	25771	425
63	Ethiopia	199	7.62 PKM MG (2)	63	4	Machine Gun Section	21	0	6	5	0	0	Default	52	0	0	0	1	78	12	120	1	0	0	0	9	0	1	58	7.62mm PKMS MMG	90	0	0	0	0	58	7.62mm PKMS MMG	90	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	25772	424
63	Ethiopia	200	DShK HMG (2)	63	177	Heavy MG Section	26	1	8	4	0	0	Default	50	0	0	0	1	78	12	120	1	0	0	0	9	0	1	60	12.7mm DShK HMG	90	0	0	0	0	60	12.7mm DShK HMG	90	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	25773	461
63	Ethiopia	201	7.92 Breda HMG	63	193	MG Unit	14	1	4	4	0	0	Default	31	0	0	0	1	60	12	66	1	0	0	0	9	0	1	34	7.92 Breda HMG	90	0	0	0	138	5	BM 38/49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	25774	874
63	Ethiopia	202	LMG Team	63	65	LMG Section	16	0	3	6	0	0	Default	70	0	0	0	1	46	12	80	0	0	0	0	9	0	0	21	.303 Bren LMG	80	0	0	0	0	3	.303 Rifle	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	25775	795
63	Ethiopia	203	LMG Team	63	65	LMG Section	16	0	3	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	24	7.62mm PKM LMG	80	0	0	0	0	10	AK47	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	25776	795
63	Ethiopia	204	7.62mm PKM LMG	63	193	MG Unit	14	0	3	5	0	0	Default	51	0	0	0	1	78	12	120	1	0	0	0	9	0	1	24	7.62mm PKM LMG	80	0	0	0	0	10	AK47	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	25777	835
63	Ethiopia	205	.50in HMG	63	193	MG Unit	20	0	4	4	0	0	Default	51	0	0	0	1	54	12	78	1	0	0	0	9	0	1	97	50 cal M2 HMG	90	0	0	0	208	7	M1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	25778	792
63	Ethiopia	206	Vickers HMG	63	193	MG Unit	18	0	4	4	0	0	Default	51	0	0	0	1	46	12	105	1	0	0	0	9	0	1	55	Vickers HMG	90	0	0	0	118	3	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	25779	794
63	Ethiopia	207	.30in MMG	63	193	MG Unit	14	0	3	5	0	0	Default	52	0	0	0	1	46	12	55	1	0	0	0	9	0	1	65	.30 M1919 MMG	90	0	0	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	25780	835
63	Ethiopia	208	7.62mm PKMS MMG	63	193	MG Unit	15	0	3	5	0	0	Default	52	0	0	0	1	78	12	120	1	0	0	0	9	0	1	58	7.62mm PKMS MMG	90	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	25781	794
63	Ethiopia	209	12.7mm DShK HMG	63	193	MG Unit	20	0	4	4	0	0	Default	51	0	0	0	1	78	12	120	1	0	0	0	9	0	1	60	12.7mm DShK HMG	90	0	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	25782	792
63	Ethiopia	214	TOW Jeep	63	129	Light SP ATGM	50	2	3	24	0	3	A/T Wheel	80	0	0	10	1	74	12	85	0	0	0	0	4	0	0	164	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	25783	1669
63	Ethiopia	215	BRDM-1 Swatter	63	129	Light SP ATGM	73	3	2	27	2	3	A/T Wheel	80	3	0	10	1	78	12	85	0	0	0	0	4	0	0	144	9M17 Falanga	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	25784	1708
63	Ethiopia	216	BRDM-2 Sagger	63	129	Light SP ATGM	114	3	2	32	3	3	A/T Wheel	80	3	0	10	1	78	12	98	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	25785	1708
63	Ethiopia	217	BRDM-2 Spandrel	63	129	Light SP ATGM	161	3	2	32	3	3	A/T Wheel	80	3	0	10	1	98	12	120	0	0	0	0	4	0	0	147	9M113 Konkurs	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	25786	1708
63	Ethiopia	225	UAZ-107RCL	63	39	SP Gun	20	2	4	24	0	3	A/T Wheel	70	0	0	10	1	78	12	120	2	0	0	0	6	0	2	30	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	25787	1592
63	Ethiopia	226	UAZ-107RCL HE	63	130	SP Howitzer	21	2	4	24	0	3	A/T Wheel	91	0	0	10	1	78	12	120	0	0	0	0	6	0	0	31	107mm B11 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	25788	941
63	Ethiopia	242	Headquarters	63	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	BM 38/49 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25789	1160
63	Ethiopia	243	Headquarters	63	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	71	0	0	0	0	9	0	0	7	M1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25790	1160
63	Ethiopia	244	Headquarters	63	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	62	12	78	0	0	0	0	9	0	0	8	M14 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25791	1160
63	Ethiopia	245	Headquarters	63	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	10	0	9	0	0	10	AK47	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	25792	1360
63	Ethiopia	246	Assault Boat	63	42	Assault Boat	0	1	1	0	3	0	Default	90	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	246	\N	25793	2317
63	Ethiopia	247	Barge	63	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	25794	2269
63	Ethiopia	248	Barge Carrier	63	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	25795	2358
63	Ethiopia	249	Crew	63	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	25796	1356
63	Ethiopia	251	LST	63	41	Landing Barge	65	12	8	0	10	0	Default	91	6	255	101	1	46	12	91	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	6	4	4	4	4	4	3	6	6	6	6	6	6	4	0	0	0	0	0	0	0	0	3226	11185	\N	25797	2186
63	Ethiopia	252	Shelter Bunker	63	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	68	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	25798	1
63	Ethiopia	253	Shelter Bunker	63	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	67	12	80	5	0	0	0	9	0	5	8	M14 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	25799	1
63	Ethiopia	254	Shelter Bunker	63	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	78	12	120	5	0	0	0	9	0	5	10	AK47	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	25800	1
63	Ethiopia	255	2-Pdr AT-Gun	63	6	AT Gun	30	0	6	2	0	0	Default	50	0	0	2	1	46	12	69	3	0	0	0	8	0	2	85	2 Pounder Gun	10	90	0	0	0	6	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	25801	1342
63	Ethiopia	256	6 Pdr AT-Gun	63	6	AT Gun	34	0	6	2	0	0	Default	60	0	0	1	1	65	12	79	3	0	0	0	8	0	2	86	6 Pounder Gun	20	40	0	20	0	6	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	25802	1298
63	Ethiopia	258	B10 Recoilless	63	6	AT Gun	18	0	6	3	0	0	Default	60	0	0	0	1	78	12	120	0	0	0	0	7	0	0	32	82mm B10 RCL	10	0	20	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	25803	1308
63	Ethiopia	259	B11 Recoilless	63	6	AT Gun	15	1	6	3	0	0	Default	60	0	0	0	1	78	12	120	0	0	0	0	6	0	0	30	107mm B11 RCL	10	0	20	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11068	\N	25804	1347
63	Ethiopia	261	76mm AT-Gun	63	6	AT Gun	23	1	6	0	0	0	Default	70	0	0	3	1	78	12	120	3	0	0	0	7	0	2	132	76mm ZiS3 obr42	30	30	10	10	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11172	\N	25805	1337
63	Ethiopia	262	85mm AT-Gun	63	6	AT Gun	33	1	6	0	0	0	Default	70	0	0	3	1	78	12	120	3	0	0	0	7	0	2	133	85mm D44 ATG 69	10	30	10	10	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	25806	1296
63	Ethiopia	265	Strela Team	63	29	Infantry SAM	42	0	2	6	0	0	Default	70	0	0	0	1	77	12	120	0	0	0	0	6	1	0	138	9M32 Strela-2	4	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	25807	1537
63	Ethiopia	266	Gimlet Team	63	29	Infantry SAM	81	0	2	6	0	0	Default	51	0	0	0	7	102	12	120	0	0	10	0	6	3	0	149	9M313 Igla-1	4	0	0	0	0	10	AK47	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	25808	1618
63	Ethiopia	268	Jeep	63	122	Light Support APC	14	2	4	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	25809	1877
63	Ethiopia	269	Panhard AML 60	63	32	Scout Vehicle	53	4	3	30	3	3	A/T Wheel	90	2	0	10	1	76	12	120	3	0	20	1	7	0	5	94	Mortier cn 60mm	30	0	23	0	0	48	7.5mm AAT52 CMG	120	0	0	48	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2376	23412	\N	25810	731
63	Ethiopia	270	Daimler S/C	63	32	Scout Vehicle	13	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	78	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	25811	1911
63	Ethiopia	271	White Scout Car	63	122	Light Support APC	18	3	4	21	0	3	A/T Wheel	80	2	108	5	1	46	12	78	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	115	50	.30 M1919 AAMG	0	0	115	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	13040	\N	25812	1955
63	Ethiopia	272	Panhard AML 60	63	32	Scout Vehicle	53	4	3	30	3	3	A/T Wheel	90	2	0	10	1	76	12	120	3	0	20	1	7	0	5	94	Mortier cn 60mm	30	0	23	0	0	48	7.5mm AAT52 CMG	120	0	0	48	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2376	23412	\N	25813	731
63	Ethiopia	273	V150	63	122	Light Support APC	40	3	2	36	4	3	A/T Wheel	80	4	109	10	1	74	12	120	0	0	20	0	9	0	0	51	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	25814	2068
63	Ethiopia	274	BRDM-2	63	122	Light Support APC	43	3	3	32	3	3	A/T Wheel	80	3	104	10	1	78	12	86	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2315	11053	\N	25815	1647
63	Ethiopia	275	Staghound	63	11	Armoured Car	37	3	5	27	0	0	Default	82	3	0	10	1	46	12	78	3	0	0	1	8	0	2	235	37mm M6 Gun	34	69	0	0	0	66	.30 M1919 CMG	120	0	0	50	.30 M1919 AAMG	90	0	0	67	.30 M1919 BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	181	7055	\N	25816	570
63	Ethiopia	276	M8 Greyhound	63	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	81	3	0	10	1	46	12	60	2	0	0	0	8	0	3	235	37mm M6 Gun	32	80	0	0	0	66	.30 M1919 CMG	120	0	0	51	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	25817	613
63	Ethiopia	277	BRDM-1	63	11	Armoured Car	28	3	3	27	2	3	A/T Wheel	81	3	103	10	1	78	12	85	0	0	10	0	9	0	0	35	7.62 SGMT AAMG	90	0	0	0	0	35	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	25818	1610
63	Ethiopia	278	BRDM-2	63	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	82	3	104	10	1	78	12	86	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	25819	1647
63	Ethiopia	279	V150S	63	11	Armoured Car	78	3	3	36	4	3	A/T Wheel	82	5	102	10	1	74	12	120	10	2	20	2	9	0	7	93	20mm 204GK	20	20	0	0	0	36	7.62mm M240 CMG	120	0	0	96	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	3	2	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	697	32135	\N	25820	1564
63	Ethiopia	280	Panhard AML 60	63	11	Armoured Car	54	4	3	30	3	3	A/T Wheel	80	2	3	10	1	76	12	120	3	0	20	1	7	0	5	94	Mortier cn 60mm	30	0	23	0	0	48	7.5mm AAT52 CMG	120	0	0	48	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2376	23412	\N	25821	731
63	Ethiopia	290	60mm Mortar (1)	63	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	39	60mm M19 Mortar	60	0	0	0	0	247	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	25822	954
63	Ethiopia	291	81mm Mortar (1)	63	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	90	0	0	0	1	46	12	78	0	0	0	0	8	0	0	41	81mm M1 Mortar	50	0	0	0	0	247	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	25823	991
63	Ethiopia	292	82mm Mortar (1)	63	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	8	0	0	43	82mm M37 Mortar	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	25824	991
63	Ethiopia	293	4.2 Inch Mortar	63	201	Mortar(Sub Type B)	20	1	4	1	0	0	Default	90	0	0	1	1	46	12	78	0	0	0	0	7	0	0	44	4.2 inch Mortar	40	0	0	0	0	245	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	25825	949
63	Ethiopia	294	120mm Mortar	63	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	90	0	0	2	1	78	12	120	0	0	0	0	6	0	0	46	120mm M43 Mrtr	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	25826	908
63	Ethiopia	300	Bulldozer	63	37	Engineer Tank	54	2	1	6	0	4	Track	80	0	0	9	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	25827	2320
63	Ethiopia	301	T-55/BTU Dozer	63	37	Engineer Tank	142	4	4	16	0	4	Track	82	4	0	29	1	78	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	25828	969
63	Ethiopia	305	Medium Truck	63	27	Medium Truck	12	4	2	18	0	2	Wheel	30	0	118	12	1	46	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	25829	2156
63	Ethiopia	306	Medium Truck	63	27	Medium Truck	12	4	2	18	0	2	Wheel	30	0	118	4	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	34216	\N	25830	2156
63	Ethiopia	310	Spotter A/C	63	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	2	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	25832	2279
63	Ethiopia	311	C-47 Dakota	63	60	Paratroop Transport	29	5	2	4	0	0	Default	93	0	28	0	1	79	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	23431	\N	25833	2315
63	Ethiopia	312	Antonov An-2	63	60	Paratroop Transport	23	5	2	3	0	0	Default	93	0	112	0	1	81	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	25834	2237
63	Ethiopia	313	Antonov An-12	63	60	Paratroop Transport	66	5	4	6	0	0	Default	90	0	162	0	1	78	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	41208	\N	25835	2274
63	Ethiopia	314	Antonov 26	63	60	Paratroop Transport	47	6	5	5	0	0	Default	90	0	140	0	1	78	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	25836	2274
63	Ethiopia	315	C-47 Dakota	63	60	Paratroop Transport	29	5	2	4	0	0	Default	92	0	28	0	1	56	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	23431	\N	25837	2315
63	Ethiopia	316	C-54 Skymaster	63	60	Paratroop Transport	43	5	6	4	0	0	Default	91	0	49	0	1	61	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9142	\N	25838	2315
63	Ethiopia	317	Fairchild C-119	63	60	Paratroop Transport	53	5	2	4	0	0	Default	92	0	162	0	1	70	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2835	9084	\N	25839	2274
63	Ethiopia	318	C-130 Hercules	63	60	Paratroop Transport	68	6	2	6	0	0	Default	90	0	254	0	1	99	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2185	9086	\N	25840	2274
63	Ethiopia	319	Ammo Bunker	63	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	25841	2400
63	Ethiopia	320	Ammo Dump	63	56	Ammo Carrier	27	2	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	25842	2399
63	Ethiopia	321	Ammo Truck	63	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	25843	2200
63	Ethiopia	322	DHC-3 Otter	63	60	Paratroop Transport	23	5	2	3	0	0	Default	91	0	112	0	1	75	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	25844	2237
63	Ethiopia	323	DHC-5 Buffalo	63	60	Paratroop Transport	45	6	3	5	0	0	Default	91	6	141	0	1	83	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2193	34890	\N	25845	2392
63	Ethiopia	324	DHC-6 TwinOtter	63	60	Paratroop Transport	23	5	2	3	0	0	Default	91	0	112	0	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	25846	2237
63	Ethiopia	325	Light Truck	63	26	Utility Vehicle	11	3	2	20	0	3	A/T Wheel	30	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	65014	\N	25847	2040
63	Ethiopia	326	Land Rover	63	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	52	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	25848	2159
63	Ethiopia	328	M3 Ammo Carrier	63	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	78	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	25849	1911
63	Ethiopia	330	Earthen Bunker	63	0	Fortifications	35	1	12	0	0	0	Default	60	3	112	100	1	46	12	78	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	21	.303 Bren LMG	120	0	0	21	.303 Bren LMG	120	0	0	55	Vickers HMG	120	0	0	6	6	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25850	7
63	Ethiopia	331	Earthen Bunker	63	0	Fortifications	36	1	12	0	0	0	Default	60	3	112	100	1	54	12	78	3	0	0	0	9	0	3	7	M1 Rifle	120	0	0	0	0	9	BAR	120	0	56	9	BAR	120	0	56	5	BM 38/49 SMG	120	0	0	8	10	12	2	12	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25851	127
63	Ethiopia	332	Earthen Bunker	63	0	Fortifications	42	1	12	0	0	0	Default	60	3	112	100	1	62	12	78	3	0	0	0	9	0	3	8	M14 Rifle	120	0	0	0	0	15	M14A1 SAW	120	0	0	21	.303 Bren LMG	120	0	0	97	50 cal M2 HMG	120	0	208	12	18	24	2	18	24	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25852	45
63	Ethiopia	333	Earthen Bunker	63	0	Fortifications	45	1	12	0	0	0	Default	60	3	112	100	1	78	12	120	3	0	0	0	9	0	3	24	7.62mm PKM LMG	120	0	0	0	0	24	7.62mm PKM LMG	120	0	0	60	12.7mm DShK HMG	120	0	111	60	12.7mm DShK HMG	120	0	111	12	18	24	2	18	24	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	25853	85
63	Ethiopia	335	Concrete Bunker	63	0	Fortifications	52	2	12	0	0	0	Default	71	5	124	100	1	46	12	78	5	0	0	0	8	0	5	85	2 Pounder Gun	0	120	0	0	0	55	Vickers HMG	120	0	0	55	Vickers HMG	120	0	0	21	.303 Bren LMG	120	0	0	10	20	30	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	25854	243
63	Ethiopia	336	Concrete Bunker	63	0	Fortifications	63	2	12	0	0	0	Default	71	5	124	100	1	65	12	78	5	0	0	0	8	0	5	86	6 Pounder Gun	40	40	0	40	0	97	50 cal M2 HMG	120	0	208	97	50 cal M2 HMG	120	0	208	15	M14A1 SAW	120	0	0	10	20	30	4	20	30	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	25855	283
63	Ethiopia	337	Concrete Bunker	63	0	Fortifications	93	2	12	0	0	0	Default	71	5	124	100	1	78	12	120	5	0	0	0	6	0	5	88	100mm M44 49	30	30	30	30	0	60	12.7mm DShK HMG	120	0	111	60	12.7mm DShK HMG	120	0	111	24	7.62mm PKM LMG	120	0	0	20	30	40	5	30	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	25856	321
63	Ethiopia	338	Concrete Bunker	63	0	Fortifications	168	2	12	0	0	0	Default	71	5	124	100	1	93	12	120	5	0	0	0	6	0	5	107	122mm D-30 FH	60	0	60	0	0	60	12.7mm DShK HMG	120	0	111	60	12.7mm DShK HMG	120	0	111	24	7.62mm PKM LMG	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	25857	201
63	Ethiopia	340	M-16 SPAA	63	22	SP Flak	25	3	4	24	0	4	Track	41	3	0	10	1	46	12	76	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	25858	1831
63	Ethiopia	341	BTR-152A	63	22	SP Flak	22	4	4	22	0	3	A/T Wheel	60	4	0	10	1	77	12	105	2	0	0	0	9	0	1	73	14.5 ZPU-2 AAMG	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	23492	\N	25859	1790
63	Ethiopia	342	ZSU-23-4V	63	22	SP Flak	122	3	4	17	0	4	Track	81	4	0	15	1	78	12	120	105	2	20	0	9	4	6	76	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2329	11043	\N	25860	2289
63	Ethiopia	343	ZSU-23-4M3	63	22	SP Flak	152	3	4	17	0	4	Track	81	4	0	15	1	99	12	120	110	3	30	0	9	5	6	76	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	25861	2289
63	Ethiopia	345	M55 Quad .50 AA	63	8	Flak	24	1	6	1	0	0	Default	80	0	0	2	1	46	12	78	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	3	.303 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	25862	871
63	Ethiopia	346	12.7 DShK AAMG	63	8	Flak	17	1	4	2	0	0	Default	81	0	0	0	1	77	12	85	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	5	BM 38/49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	25863	792
63	Ethiopia	347	ZU-23 AA-Gun	63	8	Flak	34	1	4	1	0	0	Default	80	0	0	4	1	78	12	120	10	0	10	0	9	0	3	75	23mm (2) ZU-23	35	5	0	0	0	5	BM 38/49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	25864	1191
63	Ethiopia	349	57mm S-60 AAG	63	8	Flak	48	2	7	0	0	0	Default	80	0	0	3	1	78	12	105	100	0	0	0	9	0	6	78	57mm S-60 AAG	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	25865	1182
63	Ethiopia	350	ZPU-2 AAMG	63	8	Flak	19	1	4	1	0	0	Default	80	0	0	2	1	78	12	120	2	0	0	0	9	0	1	73	14.5 ZPU-2 AAMG	60	5	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	25866	911
63	Ethiopia	351	ZPU-4 AAMG	63	8	Flak	21	1	4	1	0	0	Default	80	0	0	3	1	78	12	120	3	0	0	0	9	0	1	98	14.5 ZPU-4 AAMG	60	5	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	25867	911
63	Ethiopia	355	M109	63	21	SP Artillery	43	6	6	19	0	4	Track	80	4	0	20	1	74	12	80	0	0	0	0	4	0	0	111	155mm M114 FH	28	0	0	0	0	55	Vickers HMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1639	8013	\N	25868	936
63	Ethiopia	357	Gvozdika	63	21	SP Artillery	53	4	4	21	2	0	Default	80	4	0	12	1	78	12	120	0	0	20	0	6	0	0	107	122mm D-30 FH	38	0	2	0	0	35	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2313	11039	\N	25869	934
63	Ethiopia	363	Infantrymen	63	64	Medium Infantry	23	1	10	6	0	0	Default	60	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	16	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25870	231
63	Ethiopia	364	Infantrymen	63	64	Medium Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	13	Rifle-Grenade	9	1	0	16	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25871	232
63	Ethiopia	365	Infantrymen	63	64	Medium Infantry	22	1	10	6	0	0	Default	60	0	0	0	1	54	12	70	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	9	BAR	80	0	56	13	Rifle-Grenade	9	1	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25872	515
63	Ethiopia	366	Infantrymen	63	64	Medium Infantry	23	1	10	6	0	0	Default	70	0	0	0	1	62	12	70	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	15	M14A1 SAW	80	0	0	13	Rifle-Grenade	7	3	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25873	475
63	Ethiopia	367	Infantrymen	63	64	Medium Infantry	24	1	10	6	0	0	Default	70	0	0	0	1	70	12	78	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	15	M14A1 SAW	80	0	0	20	40mm M79 GL	40	0	0	18	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25874	70
63	Ethiopia	370	Riflemen	63	1	Infantry	20	1	10	6	0	0	Default	60	0	0	0	1	46	12	55	0	0	0	0	9	0	0	22	Carcano M91	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25875	632
63	Ethiopia	371	Riflemen	63	1	Infantry	22	1	10	6	0	0	Default	60	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	13	Rifle-Grenade	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25876	554
63	Ethiopia	372	Riflemen	63	1	Infantry	28	1	12	6	0	0	Default	60	0	0	0	1	54	12	70	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	9	BAR	80	0	56	13	Rifle-Grenade	12	0	0	17	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25877	33
63	Ethiopia	373	Riflemen	63	1	Infantry	29	1	12	6	0	0	Default	70	0	0	0	1	62	12	70	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	15	M14A1 SAW	80	0	0	13	Rifle-Grenade	12	0	0	17	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25878	33
63	Ethiopia	374	Riflemen	63	1	Infantry	25	1	11	6	0	0	Default	80	0	0	0	1	70	12	78	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	15	M14A1 SAW	80	0	0	20	40mm M79 GL	44	0	0	18	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25879	110
63	Ethiopia	375	Guards SMG	63	90	Guards Squad	23	1	12	6	0	0	Default	60	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25880	554
63	Ethiopia	376	Guards SMG	63	90	Guards Squad	28	1	12	6	0	0	Default	60	0	0	0	1	54	12	62	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	9	BAR	80	0	56	121	Hand Grenade	12	0	0	17	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25881	33
63	Ethiopia	377	Guards SMG	63	90	Guards Squad	29	1	12	6	0	0	Default	70	0	0	0	1	62	12	70	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	15	M14A1 SAW	80	0	0	121	Hand Grenade	12	0	0	17	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25882	33
63	Ethiopia	378	Guards SMG	63	90	Guards Squad	23	1	11	6	0	0	Default	80	0	0	0	1	70	12	78	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	8	M14 Rifle	80	0	0	15	M14A1 SAW	80	0	0	20	40mm M79 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25883	226
63	Ethiopia	380	Guards Infantry	63	92	Medium Guards Squad	22	1	10	6	0	0	Default	70	0	0	0	1	46	12	55	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	21	.303 Bren LMG	80	0	0	39	60mm M19 Mortar	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25884	553
63	Ethiopia	381	Guards Infantry	63	92	Medium Guards Squad	22	1	10	6	0	0	Default	70	0	0	0	1	54	12	78	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	9	BAR	80	0	56	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25885	554
63	Ethiopia	384	Guards Riflemen	63	91	Light Guards Squad	23	1	10	6	0	0	Default	70	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	18	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25886	269
63	Ethiopia	385	Guards Riflemen	63	91	Light Guards Squad	27	1	12	6	0	0	Default	70	0	0	0	1	54	12	62	0	0	0	0	9	0	0	7	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	13	Rifle-Grenade	12	0	0	17	M20 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25887	34
63	Ethiopia	386	Guards Riflemen	63	91	Light Guards Squad	27	1	12	6	0	0	Default	70	0	0	0	1	62	12	70	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	15	M14A1 SAW	80	0	0	13	Rifle-Grenade	12	0	0	17	M20 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25888	34
63	Ethiopia	387	Guards Riflemen	63	91	Light Guards Squad	25	1	11	6	0	0	Default	80	0	0	0	1	70	12	78	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	15	M14A1 SAW	80	0	0	20	40mm M79 GL	44	0	0	18	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25889	70
63	Ethiopia	390	Mech Infantry	63	69	Mechanised Infantry	24	1	9	6	0	0	Default	70	0	0	0	1	78	12	90	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25890	113
63	Ethiopia	391	Mech Infantry	63	69	Mechanised Infantry	24	1	9	6	0	0	Default	70	0	0	0	1	80	12	120	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25891	113
63	Ethiopia	392	Mech Infantry	63	69	Mechanised Infantry	21	1	9	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	11	AKM AR	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	8	M14 Rifle	80	0	0	13	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25892	347
63	Ethiopia	393	Mech Infantry	63	69	Mechanised Infantry	22	1	9	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	8	M14 Rifle	80	0	0	13	Rifle-Grenade	18	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25893	114
63	Ethiopia	398	Scouts	63	81	Mech Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	46	12	78	0	0	0	0	9	0	0	22	Carcano M91	60	0	0	0	0	21	.303 Bren LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25894	719
63	Ethiopia	400	Scouts	63	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	78	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25895	1237
63	Ethiopia	401	Scouts	63	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	46	12	78	0	0	0	0	9	0	0	5	BM 38/49 SMG	60	0	0	0	0	22	Carcano M91	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25896	757
63	Ethiopia	402	Scouts	63	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	78	12	120	0	0	5	0	9	0	0	10	AK47	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25897	1318
63	Ethiopia	403	Scouts	63	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	10	AK47	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25898	1359
63	Ethiopia	409	Kagnew Scouts	63	82	Patrol	18	0	3	7	0	0	Default	90	0	0	0	1	51	12	55	0	0	0	0	9	0	0	7	M1 Rifle	60	0	0	0	0	9	BAR	60	0	56	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25899	719
63	Ethiopia	410	Kagnew Infantry	63	118	Legion SMG Squad	24	1	11	6	0	0	Default	90	0	0	0	1	51	12	55	0	0	0	0	9	0	0	7	M1 Rifle	90	0	0	0	0	9	BAR	90	0	56	13	Rifle-Grenade	9	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25900	475
63	Ethiopia	411	Kagnew Infantry	63	117	Legionnaires	30	1	13	6	0	0	Default	90	0	0	0	1	51	12	55	0	0	0	0	9	0	0	7	M1 Rifle	90	0	0	0	0	9	BAR	90	0	56	13	Rifle-Grenade	13	0	0	17	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25901	33
63	Ethiopia	414	Cavalry Scouts	63	150	Cavalry Scouts	16	1	4	13	1	0	Default	90	0	0	20	1	46	12	80	0	0	0	0	9	0	0	22	Carcano M91	60	0	0	0	0	5	BM 38/49 SMG	60	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	8096	\N	25902	757
63	Ethiopia	415	Cavalry	63	150	Cavalry Scouts	22	2	10	12	1	0	Default	80	0	0	25	1	46	12	80	0	0	0	0	9	0	0	22	Carcano M91	80	0	0	0	0	5	BM 38/49 SMG	80	0	0	121	Hand Grenade	20	0	0	2	Pistol	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	8096	\N	25903	677
63	Ethiopia	416	Cav Transport	63	3	Cavalry	15	2	4	12	0	0	Default	40	0	10	10	1	46	12	80	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	5	BM 38/49 SMG	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	34009	\N	25904	1355
63	Ethiopia	417	Dismnt Cavalry	63	51	Light Infantry	16	2	8	6	0	0	Default	80	0	0	25	1	46	12	80	0	0	0	0	9	0	0	22	Carcano M91	80	0	0	0	0	5	BM 38/49 SMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	8096	\N	25905	717
63	Ethiopia	418	Tank Transport	63	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	25906	2233
63	Ethiopia	420	Engineers	63	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	25907	36
63	Ethiopia	421	Engineers	63	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	1	54	12	70	0	0	0	0	9	0	0	7	M1 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25908	36
63	Ethiopia	422	Engineers	63	20	Engineer	23	1	10	6	0	0	Default	70	0	0	0	1	62	12	80	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	8	M14 Rifle	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25909	37
63	Ethiopia	423	Engineers	63	20	Engineer	23	1	10	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	25910	37
63	Ethiopia	427	Para Scouts	63	101	Paratroop Scouts	19	0	3	7	0	0	Default	90	0	0	0	1	56	12	80	0	0	0	0	9	0	0	5	BM 38/49 SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25911	1119
63	Ethiopia	430	Paratroop SMGs	63	98	Para light Infantry	26	1	10	6	0	0	Default	90	0	0	0	1	56	12	80	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	9	BAR	80	0	0	7	M1 Rifle	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25912	347
63	Ethiopia	431	Paratroop SMGs	63	98	Para light Infantry	31	1	12	6	0	0	Default	92	0	0	0	1	56	12	80	0	0	0	0	9	0	0	5	BM 38/49 SMG	80	0	0	0	0	9	BAR	80	0	0	7	M1 Rifle	80	0	0	17	M20 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25913	109
63	Ethiopia	432	Paratroopers	63	96	Paratroops	31	1	12	6	0	0	Default	90	0	0	0	1	56	12	62	0	0	0	0	9	0	0	7	M1 Rifle	80	0	0	0	0	9	BAR	80	0	0	121	Hand Grenade	24	0	0	17	M20 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25914	111
63	Ethiopia	433	Paratroopers	63	96	Paratroops	31	1	12	6	0	0	Default	90	0	0	0	1	62	12	70	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	15	M14A1 SAW	80	0	0	121	Hand Grenade	24	0	0	17	M20 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25915	34
63	Ethiopia	434	Paratroopers	63	96	Paratroops	29	1	11	6	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	9	0	0	248	BM59 Rifle	80	0	0	0	0	249	BM LMR 59 SAW	80	0	0	20	40mm M79 GL	44	0	0	18	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	25916	110
63	Ethiopia	435	Para Engineers	63	141	Para Engineers	32	1	10	6	0	0	Default	90	0	0	0	1	56	12	70	0	0	0	0	9	0	0	7	M1 Rifle	80	0	0	0	0	9	BAR	80	0	56	17	M20 Bazooka	0	6	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25917	240
63	Ethiopia	436	Para Engineers	63	141	Para Engineers	33	1	12	6	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	15	M14A1 SAW	80	0	208	18	M72 LAW	0	4	210	120	Satchel Charge	3	0	210	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25918	240
63	Ethiopia	437	Para MMG	63	149	para MG Section	20	0	3	5	0	0	Default	90	0	0	0	1	56	12	80	1	0	0	0	9	0	1	65	.30 M1919 MMG	90	0	0	0	0	7	M1 Rifle	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	25919	754
63	Ethiopia	438	Para DF Mortars	63	173	Para Mortar Team	24	1	8	6	0	0	Default	90	0	0	0	1	56	12	80	0	0	0	0	8	0	0	7	M1 Rifle	80	0	0	0	0	42	81mm M29 Mortar	16	0	0	42	81mm M29 Mortar	16	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25920	669
63	Ethiopia	439	Para AT Team	63	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	0	1	56	12	80	0	0	0	0	7	0	0	17	M20 Bazooka	0	0	8	0	0	5	BM 38/49 SMG	60	0	0	117	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	25921	1427
63	Ethiopia	440	Grenadier Team	63	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	77	0	0	0	0	6	0	0	13	Rifle-Grenade	6	0	6	0	0	7	M1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25922	1353
63	Ethiopia	441	Bazooka Team	63	2	Inf-AT	15	0	2	6	0	0	Default	60	0	0	0	1	46	12	55	0	0	0	0	7	0	0	16	M9A1 Bazooka	0	0	8	0	0	5	BM 38/49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	25923	1352
63	Ethiopia	442	Bazooka Team	63	2	Inf-AT	17	0	2	6	0	0	Default	70	0	0	0	1	55	12	80	0	0	0	0	7	0	0	17	M20 Bazooka	0	0	8	0	0	5	BM 38/49 SMG	60	0	0	117	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	25924	1388
63	Ethiopia	443	RPG-7 Team	63	2	Inf-AT	15	0	2	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	7	0	0	19	RPG-7	0	0	6	0	0	10	AK47	60	0	0	117	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	25925	1427
63	Ethiopia	450	Para Scouts	63	101	Paratroop Scouts	19	0	3	7	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25926	1119
63	Ethiopia	451	Para AT Team	63	142	Para Inf-AT	24	0	2	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	7	0	0	19	RPG-7	0	0	6	0	0	10	AK47	60	0	0	119	RKG-3M Grenade	0	2	0	121	Hand Grenade	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	25927	1427
63	Ethiopia	452	Para Pioneers	63	141	Para Engineers	32	1	9	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	5	0	9	0	0	10	AK47	90	0	0	0	0	25	7.62mm RPK SAW	90	0	0	19	RPG-7	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25928	240
63	Ethiopia	453	Paratroopers	63	96	Paratroops	30	1	9	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	90	0	0	0	0	25	7.62mm RPK SAW	90	0	0	19	RPG-7	0	8	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25929	398
63	Ethiopia	454	Paratroopers	63	96	Paratroops	30	1	9	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	90	0	0	0	0	24	7.62mm PKM LMG	90	0	0	26	Uzi SMG	90	0	0	19	RPG-7	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25930	109
63	Ethiopia	456	Para MMG	63	149	para MG Section	20	0	3	5	0	0	Default	90	0	0	0	1	78	12	120	1	0	0	0	9	0	1	58	7.62mm PKMS MMG	90	0	0	0	0	10	AK47	80	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	25931	754
63	Ethiopia	457	Para DF Mortars	63	173	Para Mortar Team	23	1	8	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	8	0	0	10	AK47	80	0	0	0	0	43	82mm M37 Mortar	16	0	0	43	82mm M37 Mortar	16	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	25932	669
63	Ethiopia	458	Para ATGM Team	63	207	Para-ATGM Team	50	0	3	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	10	AK47	60	0	0	19	RPG-7	0	3	0	119	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	25933	1460
63	Ethiopia	465	ATGM Team	63	206	Inf-ATGM Team	55	1	3	3	0	0	Default	70	0	0	0	1	74	12	80	0	0	0	0	4	0	0	164	BGM-71B TOW	0	0	4	0	0	8	M14 Rifle	60	0	0	19	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	25934	1501
63	Ethiopia	466	ATGM Team	63	206	Inf-ATGM Team	45	0	3	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	10	AK47	60	0	0	19	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	25935	1501
63	Ethiopia	467	ATGM Team	63	206	Inf-ATGM Team	47	0	3	6	0	0	Default	70	0	0	0	1	98	12	120	0	0	0	0	4	0	0	146	9M111 Fagot	0	0	4	0	0	10	AK47	60	0	0	119	RKG-3M Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	25936	1462
63	Ethiopia	468	ATGM Team	63	206	Inf-ATGM Team	51	0	3	6	0	0	Default	71	0	0	0	1	98	12	120	0	0	0	0	4	0	0	147	9M113 Konkurs	0	0	4	0	0	10	AK47	60	0	0	119	RKG-3M Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	25937	1462
63	Ethiopia	475	Infantrymen	63	64	Medium Infantry	21	1	9	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	26	Uzi SMG	60	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25938	347
63	Ethiopia	476	Infantrymen	63	64	Medium Infantry	22	1	9	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	8	M14 Rifle	80	0	0	13	Rifle-Grenade	18	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25939	114
63	Ethiopia	477	Riflemen	63	1	Infantry	24	1	9	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	19	RPG-7	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25940	438
63	Ethiopia	478	Riflemen	63	1	Infantry	21	1	9	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	25	7.62mm RPK SAW	80	0	0	26	Uzi SMG	60	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25941	308
63	Ethiopia	479	Riflemen	63	1	Infantry	21	1	9	6	0	0	Default	70	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	8	M14 Rifle	80	0	0	13	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25942	347
63	Ethiopia	485	Hvy Militiamen	63	191	Heavy Militia	22	1	8	6	0	0	Default	60	0	0	0	1	81	12	120	0	0	0	0	9	0	0	10	AK47	70	0	0	0	0	9	BAR	70	0	0	121	Hand Grenade	8	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25943	114
63	Ethiopia	486	Militiamen	63	189	Militia	19	1	8	6	0	0	Default	50	0	0	0	1	81	12	120	0	0	0	0	9	0	0	8	M14 Rifle	70	0	0	0	0	23	7.62mm RPD LMG	70	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25944	555
63	Ethiopia	487	Militiamen	63	190	Light Militia	15	1	8	6	0	0	Default	50	0	0	0	1	81	12	120	0	0	0	0	9	0	0	10	AK47	70	0	0	0	0	22	Carcano M91	70	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25945	717
63	Ethiopia	488	LMG Team	63	192	Militia Support	16	0	3	6	0	0	Default	70	0	0	0	1	81	12	120	0	0	0	0	9	0	0	24	7.62mm PKM LMG	80	0	0	0	0	10	AK47	80	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	25946	795
63	Ethiopia	489	RPG-7 Team	63	192	Militia Support	15	0	2	6	0	0	Default	70	0	0	0	1	80	12	120	0	0	0	0	7	0	0	19	RPG-7	0	0	6	0	0	8	M14 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	25947	1471
63	Ethiopia	490	Scouts	63	80	Partisan Scouts	14	0	3	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	10	AK47	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25948	1197
63	Ethiopia	491	Marksman	63	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	25949	1277
63	Ethiopia	492	Marksman	63	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	54	12	120	0	0	0	0	9	0	0	7	M1 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	25950	1277
63	Ethiopia	493	Marksman	63	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	62	12	120	0	0	0	0	9	0	0	8	M14 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	25951	1277
63	Ethiopia	494	Marksman	63	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	78	12	120	0	0	0	0	9	0	0	10	AK47	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25952	1277
63	Ethiopia	495	Sniper	63	45	Sniper	13	0	1	6	0	0	Default	52	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25953	1476
63	Ethiopia	496	Sniper	63	45	Sniper	29	0	1	6	0	0	Default	61	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25954	1753
63	Ethiopia	497	Sniper	63	45	Sniper	47	0	1	6	0	0	Default	71	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	25955	1715
63	Ethiopia	498	Sniper	63	45	Sniper	48	0	1	6	0	0	Default	71	0	0	0	1	76	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25956	1676
63	Ethiopia	499	Sniper	63	45	Sniper	50	0	1	6	0	0	Default	81	0	0	0	1	84	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25957	1717
63	Ethiopia	500	Sniper	63	45	Sniper	53	0	1	6	0	0	Default	81	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25958	1759
63	Ethiopia	501	Sniper	63	45	Sniper	57	0	1	6	0	0	Default	81	0	0	0	1	110	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	25959	1760
63	Ethiopia	505	Sandbag Foxhole	63	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	3	.303 Rifle	90	0	0	0	0	3	.303 Rifle	90	0	0	6	Sten SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	8096	\N	25960	262
63	Ethiopia	506	Sandbag Foxhole	63	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	68	12	80	2	0	5	0	9	0	2	8	M14 Rifle	90	0	0	0	0	8	M14 Rifle	90	0	0	5	BM 38/49 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	12097	\N	25961	262
63	Ethiopia	507	Sandbag Foxhole	63	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	78	12	120	2	0	5	0	9	0	2	10	AK47	90	0	0	0	0	10	AK47	90	0	0	12	vz.58 AR	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	11109	\N	25962	262
63	Ethiopia	510	Sandbag MG Pit	63	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	78	2	0	5	0	9	0	2	65	.30 M1919 MMG	90	0	0	0	0	65	.30 M1919 MMG	90	0	0	3	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	25963	341
63	Ethiopia	511	Sandbag MG Pit	63	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	78	2	0	5	0	9	0	2	55	Vickers HMG	90	0	0	0	0	65	.30 M1919 MMG	90	0	0	65	.30 M1919 MMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	25964	182
63	Ethiopia	512	Sandbag MG Pit	63	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	78	12	120	2	0	5	0	9	0	2	60	12.7mm DShK HMG	90	0	0	0	111	60	12.7mm DShK HMG	90	0	111	10	AK47	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	25965	339
63	Ethiopia	520	Technical Truck	63	121	Light APC	14	2	3	22	0	2	Wheel	31	0	115	10	1	81	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	10	AK47	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2981	13048	\N	25966	1958
63	Ethiopia	521	BTR-152K	63	121	Light APC	24	4	2	22	0	3	A/T Wheel	80	4	115	10	1	81	12	110	0	0	0	0	9	0	0	53	7.62mm PKT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	25967	2033
63	Ethiopia	522	Technical MG	63	136	Improvised APC	17	2	4	22	0	3	A/T Wheel	42	0	108	10	1	81	12	120	0	0	0	0	9	0	0	51	12.7 M2HB AAMG	90	0	0	0	208	8	M14 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	13049	\N	25968	1918
63	Ethiopia	523	Technical MG	63	136	Improvised APC	14	2	4	22	0	3	A/T Wheel	41	0	108	10	1	81	12	120	0	0	0	0	9	0	0	20	40mm M79 GL	20	0	0	0	0	10	AK47	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1801	13049	\N	25969	1960
63	Ethiopia	526	Technical AT	63	126	Gun APC (Wheeled)	22	2	5	16	0	3	A/T Wheel	41	0	108	10	1	81	12	120	2	0	0	0	7	0	2	32	82mm B10 RCL	10	0	25	0	0	8	M14 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1800	13047	\N	25970	1308
63	Ethiopia	527	Technical AT	63	126	Gun APC (Wheeled)	20	2	5	18	0	3	A/T Wheel	41	0	108	10	1	81	12	120	0	0	0	0	6	0	0	30	107mm B11 RCL	20	20	20	0	0	7	M1 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1800	13047	\N	25971	1304
63	Ethiopia	530	Technical AA	63	181	AA Truck	15	2	5	16	0	3	A/T Wheel	42	0	0	10	1	81	12	120	0	0	0	0	9	0	0	75	23mm (2) ZU-23	35	5	0	0	0	248	BM59 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	13047	\N	25972	1233
63	Ethiopia	531	Technical AA	63	181	AA Truck	20	2	5	18	0	3	A/T Wheel	42	0	0	10	1	81	12	120	3	0	0	0	9	0	1	98	14.5 ZPU-4 AAMG	60	0	0	0	111	7	M1 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	13047	\N	25973	911
63	Ethiopia	535	ZSU-23-4V2 CS	63	106	CS Infantry Tank	83	3	4	17	0	4	Track	81	4	0	15	1	105	12	120	15	3	30	0	9	0	6	76	AZP-23-4 AA Gun	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	25974	1905
63	Ethiopia	540	Artillery Obs	63	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	25975	1240
63	Ethiopia	541	Artillery Obs	63	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	78	0	0	0	0	9	0	0	5	BM 38/49 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34107	\N	25976	1240
63	Ethiopia	542	Artillery Obs	63	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	10	0	9	0	0	10	AK47	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25977	1360
63	Ethiopia	543	Artillery Obs	63	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	11	AKM AR	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	25978	1440
63	Ethiopia	544	Jeep FO	63	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	9	1	46	12	120	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	25979	1834
63	Ethiopia	546	Daimler Dingo	63	57	FO Vehicle	73	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	78	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	25980	1911
63	Ethiopia	560	Pack Mules	63	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	25981	1960
63	Ethiopia	561	Wagon	63	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	25982	2196
63	Ethiopia	562	Ammo Wagon	63	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	25983	2359
63	Ethiopia	563	Ammo Container	63	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	25984	2279
63	Ethiopia	565	SA-2 Guideline	63	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	78	12	120	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	25985	2374
63	Ethiopia	566	SA-3 Goa	63	16	Area SAM	142	2	10	0	0	0	Default	92	0	0	15	1	78	12	120	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	25986	2374
63	Ethiopia	570	Patrol Boat	63	199	Patrol Boat	56	3	6	0	20	0	Default	90	6	115	99	1	78	12	120	0	0	0	0	9	0	0	75	23mm (2) ZU-23	35	5	0	0	0	54	12.7 DShK AAMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	25987	130
63	Ethiopia	572	57mm AA Empl	63	0	Fortifications	166	1	10	0	0	0	Default	91	2	0	100	1	78	12	120	100	0	0	0	9	0	6	78	57mm S-60 AAG	90	30	0	0	0	52	12.7 NSVT AAMG	90	0	0	0	\N	0	0	0	26	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	25988	326
63	Ethiopia	582	BM-21	63	137	SP Rocket Launcher	36	6	6	15	0	0	Default	90	0	0	19	1	78	12	120	0	0	0	0	20	0	0	202	122mm Rocket LR	20	0	0	0	0	202	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11165	\N	25989	819
63	Ethiopia	587	BM-21 Platoon	63	31	O/M Rocket Arty	166	6	18	0	0	0	Default	90	0	0	19	1	78	12	105	0	0	0	0	20	0	0	202	122mm Rocket LR	30	0	0	0	0	202	122mm Rocket LR	30	0	0	202	122mm Rocket LR	30	0	0	202	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	25990	336
64	Saudi Arabia	1	**Saudi Arabia*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65148	\N	25991	2279
64	Saudi Arabia	2	Vickers Mk.6b	64	12	Light Tank	23	2	3	18	0	4	Track	42	2	0	10	1	46	12	60	1	0	0	1	9	0	1	49	15mm Besa TMG	33	34	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1208	64512	\N	25992	1494
64	Saudi Arabia	3	M5 Stuart	64	12	Light Tank	43	3	4	21	0	4	Track	52	3	6	13	1	50	12	65	2	0	0	0	8	0	2	79	37mm M6 Gun	44	103	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	25993	490
64	Saudi Arabia	4	M24 Chaffee	64	12	Light Tank	50	4	5	17	0	4	Track	62	3	6	15	1	50	12	70	3	0	0	0	7	0	5	84	75mm M6 Gun	20	28	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	324	52500	\N	25994	531
64	Saudi Arabia	5	M41A1	64	12	Light Tank	67	4	4	26	0	4	Track	72	4	6	18	1	55	12	80	5	0	0	0	7	0	8	72	76mm M32 Gun 53	25	25	10	5	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	214	52502	\N	25995	1171
64	Saudi Arabia	6	AMX-13/75	64	12	Light Tank	66	3	3	30	0	4	Track	72	4	6	11	1	55	12	70	10	0	0	1	7	0	8	82	75mm CN SA50	13	24	0	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2215	7099	\N	25996	1454
64	Saudi Arabia	7	AMX-13/90	64	12	Light Tank	75	3	3	30	0	4	Track	72	4	6	12	1	70	12	90	10	0	20	1	6	0	8	92	90mm Gun F4	10	0	12	10	0	234	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2450	7099	\N	25997	1407
64	Saudi Arabia	8	AMX-13/SACLOS	64	12	Light Tank	101	3	3	30	0	4	Track	71	4	0	11	1	90	12	120	10	0	20	1	7	0	8	82	75mm CN SA50	12	24	0	0	0	166	SS-11 SACLOS	0	4	0	234	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2218	6005	\N	25998	1762
64	Saudi Arabia	10	Valentine Mk.5	64	59	MBT	42	3	4	10	0	4	Track	42	3	13	13	1	46	12	55	2	0	0	0	8	0	2	76	2 Pounder Gun	12	67	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	5	6	7	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	454	32109	\N	25999	1453
64	Saudi Arabia	11	Matilda Mk.2	64	59	MBT	44	4	4	8	0	4	Track	42	3	10	20	1	46	12	55	2	0	0	1	8	0	2	76	2 Pounder Gun	0	93	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	6	8	7	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	474	638	\N	26000	1453
64	Saudi Arabia	12	Cromwell Mk.7	64	59	MBT	49	4	5	18	0	4	Track	41	4	13	22	1	48	12	60	3	0	0	0	7	0	3	80	75mm Mk VII Gun	25	35	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	24	7.9mm Besa BMG	120	0	0	11	4	4	9	6	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	244	7001	\N	26001	448
64	Saudi Arabia	14	Centurion Mk.3	64	59	MBT	85	5	4	12	0	4	Track	40	4	13	38	1	55	12	65	10	1	0	1	7	0	6	73	20 Pounder 50	30	25	0	10	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	13	5	5	16	10	6	3	13	11	5	16	12	8	3	0	0	0	0	0	0	0	0	1005	8011	\N	26002	1090
64	Saudi Arabia	15	Centurion Mk.5	64	59	MBT	105	5	4	12	0	4	Track	50	4	13	38	1	62	12	73	15	1	20	2	7	0	6	95	20 Pounder 52	30	10	0	25	0	232	7.62mm L37 CMG	120	0	0	235	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	5	5	16	10	6	3	26	11	5	16	14	8	3	0	0	0	0	0	0	0	0	1012	8011	\N	26003	1089
64	Saudi Arabia	26	AMX-30S	64	59	MBT	162	4	4	22	0	4	Track	62	4	13	36	1	75	12	90	20	0	20	2	6	0	22	97	105mm Gun F 65	22	0	25	0	0	238	20mm Mle 621/F1	33	10	0	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	21	8	3	21	6	6	2	23	16	4	38	16	7	4	0	0	0	0	0	0	0	0	2208	52609	\N	26004	848
64	Saudi Arabia	27	AMX-30S	64	59	MBT	165	4	4	22	0	4	Track	82	4	13	36	1	91	12	105	20	0	20	2	6	0	22	107	105mm Gun F1 81	22	0	15	10	0	238	20mm Mle 621/F1	33	10	0	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	21	8	3	21	6	6	2	23	16	4	38	16	7	4	0	0	0	0	0	0	0	0	2208	52609	\N	26005	1362
64	Saudi Arabia	30	M4A4 Sherman	64	59	MBT	59	5	5	11	0	4	Track	52	3	10	31	1	48	12	60	3	1	0	2	7	0	3	93	75mm M3 Gun	48	49	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	7244	\N	26006	568
64	Saudi Arabia	31	M47 Patton	64	59	MBT	111	5	5	16	0	4	Track	52	4	13	37	1	55	12	65	10	0	0	0	6	0	18	90	90mm M36 Gun	31	40	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	482	12012	\N	26007	682
64	Saudi Arabia	32	M48 Patton	64	59	MBT	119	5	4	15	0	4	Track	60	4	13	37	1	60	12	75	10	0	20	0	6	0	18	98	90mm M41 Gun 53	25	39	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1548	9092	\N	26008	1128
64	Saudi Arabia	33	M60A1 Patton	64	59	MBT	153	5	4	16	0	4	Track	60	4	13	39	1	65	12	75	15	1	20	1	6	0	18	86	105mm M68 61	33	0	25	5	0	66	.30in M1919 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1053	52519	\N	26009	1244
64	Saudi Arabia	34	M60A1 Patton	64	59	MBT	158	5	4	16	0	4	Track	70	4	13	39	1	76	12	85	15	1	20	1	6	0	18	87	105mm M68 72	28	0	25	10	0	66	.30in M1919 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1052	52519	\N	26010	1283
64	Saudi Arabia	35	M60A3 Patton	64	59	MBT	205	5	4	16	0	4	Track	80	4	13	40	1	81	12	91	25	4	30	1	6	0	22	88	105mm M68 78	23	0	25	15	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1065	7114	\N	26011	1241
64	Saudi Arabia	36	M60A3 Patton	64	59	MBT	212	5	4	16	0	4	Track	80	4	13	40	1	92	12	105	25	4	30	1	6	0	22	106	105mm M68 84	23	0	20	20	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1065	7114	\N	26012	1241
64	Saudi Arabia	37	M60A3TTS Patton	64	59	MBT	300	5	4	16	0	4	Track	92	4	13	40	1	85	12	90	35	4	40	1	6	0	22	106	105mm M68 84	23	0	20	20	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1064	12016	\N	26013	1241
64	Saudi Arabia	38	M60A3TTS Patton	64	59	MBT	300	5	4	16	0	4	Track	92	4	13	40	1	91	12	115	35	4	40	1	6	0	22	106	105mm M68 84	23	0	20	20	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1064	12016	\N	26014	1241
64	Saudi Arabia	40	M1A2S Abrams	64	59	MBT	435	5	4	22	0	4	Track	91	6	0	50	1	91	12	99	45	5	40	1	6	0	22	103	120mm M827T-86	0	0	20	20	0	67	7.62mm M240 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1089	12021	\N	26015	1041
64	Saudi Arabia	41	M1A2S Abrams	64	59	MBT	467	5	4	22	0	4	Track	91	6	0	50	1	100	12	120	50	6	40	1	6	0	22	104	120mm KEW-A1	0	0	20	20	0	67	7.62mm M240 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1089	12021	\N	26016	1041
64	Saudi Arabia	55	Lloyd Carrier	64	25	APC (Track)	13	2	2	18	0	4	Track	22	2	110	12	1	46	12	59	0	0	0	0	9	0	0	11	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	26017	1955
64	Saudi Arabia	56	M3 Halftrack	64	25	APC (Track)	19	3	3	24	0	4	Track	21	3	112	10	1	50	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	26018	2035
64	Saudi Arabia	57	M113A1	64	25	APC (Track)	28	3	2	20	2	4	Track	52	4	111	10	1	65	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2036	52525	\N	26019	2071
64	Saudi Arabia	65	AMX-10P	64	120	Heavy APC	66	4	3	24	3	4	Track	61	4	109	11	1	85	12	120	10	0	30	1	9	0	6	34	20mm Mle 693/F2	17	8	0	8	0	234	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2421	6062	\N	26020	1602
64	Saudi Arabia	67	M2A2 Bradley	64	251	APC	286	4	3	21	2	4	Track	91	5	106	18	1	90	12	120	15	4	40	1	9	0	12	74	25mm M242 CG 81	64	0	0	64	0	67	7.62mm M240 CMG	120	0	0	159	BGM-71D TOW-2	0	7	0	0	\N	0	0	0	12	6	4	12	6	6	3	15	8	4	15	8	6	3	0	0	0	0	0	0	0	0	1757	12063	\N	26021	1441
64	Saudi Arabia	68	M3A2 Bradley	64	127	Gun APC (Tracked)	360	4	3	22	2	4	Track	91	5	104	18	1	95	12	120	15	4	40	1	9	0	12	74	25mm M242 CG 81	107	0	0	107	0	67	7.62mm M240 CMG	120	0	0	159	BGM-71D TOW-2	0	12	0	0	\N	0	0	0	12	6	4	12	6	6	3	15	8	4	15	8	6	3	0	0	0	0	0	0	0	0	1756	12005	\N	26022	1441
64	Saudi Arabia	70	Truck	64	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	26023	2156
64	Saudi Arabia	71	VAB VTT	64	23	APC (Wheel)	29	4	2	33	3	3	A/T Wheel	62	4	110	14	1	80	12	120	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3306	6063	\N	26024	2028
64	Saudi Arabia	72	EE-11 Urutu	64	23	APC (Wheel)	33	4	2	35	5	3	A/T Wheel	62	4	112	13	1	80	12	120	0	0	10	2	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	65016	\N	26025	2067
64	Saudi Arabia	75	Light Truck	64	121	Light APC	13	3	3	20	0	3	A/T Wheel	61	0	112	10	1	46	12	87	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65014	\N	26026	2157
64	Saudi Arabia	76	M3 Halftrack	64	121	Light APC	21	3	3	24	0	4	Track	62	3	112	10	1	50	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	26027	2035
64	Saudi Arabia	77	V150 Commando	64	121	Light APC	37	3	2	33	3	3	A/T Wheel	62	4	109	10	1	88	12	120	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	26028	2068
64	Saudi Arabia	78	Panhard M3 VTT	64	121	Light APC	27	4	2	33	3	3	A/T Wheel	50	3	110	14	1	72	12	94	0	0	0	1	9	0	0	231	7.5mm AAT52 CMG	90	0	0	0	0	231	7.5mm AAT52 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2474	32199	\N	26029	1611
64	Saudi Arabia	80	60mm Mortars	64	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	26030	586
64	Saudi Arabia	82	3 inch Mortars	64	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	12	69	0	0	0	0	7	0	0	33	3 inch Mortar	50	0	0	0	0	33	3 inch Mortar	50	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	26031	665
64	Saudi Arabia	84	81mm Mortars	64	5	Mortar	31	1	8	2	0	0	Default	91	0	0	0	1	70	12	100	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	26032	662
64	Saudi Arabia	85	81mm Mortars	64	5	Mortar	35	1	8	2	0	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	7	0	0	42	81mm L16 Mortar	50	0	0	0	0	42	81mm L16 Mortar	50	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	26033	661
64	Saudi Arabia	86	107mm Mortars	64	5	Mortar	38	1	8	1	0	0	Default	92	0	0	1	1	50	12	69	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	26034	577
64	Saudi Arabia	88	120mm Mortars	64	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	65	12	120	0	0	0	0	5	0	0	240	120mm RT Mortar	40	0	0	0	0	240	120mm RT Mortar	40	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	26035	617
64	Saudi Arabia	90	Vickers HMGs	64	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	118	35	Vickers HMG	90	0	118	5	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	26036	423
64	Saudi Arabia	91	7.62mm FN MMGs	64	4	Machine Gun Section	21	0	6	6	0	0	Default	30	0	0	0	1	60	12	110	1	0	0	0	9	0	1	37	7.62mm FN-MAG	90	0	0	0	0	37	7.62mm FN-MAG	90	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	26037	505
64	Saudi Arabia	92	7.62mm M60 MMGs	64	4	Machine Gun Section	25	0	6	6	0	0	Default	31	0	0	0	1	80	12	120	1	0	15	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	36	7.62mm M60 MMG	90	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	26038	344
64	Saudi Arabia	94	12.7 M2HB HMGs	64	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	10	Sterling SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	26039	461
64	Saudi Arabia	100	25 Pdr Howitzer	64	9	Field Gun	29	1	6	0	0	0	Default	92	0	0	3	1	46	12	68	0	0	0	0	7	0	1	243	25 Pounder GH	64	0	6	0	0	6	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	26040	1147
64	Saudi Arabia	102	105mm Howitzer	64	9	Field Gun	29	1	8	0	0	0	Default	90	0	0	3	1	60	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	46	0	4	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	26041	1145
64	Saudi Arabia	104	155mm Field Gun	64	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	50	12	65	0	0	0	0	4	0	0	108	155mm M2 FH	30	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12156	\N	26042	984
64	Saudi Arabia	105	155mm Howitzer	64	9	Field Gun	32	3	11	0	0	0	Default	92	0	0	4	1	60	12	85	0	0	0	0	4	0	0	111	155mm M114 FH	30	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	26043	905
64	Saudi Arabia	106	155mm Howitzer	64	9	Field Gun	32	3	11	0	0	0	Default	90	0	0	4	1	80	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	30	0	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	26044	1137
64	Saudi Arabia	110	V150T Commando	64	52	Wheeled SP-ATGM	83	3	3	33	3	3	A/T Wheel	90	4	0	10	1	88	12	120	0	0	20	1	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	700	25077	\N	26045	1706
64	Saudi Arabia	112	M16 AA	64	22	SP Flak	25	3	4	24	0	0	Default	30	3	0	10	1	60	12	88	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	26046	1831
64	Saudi Arabia	113	V150F Commando	64	22	SP Flak	61	3	3	33	3	3	A/T Wheel	60	4	0	10	1	88	12	120	10	1	20	0	9	0	7	59	20mm M168 Gun A	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	699	9113	\N	26047	1866
64	Saudi Arabia	116	Saladin	64	108	Heavy Armoured Car	49	3	3	24	0	3	A/T Wheel	81	4	0	10	1	65	12	88	5	0	0	1	7	0	6	78	76mm L5 Gun	20	0	20	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1401	7056	\N	26048	771
64	Saudi Arabia	117	V150V Commando	64	108	Heavy Armoured Car	81	3	3	33	3	3	A/T Wheel	82	4	0	10	1	88	12	120	15	2	20	4	6	0	7	102	90mm Ckll 2/3	13	0	13	13	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	698	25103	\N	26049	1406
80	UN	126	UH-60 Blackhawk	80	53	Helicopter	218	4	3	99	0	0	Default	90	4	214	100	1	100	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1393	12116	\N	31231	2384
64	Saudi Arabia	120	V150M Commando	64	38	SP Mortar	47	3	3	33	3	3	A/T Wheel	90	4	0	10	1	88	12	120	0	0	20	0	9	0	0	42	81mm L16 Mortar	60	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	808	25102	\N	26050	815
64	Saudi Arabia	123	V150S Commando	64	32	Scout Vehicle	61	3	3	33	3	3	A/T Wheel	90	4	102	10	1	88	12	120	10	0	20	1	9	0	7	228	20mm 204GK	20	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	699	9113	\N	26051	1985
64	Saudi Arabia	125	DH100 Vampire	64	44	Fighter-Bomber	54	4	1	9	0	0	Default	91	4	0	0	1	57	12	65	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	193	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	26052	1822
64	Saudi Arabia	126	DH100 Vampire	64	44	Fighter-Bomber	57	4	1	9	0	0	Default	91	4	0	0	1	65	12	72	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	201	RP3-60 HE/AT	4	0	0	201	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2194	8124	\N	26053	1818
64	Saudi Arabia	128	F86F Sabre	64	44	Fighter-Bomber	78	4	1	11	0	0	Default	91	4	0	0	1	60	12	77	10	0	0	0	9	0	0	178	20mm M39 Cannon	5	4	0	0	0	202	2x 5in Zuni Rkt	2	0	0	202	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	12126	\N	26054	1929
64	Saudi Arabia	129	F86F Sabre	64	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	4	0	0	1	58	12	70	10	0	0	0	9	0	0	178	20mm M39 Cannon	5	4	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	12126	\N	26055	2060
64	Saudi Arabia	130	Strikemaster	64	44	Fighter-Bomber	65	3	2	9	0	0	Default	92	3	0	0	1	68	12	84	6	0	0	0	9	0	0	177	7.62mm MG	10	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2174	23428	\N	26056	1817
64	Saudi Arabia	131	Hawker Hunter	64	44	Fighter-Bomber	71	4	1	11	0	0	Default	90	4	0	0	1	66	12	67	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	188	2xRP3 60 HE/SAP	4	0	0	188	2xRP3 60 HE/SAP	4	0	0	188	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2811	8128	\N	26057	1854
64	Saudi Arabia	133	F100D S.Sabre	64	44	Fighter-Bomber	66	5	1	14	0	0	Default	91	5	0	0	1	66	12	70	10	0	0	0	9	0	0	178	20mm M39 Cannon	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	26058	1977
64	Saudi Arabia	134	BAC Lightning	64	44	Fighter-Bomber	97	4	1	22	0	0	Default	90	4	0	0	1	67	12	86	10	0	0	0	9	2	0	183	30mm ADEN	6	4	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2817	65522	\N	26059	2053
64	Saudi Arabia	135	Jaguar S	64	44	Fighter-Bomber	109	4	1	16	0	0	Default	92	4	0	0	1	76	12	95	10	0	10	0	9	2	0	184	30mm DEFA 552	7	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2112	6149	\N	26060	1968
64	Saudi Arabia	136	Jaguar S	64	44	Fighter-Bomber	92	4	1	16	0	0	Default	91	4	0	0	1	80	12	95	10	0	10	0	9	2	0	184	30mm DEFA 552	7	2	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2112	6149	\N	26061	2215
64	Saudi Arabia	137	F-5B	64	44	Fighter-Bomber	83	4	2	15	0	0	Default	92	4	0	0	1	72	12	79	10	0	0	0	9	1	0	178	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	26062	2060
64	Saudi Arabia	138	F-5B	64	44	Fighter-Bomber	120	4	2	15	0	0	Default	91	4	0	0	1	72	12	95	10	0	0	0	9	1	0	178	20mm M39 Cannon	10	2	0	0	0	206	Bullpup AGM-12	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	26063	1886
64	Saudi Arabia	140	Mirage 2000	64	44	Fighter-Bomber	187	4	2	29	0	0	Default	91	4	0	0	1	90	12	120	20	0	20	0	9	7	0	210	AS.30L	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	26064	2292
64	Saudi Arabia	141	Mirage 2000	64	44	Fighter-Bomber	164	4	2	29	0	0	Default	90	4	0	0	1	83	12	100	20	0	20	0	9	5	0	186	4x 68mm SNEB	9	0	0	0	0	186	4x 68mm SNEB	9	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	26065	2008
64	Saudi Arabia	142	Mirage 2000	64	44	Fighter-Bomber	201	4	2	29	0	0	Default	91	4	0	0	1	100	12	120	20	0	30	0	9	7	0	213	Paveway 2000lb	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	26066	2292
64	Saudi Arabia	145	F-5B	64	44	Fighter-Bomber	83	4	2	15	0	0	Default	92	4	0	0	1	80	12	95	10	0	0	0	9	1	0	178	20mm M39 Cannon	10	2	0	0	0	207	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	26067	2060
64	Saudi Arabia	146	F5E Tiger II	64	44	Fighter-Bomber	119	4	1	16	0	0	Default	90	4	0	0	1	81	12	91	10	0	0	0	9	1	0	178	20mm M39 Cannon	10	2	0	0	0	192	4x 68mm TBA	9	0	0	192	4x 68mm TBA	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	56010	\N	26068	1928
64	Saudi Arabia	147	F5E Tiger II	64	44	Fighter-Bomber	83	4	1	16	0	0	Default	90	4	0	0	1	74	12	91	10	0	0	0	9	1	0	178	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	56010	\N	26069	2060
64	Saudi Arabia	148	F5E Tiger II	64	44	Fighter-Bomber	125	4	1	16	0	0	Default	91	4	0	0	1	74	12	91	10	0	0	0	9	1	0	178	20mm M39 Cannon	10	2	0	0	0	205	AGM65A Maverick	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	56010	\N	26070	1961
64	Saudi Arabia	149	F5E Tiger II	64	44	Fighter-Bomber	151	4	1	16	0	0	Default	90	4	0	0	1	92	12	110	15	0	0	0	9	2	0	178	20mm M39 Cannon	10	2	0	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	56010	\N	26071	1961
64	Saudi Arabia	150	F5E Tiger II	64	44	Fighter-Bomber	112	4	1	16	0	0	Default	91	4	0	0	1	92	12	110	15	0	0	0	9	2	0	178	20mm M39 Cannon	10	2	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	56010	\N	26072	2255
64	Saudi Arabia	152	F15E Eagle	64	44	Fighter-Bomber	218	5	1	25	0	0	Default	91	5	0	0	1	82	12	120	20	0	40	0	9	4	0	179	20mm M61A1 Gat	9	1	0	0	0	198	1000lb Bomb	4	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	26073	2091
64	Saudi Arabia	153	F15E Eagle	64	44	Fighter-Bomber	294	5	2	25	0	0	Default	90	5	0	0	1	95	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	9	1	0	0	0	211	AGM65D Maverick	2	0	0	199	HE Cluster Bomb	2	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	26074	2044
64	Saudi Arabia	154	F15S Eagle	64	44	Fighter-Bomber	330	5	1	25	0	0	Default	91	5	0	0	1	98	12	120	20	0	40	0	9	7	0	179	20mm M61A1 Gat	9	1	0	0	0	213	Paveway 2000lb	1	0	0	213	Paveway 2000lb	1	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	26075	2041
64	Saudi Arabia	155	F/A18C Hornet	64	44	Fighter-Bomber	152	4	1	21	0	0	Default	91	4	0	0	1	92	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	26076	2091
64	Saudi Arabia	156	F/A18C Hornet	64	44	Fighter-Bomber	166	4	1	21	0	0	Default	90	4	0	0	1	92	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	26077	2212
64	Saudi Arabia	157	F/A18C Hornet	64	44	Fighter-Bomber	236	4	1	21	0	0	Default	90	4	0	0	1	92	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	26078	1923
64	Saudi Arabia	159	F/A18E Hornet	64	44	Fighter-Bomber	209	4	1	18	0	0	Default	91	4	0	0	1	110	12	120	22	0	30	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	99	13140	\N	26079	1961
64	Saudi Arabia	161	Tornado IDS	64	44	Fighter-Bomber	233	5	2	24	0	0	Default	90	5	0	0	1	85	12	100	20	0	20	0	9	6	0	182	27mm BordKannon	6	2	0	0	0	211	AGM65D Maverick	2	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	26080	1961
64	Saudi Arabia	162	Tornado IDS	64	44	Fighter-Bomber	180	5	2	24	0	0	Default	91	5	0	0	1	85	12	100	20	0	20	0	9	6	0	182	27mm BordKannon	6	2	0	0	0	198	1000lb Bomb	4	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	26081	2091
64	Saudi Arabia	163	Tornado IDS	64	44	Fighter-Bomber	188	5	2	24	0	0	Default	91	5	0	0	1	101	12	120	20	0	20	0	9	7	0	182	27mm BordKannon	6	2	0	0	0	198	1000lb Bomb	4	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	26082	2091
64	Saudi Arabia	164	Tornado IDS	64	44	Fighter-Bomber	240	5	2	24	0	0	Default	90	5	0	0	1	101	12	120	20	0	20	0	9	7	0	182	27mm BordKannon	6	2	0	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	26083	1961
64	Saudi Arabia	165	Tornado IDS	64	44	Fighter-Bomber	277	5	2	24	0	0	Default	91	5	0	0	1	101	12	120	20	0	20	0	9	7	0	182	27mm BordKannon	6	2	0	0	0	213	Paveway 2000lb	1	0	0	213	Paveway 2000lb	1	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	26084	2041
64	Saudi Arabia	166	Tornado ECR	64	214	SEAD Aircraft	365	5	2	24	0	0	Default	90	5	0	0	1	95	12	120	20	0	40	0	9	8	0	182	27mm BordKannon	6	2	0	0	0	216	ALARM	2	0	0	211	AGM65D Maverick	2	0	0	200	BL755 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	561	142	\N	26085	2122
64	Saudi Arabia	168	Earthen Bunker	64	0	Fortifications	36	1	12	0	0	0	Default	50	3	112	100	1	46	12	80	3	0	0	0	9	0	3	6	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	0	11	.303 Bren LMG	120	0	0	11	.303 Bren LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26086	7
64	Saudi Arabia	169	Earthen Bunker	64	0	Fortifications	39	1	12	0	0	0	Default	60	3	112	100	1	60	12	120	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	12	7.62mm L4A1 LMG	120	0	0	12	7.62mm L4A1 LMG	120	0	0	6	8	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26087	6
64	Saudi Arabia	170	Earthen Bunker	64	0	Fortifications	43	1	12	0	0	0	Default	70	3	112	100	1	70	12	120	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	13	7.62mm FN-LMG	120	0	0	13	7.62mm FN-LMG	120	0	0	12	14	18	2	20	22	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26088	45
64	Saudi Arabia	171	Earthen Bunker	64	0	Fortifications	45	1	12	0	0	0	Default	81	3	112	100	1	85	12	120	3	0	10	0	9	0	3	9	M16A2 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	36	7.62mm M60 MMG	120	0	0	14	7.62mm M60 LMG	120	0	0	16	18	24	3	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	26089	85
64	Saudi Arabia	172	Concrete Bunker	64	0	Fortifications	56	2	12	0	0	0	Default	71	5	124	100	1	46	12	80	5	0	0	0	8	0	5	244	6 Pounder Gun	40	40	0	40	0	35	Vickers HMG	120	0	0	35	Vickers HMG	120	0	0	5	Sten SMG	120	0	0	16	18	24	4	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23496	\N	26090	283
64	Saudi Arabia	173	Concrete Bunker	64	0	Fortifications	69	2	12	0	0	0	Default	81	5	124	100	1	60	12	80	5	0	0	0	7	0	5	245	17 Pounder Gun	40	40	0	40	0	37	7.62mm FN-MAG	120	0	0	37	7.62mm FN-MAG	120	0	0	7	FN-FAL Rifle	120	0	0	18	24	32	4	36	38	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23496	\N	26091	282
64	Saudi Arabia	174	Concrete Bunker	64	0	Fortifications	76	2	12	0	0	0	Default	91	5	124	100	1	65	12	80	5	0	20	0	7	0	5	245	17 Pounder Gun	40	40	0	40	0	38	12.7mm M2HB HMG	120	0	208	37	7.62mm FN-MAG	120	0	0	37	7.62mm FN-MAG	120	0	0	20	24	28	4	32	36	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23496	\N	26092	282
64	Saudi Arabia	175	Concrete Bunker	64	0	Fortifications	93	2	12	0	0	0	Default	91	5	124	100	1	75	12	120	5	0	20	0	6	0	5	109	105mm M101 FH	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	37	7.62mm FN-MAG	120	0	0	37	7.62mm FN-MAG	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23496	\N	26093	201
64	Saudi Arabia	177	BAE Hawk Mk.65	64	44	Fighter-Bomber	133	4	2	11	0	0	Default	91	4	0	0	1	87	12	100	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	192	4x 68mm TBA	9	0	0	192	4x 68mm TBA	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2787	41001	\N	26094	2007
64	Saudi Arabia	178	BAE Hawk Mk.208	64	44	Fighter-Bomber	193	4	2	11	0	0	Default	90	4	0	0	1	100	12	120	15	0	40	0	9	4	0	183	30mm ADEN	6	1	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2790	41001	\N	26095	2170
64	Saudi Arabia	180	Redeye Team	64	29	Infantry SAM	54	0	2	6	0	0	Default	50	0	0	0	1	70	12	105	0	0	0	0	3	2	0	126	Redeye SAM	4	0	0	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	26096	1538
64	Saudi Arabia	181	Blowpipe Team	64	29	Infantry SAM	44	0	2	6	0	0	Default	50	0	0	0	1	80	12	110	0	0	0	0	3	1	0	127	Blowpipe SAM	4	0	0	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7079	\N	26097	1538
64	Saudi Arabia	182	Javelin Team	64	29	Infantry SAM	96	0	2	6	0	0	Default	62	0	0	0	1	90	12	120	5	0	10	0	4	4	0	128	Javelin SAM	4	0	0	0	0	8	M16A1 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7079	\N	26098	1618
64	Saudi Arabia	183	Stinger Team	64	29	Infantry SAM	78	0	2	6	0	0	Default	61	0	0	0	1	85	12	115	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	8	M16A1 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	26099	1618
64	Saudi Arabia	185	Piper Cub	64	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	9083	\N	26100	2280
64	Saudi Arabia	190	B-26B Invader	64	62	Level Bomber	67	6	3	6	0	0	Default	92	6	0	0	1	55	12	72	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2878	12132	\N	26101	2098
64	Saudi Arabia	191	Hawker Hunter	64	62	Level Bomber	41	4	1	11	0	0	Default	91	4	0	0	1	73	12	81	0	0	0	0	9	0	0	195	250lb Bomb	4	0	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2811	8128	\N	26102	2139
64	Saudi Arabia	192	Tornado IDS	64	62	Level Bomber	141	5	2	24	0	0	Default	90	5	0	0	1	101	12	120	0	0	0	0	9	7	0	198	1000lb Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	26103	2178
64	Saudi Arabia	193	Tornado IDS	64	62	Level Bomber	135	5	2	24	0	0	Default	90	5	0	0	1	88	12	100	0	0	0	0	9	6	0	198	1000lb Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	26104	2178
64	Saudi Arabia	194	F15E Eagle	64	62	Level Bomber	114	5	1	25	0	0	Default	90	5	0	0	1	82	12	120	0	0	0	0	9	4	0	194	2000lb Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	322	12146	\N	26105	2178
64	Saudi Arabia	195	M728 CEV	64	37	Engineer Tank	127	6	4	15	0	4	Track	80	4	0	39	1	85	12	120	8	0	0	1	4	0	8	94	M135 165mm Gun	22	0	8	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	30	8	4	19	10	6	4	128	8	4	19	10	6	4	0	0	0	0	0	0	0	0	1077	13021	\N	26106	890
64	Saudi Arabia	196	AMX30 EBG	64	37	Engineer Tank	125	4	3	20	0	4	Track	80	4	0	30	1	81	12	105	12	0	20	2	5	0	5	124	L-Grenade 142mm	20	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	21	6	3	21	6	6	3	119	8	3	38	8	6	3	0	0	0	0	0	0	0	0	93	6018	\N	26107	890
64	Saudi Arabia	253	Medium Truck	64	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	12069	\N	26149	2156
64	Saudi Arabia	197	M60 Mine Plough	64	36	Mine Clearing Tank	248	5	4	16	0	4	Track	80	4	0	42	1	85	12	120	25	4	20	1	6	0	22	106	105mm M68 84	40	0	20	3	0	56	12.7mm M85 AAMG	90	0	208	67	7.62mm M240 CMG	90	0	0	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1072	13032	\N	26108	1204
64	Saudi Arabia	199	Bulldozer	64	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	26109	2320
64	Saudi Arabia	200	M42 Duster	64	22	SP Flak	44	4	6	24	0	4	Track	30	4	0	18	1	60	12	80	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	371	12048	\N	26110	1534
64	Saudi Arabia	201	M163 Vulcan	64	22	SP Flak	104	4	4	23	2	4	Track	30	4	0	10	1	70	12	90	100	0	0	0	9	4	10	59	20mm M168 Gun A	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	351	12050	\N	26111	2250
64	Saudi Arabia	202	M163 Vulcan	64	22	SP Flak	112	4	4	23	2	4	Track	50	4	0	10	1	91	12	120	100	0	20	0	9	4	10	60	20mm M168 Gun B	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	351	12050	\N	26112	2250
64	Saudi Arabia	203	AMX-30 DCA	64	22	SP Flak	89	5	3	30	0	0	Default	50	4	0	13	1	80	12	120	100	0	0	0	9	3	4	75	30mm (2) HS-831	32	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	87	6047	\N	26113	2250
64	Saudi Arabia	205	Jeep /SS 11	64	19	SP ATGM	37	2	3	24	0	3	A/T Wheel	50	0	0	10	1	60	12	75	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	210	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	6029	\N	26114	1669
64	Saudi Arabia	206	Ferret Mk 2/6	64	19	SP ATGM	59	2	3	30	0	3	A/T Wheel	52	4	0	10	1	70	12	85	0	0	0	1	4	0	0	142	Vigilant	0	0	6	0	0	66	.30in M1919 CMG	90	0	0	0	\N	0	0	208	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1252	8016	\N	26115	1783
64	Saudi Arabia	207	VTT/HOT	64	19	SP ATGM	139	4	3	22	0	4	Track	50	4	0	11	1	84	12	110	0	0	0	0	8	0	0	163	HOT	0	0	12	0	0	55	12.7 M2HB AAMG	90	0	0	0	\N	0	0	208	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	389	6059	\N	26116	1783
64	Saudi Arabia	208	M113/TOW	64	19	SP ATGM	187	3	3	20	2	4	Track	50	4	0	10	1	75	12	110	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1843	12027	\N	26117	1743
64	Saudi Arabia	209	Jeep/ITOW	64	19	SP ATGM	141	2	3	24	0	3	A/T Wheel	50	0	0	10	1	80	12	104	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	26118	1626
64	Saudi Arabia	210	Jeep/TOW 2	64	19	SP ATGM	142	2	3	24	0	3	A/T Wheel	52	0	0	10	1	105	12	120	0	0	40	0	4	0	0	159	BGM-71D TOW-2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	26119	1626
64	Saudi Arabia	211	VCC-1/ITOW	64	19	SP ATGM	115	3	4	23	2	4	Track	61	4	0	11	1	82	12	94	0	0	20	2	9	0	0	158	BGM-71C I-TOW	0	0	6	0	0	55	12.7 M2HB AAMG	100	0	208	0	\N	0	0	0	0	\N	0	0	0	5	5	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	65505	\N	26120	1743
64	Saudi Arabia	212	M901/TOW 2	64	19	SP ATGM	213	2	3	23	2	4	Track	62	4	0	10	1	85	12	120	0	0	40	0	8	0	0	159	BGM-71D TOW-2	0	0	8	0	0	53	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	26121	1704
64	Saudi Arabia	213	VCC-1/TOW 2	64	19	SP ATGM	120	3	4	23	2	4	Track	61	4	0	11	1	95	12	120	0	0	30	2	9	0	0	159	BGM-71D TOW-2	0	0	6	0	0	55	12.7 M2HB AAMG	100	0	208	0	\N	0	0	0	0	\N	0	0	0	5	5	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	65505	\N	26122	1743
64	Saudi Arabia	215	VTT/PM 81mm	64	38	SP Mortar	42	4	3	22	0	4	Track	90	4	0	11	1	65	12	90	0	0	0	0	7	0	0	239	81mm 61 Mortar	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	658	6059	\N	26123	814
64	Saudi Arabia	216	VTT/PM 120mm	64	38	SP Mortar	53	4	3	22	0	4	Track	91	4	0	11	1	65	12	90	0	0	0	0	5	0	0	240	120mm RT Mortar	60	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	658	6059	\N	26124	935
64	Saudi Arabia	217	M125A1	64	38	SP Mortar	41	3	3	23	2	4	Track	90	4	0	10	1	70	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	69	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3206	12060	\N	26125	814
64	Saudi Arabia	218	LAV 120 AMS	64	38	SP Mortar	46	4	3	35	3	3	A/T Wheel	90	4	0	10	1	106	12	120	0	0	0	0	10	0	0	40	120mm M120 Mtr	40	0	0	0	0	53	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1779	13029	\N	26126	816
64	Saudi Arabia	219	M106A1	64	38	SP Mortar	53	3	3	23	2	0	Default	90	4	0	10	1	80	12	120	0	0	0	0	7	0	0	43	107mm M30 Mrtr	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3205	9056	\N	26127	814
64	Saudi Arabia	220	M1064	64	38	SP Mortar	52	3	3	23	2	4	Track	91	3	0	10	1	90	12	120	0	0	0	0	5	0	0	240	120mm RT Mortar	56	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3211	12060	\N	26128	895
64	Saudi Arabia	225	106mm RCL Jeep	64	39	SP Gun	20	2	3	24	0	3	A/T Wheel	50	0	0	10	1	55	12	79	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	26129	1592
64	Saudi Arabia	226	106mm RCL Jeep	64	39	SP Gun	21	2	3	24	0	3	A/T Wheel	50	0	0	10	1	80	12	120	2	0	0	0	6	0	2	47	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	26130	1591
64	Saudi Arabia	229	Ammo Bunker	64	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	26131	2400
64	Saudi Arabia	230	Ammo Truck	64	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	48	12	99	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	26132	1355
64	Saudi Arabia	231	M548 Ammo Carr	64	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	90	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	26133	1869
64	Saudi Arabia	232	Ammo Dump	64	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	26134	2399
64	Saudi Arabia	233	M548	64	26	Utility Vehicle	22	3	2	22	2	4	Track	60	3	110	12	1	90	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	26135	2071
64	Saudi Arabia	235	Mk F3	64	21	SP Artillery	35	4	8	21	0	4	Track	90	3	0	13	1	60	12	90	0	0	0	0	4	0	0	241	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2925	6039	\N	26136	938
64	Saudi Arabia	236	M109	64	21	SP Artillery	46	6	6	20	0	4	Track	92	4	0	20	1	70	12	110	0	0	0	0	4	0	0	111	155mm M114 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1630	12040	\N	26137	936
64	Saudi Arabia	237	M109A2/A3	64	21	SP Artillery	46	6	6	19	0	4	Track	92	4	0	20	1	81	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	30	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1632	12041	\N	26138	936
64	Saudi Arabia	238	AU-F1	64	21	SP Artillery	112	6	4	21	0	4	Track	91	4	0	32	1	80	12	120	0	0	0	0	4	0	0	242	155mm GCT F1 A	36	6	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	16	6	3	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2414	6040	\N	26139	1054
64	Saudi Arabia	243	Headquarters	64	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	.303 Rifle	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	26140	1160
64	Saudi Arabia	244	Headquarters	64	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	84	0	0	0	0	9	0	0	7	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	26141	1160
64	Saudi Arabia	245	Headquarters	64	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	26142	1360
64	Saudi Arabia	246	Assault Boat	64	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	246	\N	26143	2317
64	Saudi Arabia	247	Barge	64	41	Landing Barge	39	12	5	0	6	0	Default	91	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	26144	2269
64	Saudi Arabia	248	Barge Carrier	64	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	26145	2358
64	Saudi Arabia	249	Crew	64	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	208	0	\N	0	0	208	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	26146	1356
64	Saudi Arabia	250	LCM	64	41	Landing Barge	55	6	4	0	6	7	Ship	91	6	180	101	1	60	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	26147	2186
64	Saudi Arabia	252	Light Truck	64	183	Light Truck	10	4	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	887	65014	\N	26148	2157
64	Saudi Arabia	254	2&1/2-Ton Truck	64	27	Medium Truck	13	4	2	18	0	2	Wheel	20	0	126	10	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	26150	2154
64	Saudi Arabia	255	Heavy Truck	64	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	28069	\N	26151	2194
64	Saudi Arabia	256	5-Ton Truck	64	28	Heavy Truck	15	5	2	18	0	2	Wheel	20	0	132	10	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	26152	2154
64	Saudi Arabia	260	AMX 30 Shahine	64	30	SP SAM	274	6	4	23	0	0	Default	92	4	0	22	1	80	12	120	100	0	40	0	6	6	8	137	Shahine SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	1	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2465	6049	\N	26153	2370
64	Saudi Arabia	261	<Crotale I	0	30	SP SAM	145	5	3	30	0	3	A/T Wheel	91	4	0	0	1	79	12	100	100	0	30	0	4	5	0	136	Crotale SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	383	6050	\N	26154	2370
64	Saudi Arabia	262	<Crotale II	0	30	SP SAM	183	5	3	30	0	3	A/T Wheel	91	4	0	0	1	89	12	110	105	0	30	0	4	5	0	136	Crotale SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	383	6050	\N	26155	2370
64	Saudi Arabia	265	Hawk SAM	64	16	Area SAM	138	6	3	0	0	0	Default	90	0	0	10	1	65	12	80	100	0	5	0	3	5	0	141	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	26156	2376
64	Saudi Arabia	266	Rapier SAM	64	16	Area SAM	134	2	5	0	0	0	Default	90	0	0	5	1	75	12	90	105	0	10	0	4	5	0	134	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	7086	\N	26157	2377
64	Saudi Arabia	267	Shahine SAM	64	16	Area SAM	205	6	4	0	0	0	Default	92	0	0	10	1	85	12	120	100	0	30	0	6	9	4	137	Shahine SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	23540	\N	26158	2377
64	Saudi Arabia	268	Patriot SAM	64	16	Area SAM	274	6	3	0	0	0	Default	91	0	0	20	1	91	12	120	120	0	20	0	2	9	0	138	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	26159	2376
64	Saudi Arabia	269	I-Hawk SAM	64	16	Area SAM	190	6	3	0	0	0	Default	90	0	0	10	1	75	12	100	105	0	20	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	26160	2376
64	Saudi Arabia	270	HAWK III SAM	64	16	Area SAM	278	6	3	0	0	0	Default	90	0	0	10	1	103	12	120	110	0	40	0	3	7	0	131	MIM23C HAWK III	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	26161	2376
64	Saudi Arabia	271	Crotale NG SAM	64	16	Area SAM	437	4	4	0	0	0	Default	91	4	16	10	1	100	12	120	115	0	40	0	8	6	0	129	Crotale VT-1	8	0	0	0	0	129	Crotale VT-1	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	6052	\N	26162	1844
64	Saudi Arabia	273	Humber Mk I	64	11	Armoured Car	23	3	3	24	0	3	A/T Wheel	51	3	0	10	1	46	12	52	1	0	0	0	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	26163	1534
64	Saudi Arabia	274	Humber Mk II	64	11	Armoured Car	24	3	3	24	0	3	A/T Wheel	51	3	0	10	1	46	12	56	1	0	0	0	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	26164	1534
64	Saudi Arabia	275	Humber Mk III	64	11	Armoured Car	26	3	4	24	0	3	A/T Wheel	51	3	0	10	1	46	12	60	2	0	0	1	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	26165	1494
64	Saudi Arabia	276	Staghound	64	11	Armoured Car	36	3	5	24	0	3	A/T Wheel	60	3	0	10	1	48	12	65	3	0	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	181	7055	\N	26166	570
64	Saudi Arabia	277	Ferret Mk 2/4	64	11	Armoured Car	24	4	2	30	0	3	A/T Wheel	82	4	0	10	1	65	12	90	1	0	0	1	9	0	1	50	.30 M1919 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1248	7057	\N	26167	1949
64	Saudi Arabia	278	Saladin	64	11	Armoured Car	49	3	3	24	0	3	A/T Wheel	82	4	0	10	1	65	12	105	5	0	0	1	7	0	6	78	76mm L5 Gun	20	0	20	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1401	7056	\N	26168	771
64	Saudi Arabia	279	Panhard AML-60	64	11	Armoured Car	52	4	3	33	3	0	Default	72	4	0	10	1	70	12	120	3	0	20	1	7	0	5	96	60mm GunMortar	30	23	0	0	0	231	7.5mm AAT52 CMG	120	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2375	6064	\N	26169	652
64	Saudi Arabia	280	Panhard AML-90	64	11	Armoured Car	52	4	3	33	3	3	A/T Wheel	72	4	0	10	1	65	12	120	5	0	20	1	6	0	6	105	90mm Gun F1	10	0	10	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	6057	\N	26170	1487
64	Saudi Arabia	285	75mm M8 PH	64	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	60	12	95	0	0	0	0	7	0	0	81	75mm M8 PH	36	0	4	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	26171	1187
64	Saudi Arabia	286	105mm M56 PH	64	196	Pack Howitzer	30	1	6	1	0	0	Default	92	0	0	2	1	65	12	120	0	0	0	0	6	0	0	83	105mm M56 PH	40	0	8	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	26172	1185
64	Saudi Arabia	287	75mm RCL PH	64	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	65	12	105	0	0	0	0	7	0	0	115	75mm M20 RCL HE	40	0	0	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	26173	1032
64	Saudi Arabia	288	90mm RCL PH	64	196	Pack Howitzer	18	1	6	2	0	0	Default	91	0	0	0	1	71	12	120	0	0	0	0	6	0	0	116	90mm M67 RCL HE	40	0	0	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	26174	1032
64	Saudi Arabia	290	40mm AA-Gun	64	8	Flak	31	1	7	0	0	0	Default	31	0	0	3	1	48	12	120	10	0	0	0	9	0	4	57	40mm Bofors AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	26175	1112
64	Saudi Arabia	291	M55 Quad .50 AA	64	8	Flak	22	1	6	1	0	0	Default	31	0	0	2	1	46	12	69	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	26176	871
64	Saudi Arabia	292	Vulcan M167 AAA	64	8	Flak	59	1	4	1	0	0	Default	30	0	0	3	1	79	12	94	100	0	0	0	9	1	10	59	20mm M168 Gun A	40	5	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	26177	1222
64	Saudi Arabia	293	Vulcan M167 AAA	64	8	Flak	94	1	4	0	0	0	Default	72	0	0	3	1	95	12	120	100	0	10	0	9	4	10	60	20mm M168 Gun B	40	5	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	26178	1222
64	Saudi Arabia	294	35mm (2) AAA	64	8	Flak	86	2	6	0	0	0	Default	72	0	0	3	1	91	12	120	110	0	15	0	9	0	10	70	35mm (2) KDB	35	5	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25023	\N	26179	1220
64	Saudi Arabia	300	Scimitar	64	132	Light Cavalry Tank	72	3	3	24	0	4	Track	90	4	0	10	1	75	12	120	15	0	30	2	9	0	6	77	30mm Rarden Gun	28	27	0	0	0	232	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1263	7005	\N	26180	1643
64	Saudi Arabia	301	Scorpion	64	132	Light Cavalry Tank	75	3	3	24	0	4	Track	90	4	0	10	1	75	12	120	10	0	30	2	7	0	10	78	76mm L5 Gun	20	0	20	0	0	233	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1268	8121	\N	26181	1487
64	Saudi Arabia	304	MG Truck	64	32	Scout Vehicle	18	3	4	20	0	2	Wheel	91	0	110	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	26182	1957
64	Saudi Arabia	305	Land Rover	64	32	Scout Vehicle	13	2	3	24	0	3	A/T Wheel	92	0	105	10	1	62	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	45389	\N	26183	1877
64	Saudi Arabia	306	Jeep	64	32	Scout Vehicle	13	2	3	24	0	3	A/T Wheel	92	0	105	10	1	46	12	90	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	26184	1877
64	Saudi Arabia	307	HMMWV	64	32	Scout Vehicle	20	2	3	27	0	3	A/T Wheel	90	0	106	10	1	91	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	7229	\N	26185	1879
64	Saudi Arabia	308	M3 Halftrack	64	32	Scout Vehicle	23	3	4	24	0	4	Track	92	3	110	10	1	48	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	26186	1954
64	Saudi Arabia	309	M-H Mk IV	64	32	Scout Vehicle	30	3	4	24	0	3	A/T Wheel	90	3	0	10	1	46	12	55	2	0	0	0	8	0	1	76	2 Pounder Gun	0	48	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1212	7547	\N	26187	613
64	Saudi Arabia	310	Light Truck	64	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65014	\N	26188	2040
64	Saudi Arabia	311	Truck	64	26	Utility Vehicle	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	7069	\N	26189	2156
64	Saudi Arabia	312	Land Rover	64	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	26190	2159
64	Saudi Arabia	313	Jeep	64	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	95	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	26191	2040
64	Saudi Arabia	315	Truck FO	64	57	FO Vehicle	72	4	6	15	0	3	A/T Wheel	31	0	4	12	1	46	12	120	0	0	0	0	6	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	11067	\N	26193	1834
64	Saudi Arabia	316	Land Rover FO	64	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	92	0	2	10	1	62	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	26194	1355
64	Saudi Arabia	317	M3 HT FO	64	57	FO Vehicle	80	3	4	24	0	4	Track	91	3	4	10	1	48	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	26195	1872
64	Saudi Arabia	318	V150 FO	64	57	FO Vehicle	102	3	3	33	3	3	A/T Wheel	90	4	2	10	1	88	12	120	2	0	20	0	9	0	2	69	12.7mm M2HB TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	9113	\N	26196	1907
64	Saudi Arabia	319	M577A2 FO	64	57	FO Vehicle	217	3	5	23	2	4	Track	91	4	4	10	1	96	12	120	0	0	40	1	9	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	688	9028	\N	26197	1684
64	Saudi Arabia	320	PIAT Team	64	2	Inf-AT	12	0	2	6	0	0	Default	21	0	0	0	1	46	12	70	0	0	0	0	7	0	0	15	PIAT	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	26198	1352
64	Saudi Arabia	321	Bazooka Team	64	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	60	12	90	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	26199	1431
64	Saudi Arabia	322	Gustav Team	64	2	Inf-AT	13	0	2	6	0	0	Default	32	0	0	0	1	70	12	100	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	26200	1470
64	Saudi Arabia	323	Dragon Team	64	2	Inf-AT	36	1	3	6	0	0	Default	32	0	0	0	1	75	12	105	0	0	10	0	4	0	0	151	Dragon I	0	0	4	0	0	8	M16A1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	26201	1505
64	Saudi Arabia	324	Dragon II Team	64	2	Inf-AT	113	1	3	6	0	0	Default	30	0	0	0	1	85	12	115	0	0	40	0	4	0	0	152	Dragon II	0	0	4	0	0	8	M16A1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	26202	1584
64	Saudi Arabia	325	Dragon III Team	64	2	Inf-AT	118	1	3	6	0	0	Default	31	0	0	0	1	90	12	115	0	0	40	0	4	0	0	153	Super Dragon	0	0	4	0	0	8	M16A1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	26203	1584
64	Saudi Arabia	326	Milan Team	64	2	Inf-AT	48	0	3	6	0	0	Default	30	0	0	0	1	75	12	105	0	0	10	0	4	0	0	160	Milan	0	0	4	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	26204	1504
64	Saudi Arabia	327	Milan III Team	64	2	Inf-AT	135	0	3	6	0	0	Default	31	0	0	0	1	91	12	120	0	0	40	0	4	0	0	161	Milan III	0	0	4	0	0	8	M16A1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	26205	1623
64	Saudi Arabia	328	M577A2 FO	64	57	FO Vehicle	232	3	5	23	2	4	Track	93	4	4	10	1	105	12	120	0	0	40	1	9	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	688	9028	\N	26206	1724
64	Saudi Arabia	330	57mm Recoilless	64	208	Inf-RR Team	9	1	3	6	0	0	Default	20	0	0	1	1	60	12	80	0	0	0	0	8	0	0	44	57mm M18A1 RCL	4	0	8	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	26207	1312
64	Saudi Arabia	331	75mm Recoilless	64	208	Inf-RR Team	8	1	2	6	0	0	Default	20	0	0	1	1	65	12	105	0	0	0	0	7	0	0	48	75mm M20 RCL	4	0	8	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	26208	1312
64	Saudi Arabia	332	90mm Recoilless	64	208	Inf-RR Team	8	1	2	6	0	0	Default	20	0	0	1	1	71	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	4	0	8	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	26209	1470
64	Saudi Arabia	340	2 Pdr AT-Gun	64	6	AT Gun	25	0	4	3	0	0	Default	20	0	0	1	1	46	12	59	3	0	0	0	8	0	2	76	2 Pounder Gun	12	88	0	0	0	6	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	669	\N	26210	1342
64	Saudi Arabia	341	6 Pdr AT-Gun	64	6	AT Gun	27	0	5	2	0	0	Default	20	0	0	1	1	48	12	69	3	0	0	0	8	0	2	244	6 Pounder Gun	20	60	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	26211	1379
64	Saudi Arabia	342	76mm AT-Gun	64	6	AT Gun	30	1	6	0	0	0	Default	20	0	0	3	1	50	12	80	5	0	0	0	7	0	3	85	76mm M1A2 Gun	20	60	0	0	0	5	Sten SMG	60	0	212	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11172	\N	26212	1379
64	Saudi Arabia	343	17 Pdr AT-Gun	64	6	AT Gun	32	1	6	0	0	0	Default	30	0	0	2	1	55	12	80	4	0	0	0	7	0	3	245	17 Pounder Gun	20	50	0	0	0	5	Sten SMG	60	0	212	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	26213	1379
64	Saudi Arabia	344	17 Pdr AT-Gun	64	6	AT Gun	42	1	6	0	0	0	Default	30	0	0	2	1	81	12	120	5	0	0	0	7	0	5	245	17 Pounder Gun	20	25	0	25	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	26214	1298
64	Saudi Arabia	350	Infantrymen	64	1	Infantry	18	1	10	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52012	\N	26215	632
64	Saudi Arabia	351	Infantrymen	64	1	Infantry	21	1	10	6	0	0	Default	32	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52012	\N	26216	230
64	Saudi Arabia	352	Infantrymen	64	1	Infantry	23	1	10	6	0	0	Default	32	0	0	0	1	70	12	99	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52012	\N	26217	74
64	Saudi Arabia	353	Infantrymen	64	1	Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	40	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52012	\N	26218	70
64	Saudi Arabia	360	Mech Infantry	64	69	Mechanised Infantry	21	1	10	6	0	0	Default	30	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26219	230
64	Saudi Arabia	361	Mech Infantry	64	69	Mechanised Infantry	21	1	10	6	0	0	Default	40	0	0	0	1	70	12	105	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26220	230
64	Saudi Arabia	362	Mech Infantry	64	69	Mechanised Infantry	23	1	10	6	0	0	Default	50	0	0	0	1	80	12	115	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	40	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26221	70
64	Saudi Arabia	363	Mech Infantry	64	69	Mechanised Infantry	28	1	10	6	0	0	Default	60	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	30	10	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26222	275
64	Saudi Arabia	365	IFV (B) Sec	64	72	Light Mech Infantry	17	1	6	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26223	230
64	Saudi Arabia	366	IFV (B) Sec	64	72	Light Mech Infantry	20	1	6	6	0	0	Default	50	0	0	0	1	90	12	91	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	30	10	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26224	275
64	Saudi Arabia	367	IFV (B) Sec	64	72	Light Mech Infantry	24	1	6	6	0	0	Default	60	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	30	10	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26225	275
64	Saudi Arabia	368	IFV (B) Sec	64	72	Light Mech Infantry	24	1	6	6	0	0	Default	60	0	0	0	1	101	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	30	10	0	30	LAW-80	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26226	275
64	Saudi Arabia	370	Engineers	64	20	Engineer	28	1	11	6	0	0	Default	41	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	22	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	26227	80
64	Saudi Arabia	371	Engineers	64	20	Engineer	25	1	11	6	0	0	Default	52	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	22	0	0	11	.303 Bren LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	26228	39
64	Saudi Arabia	372	Engineers	64	20	Engineer	29	1	11	6	0	0	Default	61	0	0	0	1	60	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26229	80
64	Saudi Arabia	373	Engineers	64	20	Engineer	26	1	11	6	0	0	Default	72	0	0	0	1	60	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	13	7.62mm FN-LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26230	39
64	Saudi Arabia	374	Engineers	64	20	Engineer	31	1	11	6	0	0	Default	81	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	M16A2 Rifle	90	0	0	0	0	123	40mm M203 GL	33	11	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12108	\N	26231	80
64	Saudi Arabia	375	Engineers	64	20	Engineer	25	1	11	6	0	0	Default	82	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12108	\N	26232	39
64	Saudi Arabia	379	Motor Infantry	64	148	Motorised Inf Section	21	1	10	6	0	0	Default	30	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	26233	230
64	Saudi Arabia	380	Motor Infantry	64	148	Motorised Inf Section	21	1	10	6	0	0	Default	30	0	0	0	1	70	12	100	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26234	230
64	Saudi Arabia	381	Motor Infantry	64	148	Motorised Inf Section	22	1	10	6	0	0	Default	40	0	0	0	1	80	12	110	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	40	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26235	110
64	Saudi Arabia	382	Motor Infantry	64	148	Motorised Inf Section	25	1	10	6	0	0	Default	50	0	0	0	1	92	12	120	0	0	0	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	30	10	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26236	275
64	Saudi Arabia	384	IFV Section	64	71	Medium Mech Infantry	20	1	9	6	0	0	Default	40	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26237	230
64	Saudi Arabia	385	IFV Section	64	71	Medium Mech Infantry	23	1	9	6	0	0	Default	50	0	0	0	1	85	12	91	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	30	10	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26238	275
64	Saudi Arabia	386	IFV Section	64	71	Medium Mech Infantry	27	1	9	6	0	0	Default	60	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	30	10	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26239	275
64	Saudi Arabia	387	IFV Section	64	71	Medium Mech Infantry	27	1	9	6	0	0	Default	60	0	0	0	1	101	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	30	10	0	30	LAW-80	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26240	275
64	Saudi Arabia	388	Hvy Sniper Team	64	45	Sniper	51	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	0	0	9	0	10	19	M82 SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	26241	1715
64	Saudi Arabia	389	Marksman	64	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	6	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	26242	1277
64	Saudi Arabia	390	Sniper	64	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26243	1476
64	Saudi Arabia	391	Sniper	64	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26244	1753
64	Saudi Arabia	392	Sniper	64	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26245	1715
64	Saudi Arabia	393	Sniper	64	45	Sniper	45	0	1	6	0	0	Default	21	0	0	0	1	80	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26246	1676
64	Saudi Arabia	394	Sniper	64	45	Sniper	48	0	1	6	0	0	Default	41	0	0	0	1	85	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26247	1717
64	Saudi Arabia	395	Sniper	64	45	Sniper	51	0	1	6	0	0	Default	61	0	0	0	1	90	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26248	1718
64	Saudi Arabia	396	Sniper	64	45	Sniper	53	0	1	6	0	0	Default	81	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26249	1759
64	Saudi Arabia	397	Sniper	64	45	Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26250	1760
64	Saudi Arabia	398	Sniper	64	45	Sniper	58	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	35	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26251	1760
64	Saudi Arabia	399	Sniper	64	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	26252	1680
64	Saudi Arabia	400	Scouts	64	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	26253	1197
64	Saudi Arabia	401	Scouts	64	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26254	1197
64	Saudi Arabia	402	Scouts	64	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	70	12	99	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26255	1197
64	Saudi Arabia	403	Scouts	64	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26256	957
64	Saudi Arabia	404	Scouts	64	58	Scout	21	0	4	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26257	1398
64	Saudi Arabia	405	Scouts	64	58	Scout	25	0	4	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	123	40mm M203 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26258	1440
64	Saudi Arabia	410	Reservists	64	160	Reserve Infantry	14	1	10	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	26259	1036
64	Saudi Arabia	411	Reservists	64	160	Reserve Infantry	14	1	10	6	0	0	Default	20	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26260	1036
64	Saudi Arabia	412	Reservists	64	160	Reserve Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	70	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	20	M72 LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26261	153
64	Saudi Arabia	413	Reservists	64	160	Reserve Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26262	34
64	Saudi Arabia	420	Conscripts	64	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	46	12	79	0	0	0	0	9	0	0	6	.303 Rifle	70	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	26263	1036
64	Saudi Arabia	421	Conscripts	64	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	60	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	70	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26264	1036
64	Saudi Arabia	422	Conscripts	64	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	70	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26265	1036
64	Saudi Arabia	425	Artillery Obs	64	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	26266	1240
64	Saudi Arabia	426	Artillery Obs	64	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	26267	1240
64	Saudi Arabia	427	Artillery Obs	64	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26268	1240
64	Saudi Arabia	428	Artillery Obs	64	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	20	0	9	0	20	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26269	1597
64	Saudi Arabia	429	Artillery Obs	64	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	15	20	22	H&K 33 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	26270	1600
64	Saudi Arabia	430	Special Forces	64	83	Commandos	27	1	8	6	0	0	Default	90	0	0	0	1	65	12	81	0	0	0	0	9	0	0	10	Sterling SMG	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	12	7.62mm L4A1 LMG	80	0	0	32	60mm Cmmdo Mtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	26271	145
64	Saudi Arabia	431	Special Forces	64	83	Commandos	33	1	8	6	0	0	Default	90	0	0	0	1	82	12	100	0	0	10	0	9	0	0	18	MP5 SMG	80	0	0	0	124	13	7.62mm FN-LMG	80	0	0	13	7.62mm FN-LMG	80	0	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	26272	28
64	Saudi Arabia	432	Special Forces	64	83	Commandos	35	1	8	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	18	MP5 SMG	80	0	0	0	124	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	30	LAW-80	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	26273	28
64	Saudi Arabia	433	Special Forces	64	83	Commandos	33	1	8	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	22	H&K 33 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	120	Satchel Charge	4	0	0	30	LAW-80	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	26274	197
64	Saudi Arabia	434	Special Forces	64	83	Commandos	36	1	8	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	22	H&K 33 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	120	Satchel Charge	4	0	0	30	LAW-80	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	26275	197
64	Saudi Arabia	440	SF Scouts	64	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	65	12	79	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	26276	720
64	Saudi Arabia	441	SF Scouts	64	88	Commando Scouts	28	0	4	7	1	0	Default	90	0	0	0	1	80	12	100	0	0	10	0	9	0	0	18	MP5 SMG	60	0	0	0	124	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	26277	720
64	Saudi Arabia	442	SF Scouts	64	88	Commando Scouts	31	0	4	7	1	0	Default	92	0	0	0	1	101	12	120	0	0	20	0	9	0	0	22	H&K 33 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	26278	720
64	Saudi Arabia	443	SF Scouts	64	88	Commando Scouts	105	0	4	7	1	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	22	H&K 33 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	26279	1480
64	Saudi Arabia	451	C-130	64	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2190	34889	\N	26281	2392
64	Saudi Arabia	470	ASTROS II MRL	64	31	O/M Rocket Arty	192	6	30	0	0	0	Default	92	3	0	0	1	83	12	120	0	0	0	0	16	0	0	204	180mm Rocket	24	0	0	0	0	204	180mm Rocket	24	0	0	204	180mm Rocket	24	0	0	204	180mm Rocket	24	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11167	\N	26282	335
64	Saudi Arabia	471	CM MLRS Section	64	31	O/M Rocket Arty	384	6	18	0	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	4	0	0	203	227mm Rocket-CM	6	0	0	0	0	203	227mm Rocket-CM	6	0	0	203	227mm Rocket-CM	6	0	0	203	227mm Rocket-CM	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34066	\N	26283	214
64	Saudi Arabia	475	Camel Patrol	64	150	Cavalry Scouts	17	2	4	12	0	0	Default	90	0	0	100	1	46	12	69	0	0	5	0	9	0	0	6	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7549	\N	26284	719
64	Saudi Arabia	480	National Guards	64	89	Guards Infantry	16	1	8	6	0	0	Default	20	0	0	0	1	60	12	79	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	26285	672
64	Saudi Arabia	481	National Guards	64	89	Guards Infantry	19	1	8	6	0	0	Default	30	0	0	0	1	80	12	99	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	17	Rifle-Grenade	6	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26286	475
64	Saudi Arabia	482	National Guards	64	89	Guards Infantry	19	1	8	6	0	0	Default	40	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	17	Rifle-Grenade	6	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26287	516
64	Saudi Arabia	483	National Guards	64	89	Guards Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	16	0	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26288	74
64	Saudi Arabia	484	National Guards	64	89	Guards Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26289	113
64	Saudi Arabia	490	Nat Guard Scout	64	94	Guards Scouts	11	0	2	7	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	6	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	26290	1237
64	Saudi Arabia	491	Nat Guard Scout	64	94	Guards Scouts	11	0	2	7	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26291	1237
64	Saudi Arabia	492	Nat Guard Scout	64	94	Guards Scouts	11	0	2	7	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26292	1237
64	Saudi Arabia	493	Nat Guard Scout	64	94	Guards Scouts	11	0	2	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	26293	1237
64	Saudi Arabia	494	Nat Guard Scout	64	94	Guards Scouts	14	0	2	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	26294	1359
64	Saudi Arabia	500	25 Pdr Section	64	10	O/M Field Artillery	157	0	24	0	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	7	0	0	243	25 Pounder GH	90	0	0	0	0	243	25 Pounder GH	90	0	0	243	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	26295	21
64	Saudi Arabia	502	105mm Section	64	155	O/M Medium Artillery	175	0	24	0	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	26296	60
64	Saudi Arabia	505	155 Gun Section	64	156	O/M Heavy Artillery	182	0	24	0	0	0	Default	90	0	0	0	1	50	12	105	0	0	0	0	4	0	0	108	155mm M2 FH	50	0	0	0	0	108	155mm M2 FH	50	0	0	108	155mm M2 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	26297	57
64	Saudi Arabia	506	155mm Section	64	156	O/M Heavy Artillery	204	0	33	0	0	0	Default	90	0	0	0	1	60	12	110	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	26298	138
64	Saudi Arabia	507	155mm Section	64	156	O/M Heavy Artillery	217	0	33	0	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	60	0	0	0	0	112	155mm M198 FH	60	0	0	112	155mm M198 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	26299	10
64	Saudi Arabia	510	3in Naval Gun	64	10	O/M Field Artillery	213	0	99	0	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	26300	748
64	Saudi Arabia	511	100mm Naval Gun	64	10	O/M Field Artillery	235	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	8	0	0	226	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	26301	788
64	Saudi Arabia	519	SA365N Dauphin	64	204	Light Helicopter	147	3	2	95	0	0	Default	91	4	106	100	1	82	12	120	0	4	20	0	9	2	0	172	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	9175	\N	26302	2339
64	Saudi Arabia	520	Bell Scout 47	64	204	Light Helicopter	83	2	1	65	0	0	Default	91	1	2	100	1	55	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	792	8146	\N	26303	2388
64	Saudi Arabia	521	Agusta AB204	64	53	Helicopter	70	3	2	68	0	0	Default	90	4	108	100	1	68	12	86	0	3	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	382	34906	\N	26304	2301
64	Saudi Arabia	522	Agusta AB205	64	53	Helicopter	70	3	2	70	0	0	Default	92	4	108	100	1	67	12	120	0	3	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	951	34907	\N	26305	2301
64	Saudi Arabia	523	Agusta AB206	64	204	Light Helicopter	121	2	2	79	0	0	Default	92	3	3	100	1	67	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	758	34903	\N	26306	2386
64	Saudi Arabia	524	Agusta AB212	64	53	Helicopter	71	3	2	83	0	0	Default	91	4	114	100	1	77	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	200	34909	\N	26307	2385
64	Saudi Arabia	527	Kawasaki KV107	64	205	Heavy Helicopter	92	4	3	100	0	0	Default	92	4	233	100	1	75	12	120	0	4	10	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	770	13122	\N	26308	2381
64	Saudi Arabia	530	SA330 Puma	64	53	Helicopter	79	3	2	86	0	0	Default	91	3	118	100	1	70	12	100	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	917	28917	\N	26309	2345
64	Saudi Arabia	532	SA532 Cougar	64	53	Helicopter	123	3	3	108	0	0	Default	91	3	120	100	1	80	12	120	0	4	20	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	26310	2340
64	Saudi Arabia	534	Commando Mk.II	64	53	Helicopter	152	4	3	69	0	0	Default	92	4	128	100	1	75	12	81	0	4	10	0	9	4	0	174	7.62mm M60 MG	4	0	0	0	0	174	7.62mm M60 MG	4	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	959	7095	\N	26311	2381
64	Saudi Arabia	536	S70 Desert Hawk	64	53	Helicopter	181	4	3	99	0	0	Default	92	4	214	100	1	90	12	120	6	4	30	0	9	3	8	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	956	12116	\N	26312	2380
64	Saudi Arabia	540	SA316B Alouette	64	203	Attack Helicopter	87	2	2	70	0	0	Default	93	2	0	100	1	75	12	88	2	5	20	0	9	0	2	172	7.62mm NF1 MG	20	0	0	0	0	145	Mistral SAM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1918	6116	\N	26313	2365
64	Saudi Arabia	541	SA316B Alouette	64	203	Attack Helicopter	83	2	2	70	0	0	Default	91	2	0	100	1	80	12	88	2	5	20	0	9	0	2	172	7.62mm NF1 MG	20	0	0	0	0	166	SS-11 SACLOS	0	2	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	6116	\N	26314	2364
64	Saudi Arabia	542	SA316B Alouette	64	203	Attack Helicopter	80	2	2	70	0	0	Default	90	2	0	100	1	65	12	89	2	5	20	0	9	0	2	172	7.62mm NF1 MG	20	0	0	0	0	146	SS-11	0	2	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	971	6116	\N	26315	2364
64	Saudi Arabia	544	AH64 Apache	64	203	Attack Helicopter	463	2	2	98	0	0	Default	90	3	0	100	1	90	12	120	30	5	40	0	9	4	22	191	30mm M230 ChGun	40	18	0	0	0	148	Cobra	0	6	0	148	Cobra	0	6	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	26316	2201
64	Saudi Arabia	545	AH64A Apache	64	203	Attack Helicopter	567	2	2	98	0	0	Default	90	3	0	100	1	91	12	120	30	5	40	0	9	6	22	191	30mm M230 ChGun	40	18	0	0	0	170	Hellfire A	0	6	0	170	Hellfire A	0	6	0	187	2x 68mm TBA	16	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	26317	2241
64	Saudi Arabia	546	AH64D Apache	64	203	Attack Helicopter	738	2	2	98	0	0	Default	91	3	0	100	1	102	12	120	40	5	60	0	9	7	22	191	30mm M230 ChGun	40	18	0	0	0	170	Hellfire A	0	8	0	170	Hellfire A	0	8	0	133	Stinger SAM	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	26318	2241
64	Saudi Arabia	547	AH64D Apache	64	203	Attack Helicopter	638	2	2	98	0	0	Default	91	3	0	100	1	102	12	120	40	5	60	0	9	7	22	191	30mm M230 ChGun	40	18	0	0	0	170	Hellfire A	0	6	0	170	Hellfire A	0	6	0	187	2x 68mm TBA	16	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	26319	2241
64	Saudi Arabia	548	SA365N Panther	64	203	Attack Helicopter	160	3	2	95	0	0	Default	93	4	6	100	1	84	12	120	5	5	30	0	9	3	3	172	7.62mm NF1 MG	20	0	0	0	0	170	Hellfire A	0	2	0	0	\N	0	0	0	0	\N	0	0	0	6	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	781	9175	\N	26320	2364
64	Saudi Arabia	551	Bell 406CS	64	203	Attack Helicopter	248	3	2	78	0	0	Default	91	3	0	100	7	90	12	120	6	5	40	0	9	2	6	170	Hellfire A	0	2	0	0	0	170	Hellfire A	0	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	9009	\N	26321	2366
64	Saudi Arabia	560	[frigates]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	26322	2279
64	Saudi Arabia	561	[torpedo boats]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	26323	2279
64	Saudi Arabia	568	Ammo Container	64	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	26324	2279
64	Saudi Arabia	569	Ammo Wagon	64	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	26325	2359
64	Saudi Arabia	570	Pack Camels	64	182	Pack Animals	11	2	4	7	0	0	Default	0	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	6	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	7549	\N	26326	1960
64	Saudi Arabia	571	Wagon	64	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	26327	2196
64	Saudi Arabia	572	Camel Transport	64	3	Cavalry	14	2	4	12	0	0	Default	10	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	6	.303 Rifle	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	7549	\N	26328	1355
64	Saudi Arabia	580	40mm AAA Empl	64	0	Fortifications	36	1	10	0	0	0	Default	93	2	0	100	1	46	12	65	10	0	0	0	9	0	6	57	40mm Bofors AAG	90	30	0	0	0	28	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	26329	326
64	Saudi Arabia	581	40mm AAA Empl	64	0	Fortifications	42	1	10	0	0	0	Default	93	2	0	100	1	65	12	88	10	0	10	0	9	0	8	57	40mm Bofors AAG	90	30	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	10	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	26330	326
64	Saudi Arabia	582	20mm AAA Empl	64	0	Fortifications	42	1	10	0	0	0	Default	93	2	0	100	1	95	12	120	10	0	20	0	9	0	8	59	20mm M168 Gun A	90	30	0	0	0	53	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	10	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	26331	326
64	Saudi Arabia	583	35mm AAA Empl	64	0	Fortifications	172	1	10	0	0	0	Default	93	2	0	100	1	92	12	120	100	0	20	0	9	0	10	70	35mm (2) KDB	90	30	0	0	0	53	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	10	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	26332	365
64	Saudi Arabia	595	Morris Quad GT	64	180	Artillery Prime Mover	11	3	3	15	0	3	A/T Wheel	22	4	116	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	26333	2312
64	Saudi Arabia	596	Prime Mover	64	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	51	1	126	12	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1989	12061	\N	26334	2154
64	Saudi Arabia	597	Tank Transport	64	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	26335	2233
64	Saudi Arabia	604	MLRS	64	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	91	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	6	0	0	0	0	203	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	395	34066	\N	26336	737
64	Saudi Arabia	900	NEW MISC UNITS	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	26337	2279
64	Saudi Arabia	902	F15E Eagle	64	44	Fighter-Bomber	215	5	1	25	0	0	Default	91	5	0	0	1	82	12	120	20	0	40	0	9	4	0	179	20mm M61A1 Gat	9	1	0	0	0	207	Mk-82 Snakeye	6	0	0	207	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	26338	2050
64	Saudi Arabia	903	F15E Eagle	64	62	Level Bomber	118	5	1	25	0	0	Default	91	5	0	0	1	82	12	120	0	0	0	0	9	4	0	207	Mk-82 Snakeye	6	0	0	0	0	207	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	26339	2136
66	Sweden	1	****Sweden****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65150	\N	26774	2279
66	Sweden	2	PB m/39-40	66	11	Armoured Car	28	3	6	23	0	3	A/T Wheel	90	3	0	10	1	46	12	59	1	0	0	0	9	0	1	8	20mm L55 m/38	16	16	0	0	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	131	Ksp m/39 BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	449	36910	\N	26775	448
66	Sweden	3	PB m/41	66	108	Heavy Armoured Car	27	3	5	23	0	3	A/T Wheel	92	3	0	10	1	46	12	56	1	0	0	0	9	0	1	8	20mm L55 m/38	16	16	0	0	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	131	Ksp m/39 BMG	120	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	468	36827	\N	26776	448
66	Sweden	5	Strv m/37	66	15	Close Support Tank	26	2	2	16	0	4	Track	90	3	4	10	1	46	12	53	2	0	0	0	9	0	1	129	Ksp m/39 (2)CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	131	Ksp m/39 BMG	90	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	445	36820	\N	26777	412
66	Sweden	6	Strv m/38	66	12	Light Tank	32	3	3	15	0	4	Track	91	3	10	12	1	46	12	57	2	0	0	0	8	0	2	14	37mm m/38 L45	40	30	0	0	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	36830	\N	26778	1493
66	Sweden	7	Strv m/39 m/40L	66	12	Light Tank	33	3	3	15	0	4	Track	90	3	10	12	1	46	12	57	2	0	0	0	8	0	2	14	37mm m/38 L45	40	30	0	0	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	131	Ksp m/39 BMG	120	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	36830	\N	26779	448
66	Sweden	8	Strv m/40K	66	12	Light Tank	35	3	3	14	0	4	Track	90	3	10	14	1	46	12	57	2	0	0	0	8	0	2	14	37mm m/38 L45	40	30	0	0	0	129	Ksp m/39 (2)CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	2	6	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	36790	\N	26780	1493
66	Sweden	9	Strv m/41 SI	66	12	Light Tank	34	3	4	14	0	4	Track	90	3	10	14	1	46	12	58	2	0	0	0	8	0	2	14	37mm m/38 L45	40	30	0	0	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	131	Ksp m/39 BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	447	36810	\N	26781	448
66	Sweden	10	Strv m/41 SII	66	12	Light Tank	37	3	4	14	0	4	Track	90	3	10	14	1	46	12	58	2	0	0	0	8	0	2	14	37mm m/38 L45	40	30	0	0	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	131	Ksp m/39 BMG	120	0	0	6	3	2	7	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	447	36810	\N	26782	448
66	Sweden	11	Strv m/42	66	13	Medium Tank	47	4	4	14	0	4	Track	90	3	10	19	1	46	12	57	4	0	0	0	7	0	3	42	75mm L30 m/41	20	39	0	0	0	129	Ksp m/39 (2)CMG	120	0	0	0	\N	0	0	0	131	Ksp m/39 BMG	120	0	0	8	4	2	8	5	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1216	36800	\N	26783	448
66	Sweden	12	Strv 74	66	13	Medium Tank	53	4	4	14	0	0	Default	60	3	4	21	1	58	12	67	6	0	0	0	7	0	4	52	75mm L60 m/37	20	20	0	10	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	8	4	2	10	6	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	455	36816	\N	26784	1172
66	Sweden	14	Strv 81	66	13	Medium Tank	90	5	4	12	0	4	Track	90	4	13	38	6	53	12	64	6	1	10	2	7	0	6	91	20 Pounder 52	25	0	0	40	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1006	36835	\N	26785	1089
66	Sweden	15	Strv 102	66	13	Medium Tank	144	5	4	12	0	4	Track	90	4	13	38	1	65	12	75	10	1	10	2	6	0	16	95	105mm L7 m/66	33	0	25	12	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1013	36836	\N	26786	1323
66	Sweden	16	Strv 102	66	13	Medium Tank	148	5	4	12	0	4	Track	90	4	13	38	1	76	12	81	15	1	10	2	6	0	16	95	105mm L7 m/66	23	0	10	37	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1008	36836	\N	26787	1323
66	Sweden	17	Strv 102 R	66	13	Medium Tank	193	5	4	12	0	4	Track	91	4	13	40	1	82	12	95	20	2	30	2	6	0	22	96	105mm L7 m/80	23	22	10	15	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1028	36836	\N	26788	1086
66	Sweden	18	Strv 104	66	13	Medium Tank	202	5	4	12	0	4	Track	91	4	13	42	1	85	12	95	25	3	30	2	6	0	22	96	105mm L7 m/80	12	12	12	12	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	32	9	6	28	14	6	4	32	30	9	28	20	8	4	0	0	0	0	0	0	0	0	1039	36160	\N	26789	1085
66	Sweden	19	Strv 104	66	13	Medium Tank	218	5	4	12	0	4	Track	92	4	13	50	1	96	12	99	25	3	30	2	6	0	22	101	105mm L7 m/90	12	0	12	24	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	32	9	6	28	14	6	4	32	30	9	28	20	8	4	0	0	0	0	0	0	0	0	1039	36160	\N	26790	1084
66	Sweden	20	Strv 104 ERA	66	13	Medium Tank	230	5	4	17	0	4	Track	92	4	0	52	1	90	12	102	30	3	30	2	6	0	22	101	105mm L7 m/90	12	0	12	24	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	34	9	6	30	14	6	4	34	30	9	30	20	8	4	8	0	0	5	0	0	2	0	1040	36815	\N	26791	1004
66	Sweden	21	Strv 101	66	13	Medium Tank	110	5	4	12	0	4	Track	90	4	13	38	1	61	12	65	10	1	20	2	6	0	6	93	105mm L7 m/61	24	0	10	18	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	30	9	6	28	10	6	4	30	15	6	28	12	6	4	0	0	0	0	0	0	0	0	1027	36837	\N	26792	1323
66	Sweden	22	Strv 101	66	13	Medium Tank	140	5	4	12	0	4	Track	90	4	13	38	1	76	12	81	15	1	20	2	6	0	16	95	105mm L7 m/66	24	0	10	18	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	30	9	6	28	10	6	4	30	15	6	28	12	6	4	0	0	0	0	0	0	0	0	1038	36837	\N	26793	1322
66	Sweden	23	Strv 101 R	66	13	Medium Tank	184	5	4	12	0	4	Track	91	4	13	38	1	82	12	97	20	2	30	2	6	0	22	96	105mm L7 m/80	14	15	8	15	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	30	9	6	28	10	6	4	30	15	6	28	12	6	4	0	0	0	0	0	0	0	0	1038	36837	\N	26794	1086
66	Sweden	24	Strv 101	66	13	Medium Tank	111	5	4	12	0	4	Track	90	4	13	38	1	66	12	75	10	1	20	2	6	0	6	95	105mm L7 m/66	24	0	10	18	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	30	9	6	28	10	6	4	30	15	6	28	12	6	4	0	0	0	0	0	0	0	0	1027	36837	\N	26795	1323
66	Sweden	25	Strv 103 S-tank	66	13	Medium Tank	153	3	3	18	0	4	Track	90	5	13	21	1	68	12	70	15	1	20	2	6	0	18	88	105mm L/62 68	12	28	0	0	0	120	Ksp 58 (2) CMG	120	0	0	123	Ksp 58 AAMG	90	0	0	0	\N	0	0	0	31	10	3	31	10	3	3	55	10	4	55	10	4	3	0	0	0	0	0	0	0	0	800	36140	\N	26796	888
66	Sweden	26	Strv 103B	66	13	Medium Tank	172	3	3	18	2	4	Track	90	5	13	21	1	71	12	85	20	1	20	2	6	0	22	88	105mm L/62 68	20	25	0	0	0	120	Ksp 58 (2) CMG	120	0	0	123	Ksp 58 AAMG	90	0	0	0	\N	0	0	0	31	10	3	31	10	3	3	55	10	4	55	10	4	3	0	0	0	0	0	0	0	0	801	36819	\N	26797	888
66	Sweden	27	Strv 103C	66	13	Medium Tank	210	3	3	20	0	4	Track	90	5	13	21	1	86	12	94	30	2	30	2	6	0	22	97	105mm L/62 86	12	12	0	16	0	120	Ksp 58 (2) CMG	120	0	0	123	Ksp 58 AAMG	90	0	0	0	\N	0	0	0	37	10	3	37	10	3	3	65	20	6	65	15	6	3	0	0	0	0	0	0	0	0	802	36818	\N	26798	1086
66	Sweden	28	Strv 103C	66	13	Medium Tank	221	3	3	20	0	4	Track	90	5	13	21	1	95	12	100	30	2	30	2	6	0	22	98	105mm L/62 95	12	0	0	28	0	120	Ksp 58 (2) CMG	120	0	0	123	Ksp 58 AAMG	90	0	0	0	\N	0	0	0	37	10	3	37	10	3	3	65	20	6	65	15	6	3	0	0	0	0	0	0	0	0	802	52605	\N	26799	1085
66	Sweden	30	Strv 121	66	13	Medium Tank	417	5	4	26	0	0	Default	90	6	0	42	1	94	12	99	40	5	40	1	6	0	22	72	120mm L44 WG87	0	0	22	20	0	128	7.62mm MG3 CMG	120	0	0	127	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	9	100	30	10	8	85	52	18	130	50	30	16	0	0	0	0	0	0	0	0	2251	32154	\N	26800	1121
66	Sweden	31	Strv 122	66	13	Medium Tank	459	5	4	22	0	0	Default	90	6	0	45	1	95	12	99	50	5	40	2	6	4	22	72	120mm L44 WG87	0	0	12	30	0	128	7.62mm MG3 CMG	120	0	0	127	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	0	2252	36370	\N	26801	1121
66	Sweden	32	Strv 102 Roller	66	36	Mine Clearing Tank	236	5	4	12	0	0	Default	91	4	0	38	1	82	12	95	20	2	30	2	6	0	22	96	105mm L7 m/80	50	0	20	0	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	32	9	4	28	10	10	3	130	15	4	28	12	0	3	0	0	0	0	0	0	0	0	1029	36690	\N	26802	1047
66	Sweden	33	Strv 104 Roller	66	36	Mine Clearing Tank	251	5	4	12	0	0	Default	92	4	0	38	1	90	12	102	30	3	30	2	6	0	22	96	105mm L7 m/80	30	0	18	0	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	32	9	4	30	10	6	4	130	15	4	30	12	6	4	0	0	0	5	0	0	2	0	1041	36690	\N	26803	1006
66	Sweden	34	Bgbv 81 AVR MK2	66	37	Engineer Tank	94	5	4	13	0	0	Default	90	5	0	38	1	56	12	103	0	0	0	2	9	0	0	132	Ksp m/39 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	21	9	6	18	10	6	4	119	15	6	18	12	6	4	0	0	0	0	0	0	0	0	657	36968	\N	26804	2104
66	Sweden	35	Bgbv 120 Buffel	66	37	Engineer Tank	227	5	4	26	0	0	Default	90	5	0	42	7	102	12	120	0	0	40	1	9	0	0	127	7.62mm MG3 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	39	13	6	40	20	10	5	137	33	15	100	50	25	12	0	0	0	0	0	0	0	0	657	34048	\N	26805	2104
66	Sweden	37	Sav m/43 105	66	18	Assault Gun	27	4	4	14	0	0	Default	90	3	0	22	1	46	12	49	2	0	0	0	6	0	2	68	105mm L28 Gun	30	0	0	12	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	8	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	360	36660	\N	26807	979
66	Sweden	38	Sav m/43 105	66	18	Assault Gun	28	4	4	14	0	0	Default	90	3	0	22	1	50	12	72	2	0	0	0	6	0	2	68	105mm L28 Gun	30	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	8	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	360	36660	\N	26808	980
66	Sweden	39	Pvkv m/43	66	39	SP Gun	43	4	4	15	0	0	Default	90	3	0	22	1	46	6	49	4	0	0	0	7	0	3	52	75mm L60 m/37	16	40	0	0	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	5	2	9	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	863	36590	\N	26809	1374
66	Sweden	40	Pvkv m/43	66	39	SP Gun	41	4	4	15	0	0	Default	90	3	0	22	7	49	12	54	4	0	0	0	7	0	3	52	75mm L60 m/37	16	20	0	20	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	5	2	9	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	863	36590	\N	26810	1253
66	Sweden	41	Pvkv m/43 R	66	39	SP Gun	68	4	4	20	0	0	Default	90	3	4	22	1	55	12	77	10	0	0	0	7	0	8	52	75mm L60 m/37	16	0	0	40	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	5	2	10	5	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	872	36590	\N	26811	1253
66	Sweden	42	Ikv 72	66	18	Assault Gun	26	3	3	19	0	0	Default	30	3	8	0	1	50	12	55	3	0	0	0	7	0	2	42	75mm L30 m/41	25	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	2	7	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	672	36620	\N	26812	1864
66	Sweden	43	Ikv 73	66	13	Medium Tank	44	4	4	14	0	0	Default	43	3	8	19	1	56	12	65	4	0	0	0	7	0	3	42	75mm L30 m/41	30	29	0	0	0	129	Ksp m/39 (2)CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	8	4	2	8	5	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1216	36863	\N	26813	613
66	Sweden	44	Ikv 102	66	18	Assault Gun	34	4	4	19	0	0	Default	30	3	8	22	1	50	12	54	3	0	0	0	6	0	2	68	105mm L28 Gun	20	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	2	5	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	672	36844	\N	26814	979
66	Sweden	45	Ikv 103	66	18	Assault Gun	34	4	4	17	0	0	Default	40	3	8	22	1	52	12	81	3	0	0	0	6	0	2	68	105mm L28 Gun	20	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	3	2	7	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	672	36570	\N	26815	979
66	Sweden	46	Strv 74	66	102	Obsolete Tank	69	4	4	14	0	0	Default	60	3	4	21	1	68	12	84	14	0	0	0	7	0	8	52	75mm L60 m/37	30	0	0	20	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	8	4	2	10	6	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	455	36816	\N	26816	1172
66	Sweden	47	Ikv 91	66	12	Light Tank	121	3	4	22	2	4	Track	90	4	8	18	1	75	2	88	20	0	10	2	6	0	22	61	90mm LPG 75	25	0	34	0	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	6	3	3	5	3	3	1	8	6	3	5	3	3	1	0	0	0	0	0	0	0	0	391	36280	\N	26817	770
66	Sweden	48	Ikv 91	66	12	Light Tank	139	3	4	22	2	4	Track	90	4	8	18	3	88	12	99	30	0	20	2	6	0	22	62	90mm LPG 86	25	0	34	0	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	6	3	3	5	3	3	1	8	6	3	5	3	3	1	0	0	0	0	0	0	0	0	390	36650	\N	26818	770
66	Sweden	49	SSG AMOS DF	66	18	Assault Gun	271	5	4	25	0	4	Track	90	4	0	10	1	108	12	120	40	3	40	2	12	0	22	50	120mm Grk AMOS	25	20	0	0	0	50	120mm Grk AMOS	25	20	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	8	6	4	8	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2291	36842	\N	26819	1721
66	Sweden	50	Tgb m/42 KP	66	23	APC (Wheel)	15	3	2	20	0	3	A/T Wheel	30	4	118	12	1	46	12	50	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	841	36930	\N	26820	2312
66	Sweden	51	Tgb m/42 KP	66	23	APC (Wheel)	19	3	2	20	0	3	A/T Wheel	30	4	118	12	1	51	12	85	0	0	0	0	9	0	0	117	LVKsp m/36 (2)	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	841	36930	\N	26821	2034
66	Sweden	52	Tgb m/42 SKPD	66	23	APC (Wheel)	21	3	2	20	0	3	A/T Wheel	30	4	118	12	1	86	12	92	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	36630	\N	26822	2312
66	Sweden	53	Pbv 301	66	25	APC (Track)	36	3	2	16	0	4	Track	50	3	108	10	1	61	12	72	5	0	0	0	9	0	4	7	20mm Akan m/45b	25	14	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	36740	\N	26823	2037
66	Sweden	54	Pbv 302	66	25	APC (Track)	51	3	2	22	2	4	Track	90	3	110	10	1	67	12	120	5	0	0	2	9	0	8	9	20mm Akan m/47d	25	14	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	366	36170	\N	26824	1985
66	Sweden	55	Pbv 401	66	121	Light APC	25	3	2	22	2	0	Default	90	3	111	10	1	98	12	120	0	0	0	0	9	0	0	172	7.62mm Ksp m/95	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	36200	\N	26825	2072
66	Sweden	56	Pbv 501	66	122	Light Support APC	62	4	2	24	2	0	Default	90	3	109	11	1	98	12	120	5	0	20	1	7	0	5	31	73mm RALP Gun	20	0	20	0	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1700	11064	\N	26826	730
66	Sweden	57	Strf 9040	66	25	APC (Track)	94	4	3	25	0	4	Track	90	4	108	10	1	93	12	97	12	0	20	2	9	4	8	19	40mm Bofors AC	20	0	0	20	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	10	10	4	10	8	4	2	0	0	0	0	0	0	0	0	1410	36480	\N	26827	1521
66	Sweden	58	Strf 9040A	66	127	Gun APC (Tracked)	223	4	3	25	0	4	Track	90	4	108	10	1	98	12	120	25	1	40	2	9	4	22	19	40mm Bofors AC	20	0	0	20	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	10	10	4	10	8	4	2	0	0	0	0	0	0	0	0	1410	36480	\N	26828	1521
66	Sweden	59	Strf 9040B	66	127	Gun APC (Tracked)	232	4	3	25	0	4	Track	90	4	108	10	1	103	12	120	25	3	40	2	9	4	22	19	40mm Bofors AC	20	0	0	20	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	1410	36480	\N	26829	1521
66	Sweden	60	Strf 9040C	66	127	Gun APC (Tracked)	240	4	3	25	0	4	Track	90	4	108	10	1	105	12	120	25	3	40	2	9	4	22	19	40mm Bofors AC	20	0	0	20	0	122	Ksp 58 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	4	12	8	4	2	14	10	4	14	10	4	4	3	3	0	2	2	0	1	0	1411	36480	\N	26830	885
66	Sweden	61	XA-180 Pasi	66	217	MRV APC	47	4	2	32	3	0	Default	80	4	112	10	1	90	12	110	0	0	20	0	9	0	0	140	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	14061	\N	26831	2068
66	Sweden	62	Patgb 203 A	66	217	MRV APC	69	4	2	30	1	0	Default	80	4	112	10	1	102	12	120	5	0	20	0	9	0	8	9	20mm Akan m/47d	30	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	14061	\N	26832	1945
66	Sweden	63	BV 202	66	167	Snow Vehicle	17	2	2	13	2	4	Track	50	0	110	11	1	62	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	36780	\N	26833	2237
66	Sweden	64	Bv 206	66	167	Snow Vehicle	18	3	2	17	2	4	Track	50	0	114	12	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N	26834	2236
66	Sweden	65	Bv 202 Towing	66	167	Snow Vehicle	23	2	2	9	2	4	Track	51	0	32	11	1	62	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	36780	\N	26835	2276
66	Sweden	66	Strv 74	66	18	Assault Gun	69	4	4	14	0	0	Default	60	3	4	21	1	82	12	84	14	0	0	0	7	0	8	52	75mm L60 m/37	30	0	0	20	0	130	Ksp m/39 CMG	120	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	8	4	2	10	6	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	455	36816	\N	26836	1172
66	Sweden	68	RG-32M Galten	66	238	MRV Light IFV	49	4	2	33	0	3	A/T Wheel	92	6	108	12	1	100	12	120	3	0	20	1	9	0	3	127	7.62mm MG3 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3266	6606	\N	26837	1987
66	Sweden	69	Galten Section	66	20	Engineer	28	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Ak5B Rifle	60	0	0	0	0	5	Ksp90 SAW	60	0	0	20	40mm M203 GL	15	5	0	12	Psg90 S/Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36862	\N	26838	393
66	Sweden	71	Motorcycles	66	187	Motorcycle(Light Inf)	22	2	10	30	0	0	Default	30	0	0	10	1	46	12	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	10	0	0	113	Kg m/37	80	0	56	113	Kg m/37	80	0	56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	34442	\N	26839	508
66	Sweden	72	MC MG Section	66	188	Motorcycle(Heavy Inf)	19	2	10	30	0	0	Default	30	0	0	10	1	46	12	49	0	0	0	0	9	0	0	121	Ksp m42 MMG	80	0	0	0	0	213	G m/96 Rifle	80	0	0	87	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	34442	\N	26840	755
66	Sweden	73	MC Patrol	66	49	Motorcycle	11	2	2	30	0	0	Default	90	0	0	10	1	46	12	79	0	0	0	0	9	0	0	227	Suomi SMG	60	0	0	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	834	34442	\N	26841	1195
66	Sweden	74	Jeep FO	66	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	91	0	2	10	1	46	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	26842	2200
66	Sweden	75	EPbv 301	66	57	FO Vehicle	96	3	4	16	0	4	Track	50	3	4	10	1	61	12	72	5	0	0	0	9	0	4	7	20mm Akan m/45b	25	14	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	36740	\N	26843	1864
66	Sweden	76	EPbv 3022 FO	66	57	FO Vehicle	101	3	4	20	2	4	Track	90	4	4	0	1	68	12	75	5	0	0	2	9	0	4	9	20mm Akan m/47d	25	14	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	36610	\N	26844	1944
66	Sweden	77	EPbv 3022 FO/R	66	57	FO Vehicle	201	3	4	20	2	4	Track	91	4	4	0	1	75	12	99	5	0	50	2	9	0	4	9	20mm Akan m/47d	25	14	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	36610	\N	26845	1985
66	Sweden	78	EPbv 90 FO	66	57	FO Vehicle	232	4	4	25	0	4	Track	92	4	3	10	1	93	12	99	0	0	40	2	9	4	20	130	Ksp m/39 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	10	10	4	10	8	4	2	0	0	0	0	0	0	0	0	71	36829	\N	26846	1724
66	Sweden	79	Rifle Section	66	162	Ski Troops	23	1	10	6	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	227	Suomi SMG	80	0	0	0	0	113	Kg m/37	80	0	56	213	G m/96 Rifle	80	0	0	213	G m/96 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	26847	469
66	Sweden	80	Rifle Section	66	162	Ski Troops	23	1	10	6	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	26848	469
66	Sweden	81	Rifle Section	66	162	Ski Troops	23	1	10	6	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	227	Suomi SMG	80	0	0	87	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	26849	307
66	Sweden	82	Rifle Sec Psk	66	162	Ski Troops	25	1	10	6	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	89	Psk 45 LAW	0	3	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	26850	480
66	Sweden	83	Rifle Section	66	162	Ski Troops	21	1	9	6	0	0	Default	31	0	0	0	7	49	12	68	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	18	0	0	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36848	\N	26851	508
66	Sweden	84	Rifle Sec Psk	66	162	Ski Troops	23	1	9	6	0	0	Default	31	0	0	0	7	49	12	50	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	18	0	0	227	Suomi SMG	80	0	0	89	Psk 45 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36848	\N	26852	149
66	Sweden	85	Rifle Sec Psk	66	162	Ski Troops	24	1	9	6	0	0	Default	41	0	0	0	1	51	12	68	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	18	0	0	227	Suomi SMG	80	0	0	99	Psk 46-50 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36848	\N	26853	149
66	Sweden	86	Rifle Section	66	162	Ski Troops	22	1	8	6	0	0	Default	51	0	0	0	1	64	12	68	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	99	Psk 46-50 LAW	0	4	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36856	\N	26854	1040
66	Sweden	87	Rifle Section	66	162	Ski Troops	23	1	8	6	0	0	Default	51	0	0	0	1	69	12	86	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	82	Psk m/68 LAW	0	8	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	26855	1040
66	Sweden	88	Rifle Section	66	162	Ski Troops	23	1	8	6	0	0	Default	71	0	0	0	1	87	12	92	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	26856	1040
66	Sweden	89	Rifle Section	66	162	Ski Troops	28	1	9	6	0	0	Default	81	0	0	0	1	93	12	97	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	6	0	3	Ksp m/58 LMG	80	0	0	87	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	26857	1000
66	Sweden	90	Rifle Section	66	162	Ski Troops	32	1	8	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	81	Psk m/86 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	26858	108
66	Sweden	91	Rifle Section	66	162	Ski Troops	41	1	8	6	0	0	Default	91	0	0	0	1	106	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	125	RB 57 (MBT LAW)	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	26859	68
66	Sweden	92	Support Section	66	163	Heavy Ski Troops	26	1	10	6	0	0	Default	32	0	0	1	7	49	12	58	0	0	0	0	9	0	0	113	Kg m/37	90	0	0	0	56	113	Kg m/37	90	0	56	113	Kg m/37	90	0	56	113	Kg m/37	90	0	56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36976	\N	26860	429
66	Sweden	93	Support Section	66	163	Heavy Ski Troops	25	1	8	6	0	0	Default	42	0	0	1	1	59	12	68	0	0	0	0	9	0	0	3	Ksp m/58 LMG	90	0	0	0	0	3	Ksp m/58 LMG	90	0	0	4	Kpist m/45 SMG	90	0	0	87	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	26861	386
66	Sweden	94	LMG Section	66	163	Heavy Ski Troops	28	1	8	6	0	0	Default	50	0	0	0	1	69	12	99	0	0	0	0	9	0	0	1	Ak4 Rifle	90	0	0	0	0	3	Ksp m/58 LMG	90	0	0	3	Ksp m/58 LMG	90	0	0	82	Psk m/68 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	26862	68
66	Sweden	95	Support Team	66	163	Heavy Ski Troops	22	1	4	6	0	0	Default	50	0	0	0	1	69	12	75	0	0	0	0	9	0	0	4	Kpist m/45 SMG	60	0	0	0	0	103	Grg m/48 m66	0	4	0	3	Ksp m/58 LMG	60	0	0	87	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	26863	1000
66	Sweden	96	Support Team	66	163	Heavy Ski Troops	22	1	4	6	0	0	Default	60	0	0	0	1	76	12	86	0	0	0	0	9	0	0	4	Kpist m/45 SMG	60	0	0	0	0	104	Grg m/48 m75	0	4	0	3	Ksp m/58 LMG	60	0	0	87	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	26864	1000
66	Sweden	97	Rifle Section	66	1	Infantry	19	1	8	6	0	0	Default	61	0	0	0	1	79	12	88	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	82	Psk m/68 LAW	0	8	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	26865	1040
66	Sweden	98	Rifle Section	66	1	Infantry	19	1	8	6	0	0	Default	71	0	0	0	1	89	12	92	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	26866	1040
66	Sweden	99	Rifle Section	66	1	Infantry	20	1	9	6	0	0	Default	81	0	0	0	1	93	12	99	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	26867	1040
66	Sweden	101	SMG Team	66	66	SMG Section	23	0	4	6	0	0	Default	11	0	0	0	1	46	12	69	0	0	0	0	9	0	0	227	Suomi SMG	60	0	0	0	0	87	Hand Grenade	6	0	0	87	Hand Grenade	6	0	0	85	Molotov	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35100	\N	26869	116
66	Sweden	102	Rifle Section	66	1	Infantry	22	1	8	6	0	0	Default	61	0	0	0	1	79	12	88	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	82	Psk m/68 LAW	0	8	0	87	Hand Grenade	8	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	26870	1000
66	Sweden	103	Rifle Section	66	1	Infantry	23	1	8	6	0	0	Default	71	0	0	0	1	89	12	92	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	9	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	26871	1000
66	Sweden	104	Rifle Section	66	1	Infantry	24	1	9	6	0	0	Default	81	0	0	0	1	93	12	99	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	9	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	26872	1000
66	Sweden	105	Urban Rifle Sec	66	90	Guards Squad	24	1	8	6	0	0	Default	90	0	0	0	1	85	12	101	0	0	10	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	20	40mm M203 GL	32	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36470	\N	26873	880
66	Sweden	106	Urban Rifle Sec	66	90	Guards Squad	24	1	8	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	10	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	20	40mm M203 GL	32	0	0	107	Psk m/86 HP LAW	0	4	0	87	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36470	\N	26874	880
66	Sweden	107	Urban Rifle Sec	66	90	Guards Squad	23	1	8	6	0	0	Default	91	0	0	0	1	85	12	120	0	0	10	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	20	40mm M203 GL	32	0	0	146	g m/41b	50	0	0	87	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36470	\N	26875	106
66	Sweden	108	Urban Rifle Sec	66	90	Guards Squad	23	1	8	6	0	0	Default	91	0	0	0	1	85	12	120	0	0	10	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	20	40mm M203 GL	32	0	0	87	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36470	\N	26876	513
66	Sweden	109	EPbv 3022 FO/R	66	57	FO Vehicle	255	3	4	20	2	4	Track	91	4	4	0	1	100	12	120	5	0	50	2	9	15	20	9	20mm Akan m/47d	25	14	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	36610	\N	26877	1723
66	Sweden	110	Pioneers	66	166	Ski Pioneers	31	1	10	6	0	0	Default	30	0	0	0	1	46	12	68	0	0	0	0	9	0	0	4	Kpist m/45 SMG	80	0	0	0	0	87	Hand Grenade	30	0	0	84	Satchel Charge	4	0	0	83	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36853	\N	26878	158
66	Sweden	111	Pioneers	66	166	Ski Pioneers	32	1	10	6	0	0	Default	50	0	0	0	1	69	12	87	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	87	Hand Grenade	30	0	0	84	Satchel Charge	4	0	0	83	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36853	\N	26879	158
66	Sweden	112	Pioneers	66	166	Ski Pioneers	30	1	10	6	0	0	Default	70	0	0	0	1	88	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	87	Hand Grenade	30	0	0	84	Satchel Charge	4	0	0	104	Grg m/48 m75	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36320	\N	26880	197
66	Sweden	113	EPbv 90 FO	66	57	FO Vehicle	237	4	4	25	0	4	Track	92	4	3	10	1	100	12	120	0	0	40	2	9	15	20	130	Ksp m/39 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	10	10	4	10	8	4	2	0	0	0	0	0	0	0	0	71	36829	\N	26881	1724
66	Sweden	114	Storm Pio Rg	66	170	Guards Engineers	21	1	9	6	0	0	Default	60	0	0	0	7	49	12	63	0	0	0	0	9	0	0	4	Kpist m/45 SMG	90	0	0	0	0	87	Hand Grenade	18	0	0	92	Rg m/49	0	6	0	4	Kpist m/45 SMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36838	\N	26882	480
66	Sweden	115	Storm Pioneer	66	140	Pioneers	20	1	9	6	0	0	Default	30	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	18	0	0	84	Satchel Charge	4	0	0	213	G m/96 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36838	\N	26883	560
66	Sweden	116	Storm Pioneer	66	140	Pioneers	22	1	9	6	0	0	Default	30	0	0	0	7	49	12	51	0	0	0	0	9	0	0	4	Kpist m/45 SMG	90	0	0	0	0	87	Hand Grenade	18	0	0	89	Psk 45 LAW	0	4	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36838	\N	26884	200
66	Sweden	117	Storm Pioneer	66	140	Pioneers	23	1	9	6	0	0	Default	40	0	0	0	1	52	12	58	0	0	0	0	9	0	0	4	Kpist m/45 SMG	90	0	0	0	0	87	Hand Grenade	18	0	0	99	Psk 46-50 LAW	0	4	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36804	\N	26885	200
66	Sweden	118	Storm Pioneer	66	140	Pioneers	23	1	9	6	0	0	Default	40	0	0	0	1	59	12	68	0	0	0	0	9	0	0	4	Kpist m/45 SMG	90	0	0	0	0	87	Hand Grenade	18	0	0	102	Grg m/48 m56	0	6	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36804	\N	26886	200
66	Sweden	119	Storm Pioneer	66	140	Pioneers	24	1	9	6	0	0	Default	50	0	0	0	1	69	12	84	0	0	0	0	9	0	0	4	Kpist m/45 SMG	90	0	0	0	0	87	Hand Grenade	18	0	0	103	Grg m/48 m66	0	6	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35100	\N	26887	200
66	Sweden	120	Arm Inf Section	66	71	Medium Mech Infantry	15	1	8	6	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	87	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	26888	674
66	Sweden	121	Arm Inf Section	66	71	Medium Mech Infantry	19	1	8	6	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	87	Hand Grenade	16	0	0	89	Psk 45 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	26889	151
66	Sweden	122	Arm Inf Section	66	71	Medium Mech Infantry	18	1	8	6	0	0	Default	31	0	0	0	7	49	12	50	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	16	0	0	227	Suomi SMG	80	0	0	89	Psk 45 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	26890	149
66	Sweden	123	Arm Inf Section	66	71	Medium Mech Infantry	19	1	8	6	0	0	Default	41	0	0	0	1	51	12	57	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	16	0	0	227	Suomi SMG	80	0	0	99	Psk 46-50 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	26891	149
66	Sweden	124	Arm Inf Section	66	71	Medium Mech Infantry	23	1	8	6	0	0	Default	41	0	0	0	1	58	12	68	0	0	0	0	9	0	0	4	Kpist m/45 SMG	80	0	0	0	0	102	Grg m/48 m56	0	8	0	3	Ksp m/58 LMG	80	0	0	87	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36833	\N	26892	1000
66	Sweden	125	Arm Inf Section	66	71	Medium Mech Infantry	26	1	8	6	0	0	Default	51	0	0	0	1	69	12	76	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	103	Grg m/48 m66	0	8	0	3	Ksp m/58 LMG	80	0	0	82	Psk m/68 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	26893	108
66	Sweden	126	Arm Inf Section	66	71	Medium Mech Infantry	26	1	8	6	0	0	Default	61	0	0	0	1	76	12	86	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	82	Psk m/68 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	26894	1000
66	Sweden	127	Arm Inf Section	66	71	Medium Mech Infantry	27	1	7	6	0	0	Default	71	0	0	0	1	87	12	97	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	81	Psk m/86 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	26895	1000
66	Sweden	128	Arm Inf Section	66	71	Medium Mech Infantry	26	1	6	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	81	Psk m/86 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	26896	1000
66	Sweden	129	Tank Rider Mor	66	153	Light Mortar	15	0	2	2	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	7	0	0	56	81mm Grk m/29	8	0	0	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	26897	1032
66	Sweden	130	Tank Riders	66	72	Light Mech Infantry	12	0	2	6	0	0	Default	60	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	Kpist m/45 SMG	40	0	0	0	0	87	Hand Grenade	4	0	0	84	Satchel Charge	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36838	\N	26898	640
66	Sweden	131	Bicycle Section	66	179	Hvy Bicycle Squad	26	2	10	9	0	0	Default	30	0	0	10	1	46	12	49	0	0	0	0	9	0	0	212	K m/94 Carbine	90	0	0	0	0	113	Kg m/37	90	0	56	87	Hand Grenade	20	0	0	85	Molotov	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	36856	\N	26899	270
66	Sweden	132	Arm Inf Section	66	71	Medium Mech Infantry	26	1	6	6	0	0	Default	91	0	0	0	1	104	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	107	Psk m/86 HP LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	26900	1000
66	Sweden	133	Urban Rifle Sec	66	89	Guards Infantry	21	1	8	6	0	0	Default	90	0	0	0	1	85	12	101	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	20	40mm M203 GL	32	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36470	\N	26901	880
66	Sweden	134	Rifle Section	66	169	Ski SMG Squad	23	1	8	6	0	0	Default	50	0	0	0	1	69	12	78	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	82	Psk m/68 LAW	0	8	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	26902	1040
66	Sweden	135	Rifle Section	66	169	Ski SMG Squad	22	1	8	6	0	0	Default	90	0	0	0	1	79	12	86	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	82	Psk m/68 LAW	0	4	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	26903	1040
66	Sweden	136	Rifle Section	66	169	Ski SMG Squad	24	1	8	6	0	0	Default	90	0	0	0	1	87	12	120	0	0	5	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	6	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	26904	1040
66	Sweden	137	Rifle Section	66	169	Ski SMG Squad	26	1	8	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	10	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	107	Psk m/86 HP LAW	0	6	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	26905	1040
66	Sweden	138	Urban Rifle Sec	66	89	Guards Infantry	22	1	8	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	20	40mm M203 GL	24	8	0	107	Psk m/86 HP LAW	0	4	0	87	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36470	\N	26906	920
66	Sweden	139	Arm Inf Section	66	71	Medium Mech Infantry	45	1	6	6	0	0	Default	92	0	0	0	1	106	12	120	0	0	10	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	125	RB 57 (MBT LAW)	0	8	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	26907	1000
66	Sweden	140	Recon Section	66	168	Ski Scouts	25	1	10	6	0	0	Default	50	0	0	0	1	46	12	57	0	0	0	0	9	0	0	214	Ag m/42	80	0	0	0	0	113	Kg m/37	80	0	56	84	Satchel Charge	3	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36949	\N	26908	560
66	Sweden	141	Recon Section	66	168	Ski Scouts	20	1	5	6	0	0	Default	90	0	0	0	1	58	12	68	0	0	0	0	9	0	0	4	Kpist m/45 SMG	60	0	0	0	0	99	Psk 46-50 LAW	0	5	0	87	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36949	\N	26909	1040
66	Sweden	142	Recon Section	66	168	Ski Scouts	19	1	5	6	0	0	Default	90	0	0	0	1	69	12	86	0	0	0	0	9	0	0	1	Ak4 Rifle	60	0	0	0	0	82	Psk m/68 LAW	0	5	0	87	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36868	\N	26910	1040
66	Sweden	143	Recon Section	66	168	Ski Scouts	25	1	5	6	0	0	Default	90	0	0	0	1	87	12	120	0	0	15	0	9	0	0	2	Ak5 Rifle	60	0	0	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36868	\N	26911	1040
66	Sweden	144	Mot Recon Grp	66	81	Mech Scouts	20	1	5	6	0	0	Default	90	0	0	0	1	57	12	68	0	0	0	0	9	0	0	4	Kpist m/45 SMG	60	0	0	0	0	102	Grg m/48 m56	0	4	0	3	Ksp m/58 LMG	60	0	0	87	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36855	\N	26912	1000
66	Sweden	145	Mot Recon Grp	66	81	Mech Scouts	20	1	5	6	0	0	Default	90	0	0	0	1	69	12	79	0	0	0	0	9	0	0	1	Ak4 Rifle	60	0	0	0	0	103	Grg m/48 m66	0	4	0	3	Ksp m/58 LMG	60	0	0	87	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36855	\N	26913	1000
66	Sweden	146	Mot Recon Grp	66	81	Mech Scouts	23	1	5	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	2	Ak5 Rifle	60	0	0	0	0	104	Grg m/48 m75	0	4	0	3	Ksp m/58 LMG	60	0	0	87	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36855	\N	26914	1000
66	Sweden	147	Rifle Section	66	169	Ski SMG Squad	26	1	8	6	0	0	Default	90	0	0	0	1	66	12	68	0	0	0	0	9	0	0	4	Kpist m/45 SMG	80	0	0	0	0	99	Psk 46-50 LAW	0	8	0	87	Hand Grenade	8	0	0	4	Kpist m/45 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36856	\N	26915	1000
66	Sweden	148	Demolition Team	66	165	Ski Inf-AT	23	0	5	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	9	0	0	84	Satchel Charge	4	0	0	0	0	227	Suomi SMG	60	0	0	87	Hand Grenade	10	0	0	87	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36872	\N	26916	1271
66	Sweden	149	Sniper	66	147	Commando Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	146	g m/41b	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26917	1715
66	Sweden	150	Sniper	66	164	Ski Sniper	14	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	146	g m/41b	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26918	1476
66	Sweden	151	Heavy Sniper	66	147	Commando Sniper	60	0	2	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	20	0	9	0	10	11	Ag90 S/Rifle	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36220	\N	26919	1759
66	Sweden	152	Sniper	66	147	Commando Sniper	57	0	1	6	0	0	Default	92	0	0	0	1	92	12	120	10	0	20	0	9	0	10	12	Psg90 S/Rifle	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26920	1759
66	Sweden	153	Sniper	66	164	Ski Sniper	34	0	1	6	0	0	Default	11	0	0	0	1	92	12	120	5	0	10	0	9	0	5	12	Psg90 S/Rifle	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26921	1797
66	Sweden	154	Paratroop Sec	66	101	Paratroop Scouts	26	1	8	6	1	0	Default	90	0	0	0	1	52	12	67	0	0	0	0	9	0	0	4	Kpist m/45 SMG	80	0	0	0	0	87	Hand Grenade	8	0	0	146	g m/41b	50	0	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35100	\N	26922	39
80	UN	230	Ammo Dump	80	56	Ammo Carrier	27	2	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	31253	2399
66	Sweden	155	Paratroop Sec	66	101	Paratroop Scouts	26	1	8	6	1	0	Default	90	0	0	0	1	68	12	78	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	87	Hand Grenade	8	0	0	146	g m/41b	50	0	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	26923	39
66	Sweden	156	Paratroop Sec	66	101	Paratroop Scouts	29	1	8	6	1	0	Default	90	0	0	0	1	79	12	90	0	0	10	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	87	Hand Grenade	8	0	0	146	g m/41b	50	0	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	26924	39
66	Sweden	157	Paratroop Sec	66	101	Paratroop Scouts	32	1	8	6	1	0	Default	91	0	0	0	1	79	12	91	0	0	10	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	87	Hand Grenade	8	0	0	146	g m/41b	80	0	0	104	Grg m/48 m75	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	26925	68
66	Sweden	158	Paratroop Team	66	101	Paratroop Scouts	36	0	5	7	1	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	10	Ak5B Rifle	60	0	0	0	0	5	Ksp90 SAW	60	0	0	20	40mm M203 GL	20	0	0	81	Psk m/86 LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36862	\N	26926	195
66	Sweden	159	Paratroop Team	66	101	Paratroop Scouts	34	0	5	7	1	0	Default	91	0	0	0	1	92	12	120	0	0	10	0	9	0	0	10	Ak5B Rifle	60	0	0	0	0	5	Ksp90 SAW	60	0	0	20	40mm M203 GL	20	0	0	84	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36862	\N	26927	77
66	Sweden	160	Paratroop Team	66	101	Paratroop Scouts	36	0	5	7	1	0	Default	91	0	0	0	1	92	12	120	0	0	10	0	9	0	0	10	Ak5B Rifle	60	0	0	0	0	5	Ksp90 SAW	60	0	0	20	40mm M203 GL	20	0	0	104	Grg m/48 m75	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36862	\N	26928	195
66	Sweden	161	Para Sniper	66	143	Para Sniper	54	0	1	6	0	0	Default	92	0	0	0	1	52	12	91	10	0	10	0	9	0	10	146	g m/41b	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26929	1717
66	Sweden	162	Para Sniper	66	143	Para Sniper	54	0	1	6	0	0	Default	91	0	0	0	1	92	12	120	10	0	10	0	9	0	10	12	Psg90 S/Rifle	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26930	1717
66	Sweden	163	Paratroop Team	66	101	Paratroop Scouts	43	0	5	7	1	0	Default	91	0	0	0	1	106	12	120	0	0	10	0	9	0	0	10	Ak5B Rifle	60	0	0	0	0	5	Ksp90 SAW	60	0	0	20	40mm M203 GL	15	5	0	125	RB 57 (MBT LAW)	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36862	\N	26931	274
66	Sweden	164	AT-Inf PLd	66	165	Ski Inf-AT	28	0	4	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	4	0	0	84	Satchel Charge	2	0	0	0	0	85	Molotov	0	4	0	213	G m/96 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36972	\N	26932	1514
66	Sweden	165	20mm Pvg m/42	66	165	Ski Inf-AT	13	0	2	6	0	0	Default	11	0	0	0	1	46	12	49	0	0	0	0	8	0	0	115	20mm pvg m/42	0	50	0	0	0	213	G m/96 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	36947	\N	26933	1342
66	Sweden	166	AT-Inf Psk	66	165	Ski Inf-AT	15	0	2	6	0	0	Default	10	0	0	0	1	46	12	50	0	0	0	0	7	0	0	89	Psk 45 LAW	0	0	4	0	0	87	Hand Grenade	6	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36180	\N	26934	1513
66	Sweden	167	AT-Inf Psk	66	165	Ski Inf-AT	16	0	2	6	0	0	Default	10	0	0	0	1	51	12	69	0	0	0	0	7	0	0	99	Psk 46-50 LAW	0	0	4	0	0	87	Hand Grenade	6	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36180	\N	26935	1513
66	Sweden	168	AT-Inf Rg	66	165	Ski Inf-AT	19	0	3	6	0	0	Default	11	0	0	0	7	49	12	69	0	0	0	0	7	0	0	92	Rg m/49	0	0	8	0	0	87	Hand Grenade	6	0	0	227	Suomi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36846	\N	26936	1513
66	Sweden	169	AT-Inf Grg	66	165	Ski Inf-AT	16	0	3	6	0	0	Default	10	0	0	0	7	49	12	56	0	0	0	0	7	0	0	90	Grg m/48	0	0	6	0	0	87	Hand Grenade	6	0	0	227	Suomi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36150	\N	26937	1513
66	Sweden	170	AT-Inf Grg	66	165	Ski Inf-AT	22	0	4	6	0	0	Default	10	0	0	0	1	57	12	66	0	0	0	0	7	0	0	102	Grg m/48 m56	0	0	10	0	0	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36150	\N	26938	1349
66	Sweden	171	AT-Inf Grg	66	165	Ski Inf-AT	22	0	4	6	0	0	Default	10	0	0	0	1	67	12	75	0	0	0	0	7	0	0	103	Grg m/48 m66	0	0	10	0	0	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36859	\N	26939	1349
66	Sweden	172	AT-Inf Grg	66	165	Ski Inf-AT	22	0	4	6	0	0	Default	10	0	0	0	1	76	12	120	0	0	0	0	7	0	0	104	Grg m/48 m75	0	0	10	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36859	\N	26940	1511
66	Sweden	173	AT-Inf Grg	66	165	Ski Inf-AT	25	0	4	6	0	0	Default	10	0	0	0	1	103	12	105	0	0	10	0	7	0	0	105	Grg m/48 751	0	0	10	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36859	\N	26941	1508
66	Sweden	194	Pvrbv 551	66	19	SP ATGM	135	3	4	18	2	4	Track	90	3	0	10	1	82	12	95	0	0	20	1	4	0	0	153	RBS-55B I-TOW	0	0	8	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	36600	\N	26962	1743
66	Sweden	174	AT-Inf MBT	66	165	Ski Inf-AT	30	0	3	6	0	0	Default	10	0	0	0	1	106	12	120	0	0	10	0	6	0	0	125	RB 57 (MBT LAW)	0	0	4	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8070	\N	26942	1547
66	Sweden	175	Sniper	66	164	Ski Sniper	49	0	1	6	0	0	Default	31	0	0	0	1	46	12	120	10	0	0	0	9	0	10	146	g m/41b	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26943	1715
66	Sweden	176	90mm Pvpj 1110	66	157	Light AT Gun	22	0	5	3	0	0	Default	50	0	0	0	1	59	12	77	2	0	0	0	6	0	2	59	Pvpj 1110 m/62	0	0	20	0	0	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	36290	\N	26944	1347
66	Sweden	177	90mm Pvpj 1110	66	157	Light AT Gun	37	0	5	3	0	0	Default	50	0	0	0	1	78	12	84	2	0	0	0	6	0	8	60	Pvpj 1110 m/77	0	0	20	0	0	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65469	\N	26945	1306
66	Sweden	178	90mm Pvtgb 1111	66	52	Wheeled SP-ATGM	15	2	3	21	0	3	A/T Wheel	52	0	0	10	1	59	12	77	2	0	0	1	6	0	2	59	Pvpj 1110 m/62	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	36670	\N	26946	1592
66	Sweden	179	90mm Pvtgb 1111	66	52	Wheeled SP-ATGM	30	2	3	21	0	3	A/T Wheel	52	0	0	10	1	78	12	84	2	0	0	1	6	0	8	60	Pvpj 1110 m/77	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	36670	\N	26947	1592
66	Sweden	180	90mm Pvtgb 1111	66	52	Wheeled SP-ATGM	32	2	3	21	0	3	A/T Wheel	52	0	0	10	1	85	12	99	2	0	0	1	6	0	8	63	Pvpj 1110 m/84	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	36670	\N	26948	1592
66	Sweden	181	9cm PvPjbv 2062	66	33	Light Amphibian	34	3	3	17	2	4	Track	90	0	0	12	1	78	12	84	2	0	0	1	6	0	8	60	Pvpj 1110 m/77	0	0	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36808	\N	26949	1633
66	Sweden	182	9cm PvPjbv 2062	66	33	Light Amphibian	35	3	3	17	2	4	Track	90	0	0	12	1	85	12	120	2	0	0	1	6	0	8	63	Pvpj 1110 m/84	0	0	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36864	\N	26950	1592
66	Sweden	183	90mm Pvpj 1110	66	157	Light AT Gun	39	0	5	3	0	0	Default	50	0	0	0	1	85	12	98	2	0	0	0	6	0	8	63	Pvpj 1110 m/84	0	0	20	0	0	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65469	\N	26951	1306
66	Sweden	184	SS-10 ATGM	66	206	Inf-ATGM Team	26	0	3	6	0	0	Default	40	0	0	0	1	58	12	81	0	0	0	0	4	0	0	148	SS-10	0	0	3	0	0	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	26952	1424
66	Sweden	185	Bantam Team	66	206	Inf-ATGM Team	32	0	3	6	0	0	Default	40	0	0	0	1	65	12	85	0	0	0	0	6	0	0	150	Bantam	0	0	4	0	0	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25058	\N	26953	1465
66	Sweden	186	RBS-55 ATGM	66	206	Inf-ATGM Team	41	1	2	3	0	0	Default	80	0	0	0	1	82	12	88	0	0	20	0	4	0	0	153	RBS-55B I-TOW	0	0	2	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	26954	1544
66	Sweden	187	RBS-55 ATGM	66	212	Heavy Inf-ATGM	116	1	2	3	0	0	Default	80	0	0	0	1	96	12	120	0	0	40	0	4	0	0	154	RBS 55C TOW-2	0	0	2	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	26955	1623
66	Sweden	188	RBS-56 ATGM	66	206	Inf-ATGM Team	45	1	2	6	0	0	Default	90	0	0	0	1	89	12	104	0	0	20	0	4	0	0	151	RBS-56 Bill	0	0	2	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36580	\N	26956	1544
66	Sweden	189	RBS-56 TI ATGM	66	206	Inf-ATGM Team	166	1	2	4	0	0	Default	90	0	0	0	1	98	12	120	14	0	40	0	4	0	14	151	RBS-56 Bill	0	0	2	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36110	\N	26957	1623
66	Sweden	190	RBS-55 ATGM	66	212	Heavy Inf-ATGM	41	1	2	3	0	0	Default	80	0	0	0	1	82	12	95	0	0	20	0	4	0	0	153	RBS-55B I-TOW	0	0	2	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	26958	1544
66	Sweden	191	Tgb SS-10 ATGM	66	129	Light SP ATGM	24	2	3	21	0	3	A/T Wheel	50	0	0	10	1	58	12	81	0	0	0	0	4	0	0	148	SS-10	0	0	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	9066	\N	26959	1670
66	Sweden	192	Tgb SS-11 ATGM	66	129	Light SP ATGM	50	2	3	21	0	3	A/T Wheel	50	0	0	10	1	61	12	85	0	0	0	0	4	0	0	149	SS-11	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	36822	\N	26960	1669
66	Sweden	193	Tgb BANTAM ATGM	66	129	Light SP ATGM	40	2	3	21	0	3	A/T Wheel	50	0	0	10	1	65	12	85	0	0	0	0	4	0	0	150	Bantam	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	25058	\N	26961	1630
66	Sweden	195	Pvrbv 551	66	19	SP ATGM	210	3	4	18	2	4	Track	90	3	0	10	1	96	12	120	0	0	40	1	4	0	0	154	RBS 55C TOW-2	0	0	8	0	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	36600	\N	26963	1704
66	Sweden	196	PvRbbv 2063	66	34	Heavy Amphibian	122	3	3	17	2	4	Track	90	0	0	12	1	82	12	95	0	0	20	1	4	0	0	153	RBS-55B I-TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	41070	\N	26964	1667
66	Sweden	197	PvRbbv 2063	66	34	Heavy Amphibian	198	3	3	17	2	4	Track	90	0	0	12	1	96	12	120	0	0	40	1	4	0	0	154	RBS 55C TOW-2	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	41070	\N	26965	1665
66	Sweden	198	PvRbTgb 56	66	129	Light SP ATGM	103	0	4	21	0	3	A/T Wheel	90	0	0	0	1	89	12	99	0	0	0	1	4	0	0	151	RBS-56 Bill	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	36866	\N	26966	1669
66	Sweden	199	PvRbTgb 56 TI	66	129	Light SP ATGM	183	0	4	21	0	3	A/T Wheel	90	0	0	0	1	98	12	120	0	0	40	1	4	0	0	151	RBS-56 Bill	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	36866	\N	26967	1626
66	Sweden	200	PvPjbv 2062 56	66	34	Heavy Amphibian	131	3	4	17	2	4	Track	90	0	0	12	1	89	12	120	0	0	0	1	4	0	0	151	RBS-56 Bill	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36865	\N	26968	1668
66	Sweden	201	PvPjbv2062 56TI	66	34	Heavy Amphibian	211	3	4	17	2	4	Track	90	0	0	12	1	98	12	120	0	0	40	1	4	0	0	151	RBS-56 Bill	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	36865	\N	26969	1665
66	Sweden	202	Strf 9040/56	66	127	Gun APC (Tracked)	350	4	3	25	0	4	Track	90	4	108	10	1	112	12	120	25	3	40	2	9	4	22	19	40mm Bofors AC	20	0	0	20	0	130	Ksp m/39 CMG	120	0	0	151	RBS-56 Bill	0	8	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	1410	36480	\N	26970	1441
66	Sweden	203	RBS-56B ATGM	66	206	Inf-ATGM Team	161	1	2	4	0	0	Default	90	0	0	0	1	104	12	120	14	0	40	0	4	0	14	152	RBS-56B Bill 2	0	0	2	0	0	2	Ak5 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36110	\N	26971	1623
66	Sweden	205	Hellfire Team	66	213	Para Hy Inf-ATGM	101	1	4	3	0	0	Default	90	0	0	1	1	91	12	120	0	0	40	0	4	0	0	156	RBS-17 AntiShip	4	0	0	0	0	2	Ak5 Rifle	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23516	\N	26972	1580
66	Sweden	210	BAR Team	66	65	LMG Section	11	0	3	6	0	0	Default	11	0	0	0	1	46	12	49	0	0	0	0	9	0	0	113	Kg m/37	80	0	0	0	56	213	G m/96 Rifle	60	0	0	87	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36976	\N	26973	756
66	Sweden	211	BAR Team	66	65	LMG Section	11	0	3	6	0	0	Default	21	0	0	0	7	49	12	58	0	0	0	0	9	0	0	113	Kg m/37	80	0	0	0	56	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36976	\N	26974	797
66	Sweden	212	LMG Team	66	65	LMG Section	14	0	3	6	0	0	Default	31	0	0	0	1	59	12	120	0	0	0	0	9	0	0	3	Ksp m/58 LMG	80	0	0	0	0	4	Kpist m/45 SMG	60	0	0	87	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	26975	796
66	Sweden	215	Sniper	66	147	Commando Sniper	131	0	1	6	0	0	Default	92	0	0	0	1	100	12	120	10	0	40	0	9	0	10	12	Psg90 S/Rifle	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	26976	1680
66	Sweden	216	Hvy Sniper Team	66	147	Commando Sniper	134	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	11	Ag90 S/Rifle	50	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36220	\N	26977	1680
66	Sweden	218	8mm Ksp m/36	66	193	MG Unit	15	0	4	4	0	0	Default	10	0	0	1	1	46	12	95	1	0	0	0	9	0	1	118	Ksp m/36 HMG	90	0	0	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36530	\N	26978	874
66	Sweden	219	8mm Ksp m/42	66	193	MG Unit	14	0	4	4	0	0	Default	10	0	0	1	1	46	12	57	1	0	0	0	9	0	1	121	Ksp m42 MMG	90	0	0	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	26979	874
66	Sweden	220	8mm m/36 Sec	66	4	Machine Gun Section	17	1	8	4	0	0	Default	12	0	0	1	1	46	12	95	1	0	0	0	9	0	1	118	Ksp m/36 HMG	90	0	0	0	0	118	Ksp m/36 HMG	90	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36530	\N	26980	543
66	Sweden	221	8mm m/42 Sec	66	4	Machine Gun Section	16	1	8	4	0	0	Default	12	0	0	1	1	46	12	57	1	0	0	0	9	0	1	121	Ksp m42 MMG	90	0	0	0	0	121	Ksp m42 MMG	90	0	0	227	Suomi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	26981	543
66	Sweden	222	8mm m/42 Sec /3	66	4	Machine Gun Section	19	1	10	4	0	0	Default	10	0	0	1	7	49	12	57	1	0	0	0	9	0	1	121	Ksp m42 MMG	90	0	0	0	0	121	Ksp m42 MMG	90	0	0	121	Ksp m42 MMG	90	0	0	4	Kpist m/45 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	26982	103
66	Sweden	223	ksp m58 Sec	66	4	Machine Gun Section	15	1	8	5	0	0	Default	12	0	0	1	1	58	12	68	1	0	0	0	9	0	1	3	Ksp m/58 LMG	90	0	0	0	0	3	Ksp m/58 LMG	90	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	26983	543
66	Sweden	224	50 cal HMG	66	193	MG Unit	20	0	4	4	0	0	Default	90	0	0	0	1	88	12	120	1	0	0	0	9	0	1	106	50 cal HMG	90	0	0	0	208	10	Ak5B Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	26984	873
66	Sweden	225	50 cal HMG Sec	66	4	Machine Gun Section	29	0	8	4	0	0	Default	90	0	0	0	1	88	12	120	1	0	0	0	9	0	1	106	50 cal HMG	90	0	0	0	208	106	50 cal HMG	90	0	208	10	Ak5B Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	26985	543
66	Sweden	226	Pbv 401 Ammo	66	56	Ammo Carrier	44	3	2	22	2	0	Default	90	3	111	10	1	98	12	120	0	0	0	0	9	0	0	172	7.62mm Ksp m/95	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	36200	\N	26986	2072
66	Sweden	227	Ammo Bunker	66	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	26987	2400
66	Sweden	228	Ammo Dump	66	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	26988	2399
66	Sweden	229	Ammo Wagon	66	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	56	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	26989	2359
66	Sweden	230	Munitions Truck	66	56	Ammo Carrier	27	2	2	15	0	0	Default	90	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	2067	\N	26990	2359
66	Sweden	231	Bv 202 Ammo	66	56	Ammo Carrier	29	2	2	13	2	4	Track	50	0	0	11	1	62	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	36780	\N	26991	2318
66	Sweden	232	Bv 206 Ammo	66	56	Ammo Carrier	29	3	2	17	2	4	Track	50	0	0	12	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N	26992	2318
66	Sweden	233	Ammo Container	66	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	26993	2279
66	Sweden	234	[RangerSupport]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	26994	2279
66	Sweden	235	Ranger Spt LMG	66	97	Paratroop Support	20	0	3	6	0	0	Default	90	0	0	0	1	65	12	87	0	0	0	0	9	0	0	3	Ksp m/58 LMG	80	0	0	0	0	1	Ak4 Rifle	80	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	26995	795
66	Sweden	236	Ranger Spt LMG	66	97	Paratroop Support	29	0	3	6	0	0	Default	90	0	0	0	1	88	12	120	0	0	10	0	9	0	0	3	Ksp m/58 LMG	80	0	0	0	0	10	Ak5B Rifle	80	0	0	87	Hand Grenade	6	0	0	81	Psk m/86 LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	26996	155
66	Sweden	237	Ranger Spt Grg	66	97	Paratroop Support	22	0	3	6	0	0	Default	90	0	0	0	1	67	12	75	0	0	0	0	7	0	0	103	Grg m/48 m66	0	0	8	0	0	1	Ak4 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36260	\N	26997	1350
66	Sweden	238	Ranger Spt Grg	66	97	Paratroop Support	25	0	3	6	0	0	Default	90	0	0	1	1	76	12	87	0	0	10	0	7	0	0	104	Grg m/48 m75	0	0	8	0	0	1	Ak4 Rifle	60	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36260	\N	26998	1508
66	Sweden	239	Ranger Spt Grg	66	97	Paratroop Support	25	0	3	6	0	0	Default	90	0	0	1	1	88	12	120	0	0	10	0	7	0	0	104	Grg m/48 m75	0	0	8	0	0	10	Ak5B Rifle	60	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36260	\N	26999	1508
66	Sweden	240	Ranger Spt HMG	66	144	Para MG	28	0	4	4	0	0	Default	91	0	0	0	1	88	12	120	1	0	10	0	9	0	1	106	50 cal HMG	90	0	0	0	208	10	Ak5B Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	27000	791
66	Sweden	241	Ranger Spt AGL	66	144	Para MG	26	0	5	4	0	0	Default	91	0	0	1	1	94	12	120	1	0	10	0	9	0	1	21	40mm Mk 19 GL	20	0	0	0	0	10	Ak5B Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12095	\N	27001	1230
66	Sweden	242	Ranger Spt Psg	66	97	Paratroop Support	19	0	3	6	0	0	Default	90	0	0	1	1	65	12	87	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	146	g m/41b	50	0	0	87	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	27002	720
66	Sweden	265	84mm Boden	66	0	Fortifications	52	2	10	0	0	0	Default	93	6	0	99	1	46	12	97	6	0	0	0	7	0	6	32	84mm FG m/1881	250	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	30	30	10	10	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	36943	\N	27024	246
66	Sweden	243	Ranger Spt Psg	66	97	Paratroop Support	29	0	3	6	0	0	Default	90	0	0	1	1	88	12	120	0	0	10	0	9	0	0	10	Ak5B Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	2	0	87	Hand Grenade	6	0	0	12	Psg90 S/Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	27003	960
66	Sweden	245	Headquarters	66	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	9	0	0	4	Kpist m/45 SMG	60	0	0	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36806	\N	27004	1160
66	Sweden	246	Assault Boat	66	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	36847	\N	27005	2317
66	Sweden	247	Barge	66	41	Landing Barge	36	12	4	0	6	0	Default	30	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	237	36839	\N	27006	2269
66	Sweden	248	Barge Carrier	66	48	Barge Carrier	30	6	6	9	0	0	Default	90	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	47	\N	27007	2358
66	Sweden	249	Crew	66	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	114	Pistol	6	0	0	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36821	\N	27008	1356
66	Sweden	251	Observer Team	66	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	212	K m/94 Carbine	60	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36813	\N	27010	1240
66	Sweden	252	Observer Team	66	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	50	12	79	0	0	0	0	9	0	0	4	Kpist m/45 SMG	60	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36813	\N	27011	1240
66	Sweden	253	Observer Team	66	63	Art Observer	124	0	2	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	15	0	9	0	20	2	Ak5 Rifle	60	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36813	\N	27012	1597
66	Sweden	254	Observer Team	66	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	2	Ak5 Rifle	60	0	0	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36813	\N	27013	1600
66	Sweden	255	Bunker	66	0	Fortifications	32	1	12	0	0	0	Default	52	3	112	99	1	46	12	89	3	0	0	0	9	0	3	118	Ksp m/36 HMG	120	0	0	0	0	118	Ksp m/36 HMG	120	0	0	4	Kpist m/45 SMG	120	0	0	213	G m/96 Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	36945	\N	27014	167
66	Sweden	256	Bunker	66	0	Fortifications	40	1	12	0	0	0	Default	51	5	124	99	1	46	12	65	5	0	0	0	9	0	5	142	Solothurn ATR	0	120	0	0	0	213	G m/96 Rifle	120	0	0	113	Kg m/37	120	0	56	4	Kpist m/45 SMG	120	0	0	10	12	14	3	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36957	\N	27015	204
66	Sweden	257	Bunker	66	0	Fortifications	55	4	12	0	0	0	Default	71	5	128	99	1	46	12	59	5	0	0	0	7	0	5	32	84mm FG m/1881	80	0	40	0	0	213	G m/96 Rifle	120	0	0	113	Kg m/37	120	0	56	4	Kpist m/45 SMG	120	0	0	14	16	18	4	20	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	27016	201
66	Sweden	258	Bunker	66	0	Fortifications	45	4	12	0	0	0	Default	51	5	128	99	1	46	12	69	5	0	0	0	8	0	5	14	37mm m/38 L45	40	80	0	0	0	213	G m/96 Rifle	120	0	0	113	Kg m/37	120	0	56	4	Kpist m/45 SMG	120	0	0	14	16	18	3	18	22	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36956	\N	27017	204
66	Sweden	259	Shelter Bunker	66	0	Fortifications	38	0	8	0	0	0	Default	53	6	40	99	1	46	12	49	5	0	0	0	9	0	5	213	G m/96 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	27018	1
66	Sweden	260	Bunker	66	0	Fortifications	63	4	12	0	0	0	Default	51	5	128	99	1	58	12	99	5	0	0	0	7	0	5	52	75mm L60 m/37	40	40	0	40	0	3	Ksp m/58 LMG	120	0	0	3	Ksp m/58 LMG	120	0	0	4	Kpist m/45 SMG	120	0	0	14	16	18	4	20	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36956	\N	27019	283
66	Sweden	261	Turreted Bunker	66	0	Fortifications	28	1	5	0	0	0	Default	53	6	0	99	1	56	12	95	4	0	0	0	8	0	3	14	37mm m/38 L45	80	80	0	0	0	129	Ksp m/39 (2)CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	40	40	40	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	36826	\N	27020	324
66	Sweden	262	Turreted Bunker	66	0	Fortifications	30	1	5	0	0	0	Default	53	6	0	99	1	56	12	95	4	0	0	0	7	0	3	42	75mm L30 m/41	80	40	0	0	0	129	Ksp m/39 (2)CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	40	40	40	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	36826	\N	27021	285
66	Sweden	263	Turreted Bunker	66	0	Fortifications	37	1	5	0	0	0	Default	53	6	0	99	1	70	12	95	4	0	0	0	7	0	3	52	75mm L60 m/37	80	0	0	50	0	129	Ksp m/39 (2)CMG	120	0	0	113	Kg m/37	90	0	56	0	\N	0	0	0	40	40	40	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	118	36826	\N	27022	363
66	Sweden	264	Shelter Bunker	66	0	Fortifications	38	0	8	0	0	0	Default	53	6	40	99	1	50	12	120	5	0	0	0	9	0	5	4	Kpist m/45 SMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	27023	1
66	Sweden	266	120mm Boden	66	0	Fortifications	89	2	10	0	0	0	Default	93	6	0	99	1	46	12	92	6	0	0	0	6	0	6	74	120mm Gun m/99	250	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	30	30	10	10	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	36943	\N	27025	246
66	Sweden	267	150mm Boden	66	0	Fortifications	83	2	10	0	0	0	Default	93	6	0	99	1	46	12	78	6	0	0	0	5	0	6	66	150mm How m/06	250	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	30	30	10	10	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	36943	\N	27026	246
66	Sweden	268	Bunker	66	0	Fortifications	36	1	12	0	0	0	Default	52	3	112	99	1	59	12	120	3	0	0	0	9	0	3	3	Ksp m/58 LMG	120	0	0	0	0	3	Ksp m/58 LMG	120	0	0	4	Kpist m/45 SMG	120	0	0	213	G m/96 Rifle	120	0	0	10	12	14	2	16	18	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	36945	\N	27027	166
66	Sweden	269	Bunker	66	0	Fortifications	48	4	12	0	0	0	Default	51	6	120	99	1	46	12	69	5	0	0	0	9	0	5	28	57mm pvkan m/43	60	60	0	0	0	121	Ksp m42 MMG	120	0	0	113	Kg m/37	120	0	56	213	G m/96 Rifle	120	0	0	16	18	24	4	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	36956	\N	27028	243
66	Sweden	275	57mm CA Open	66	0	Fortifications	19	1	10	0	0	0	Default	53	2	0	99	1	46	12	59	2	0	0	0	8	0	2	26	57mm Cockerill	60	60	0	0	0	213	G m/96 Rifle	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	36911	\N	27029	286
66	Sweden	276	57mm CA Bunker	66	0	Fortifications	47	4	12	0	0	0	Default	93	6	128	99	1	46	12	79	5	0	0	0	8	0	5	26	57mm Cockerill	60	60	0	0	0	213	G m/96 Rifle	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	30	30	4	30	30	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36944	\N	27030	245
66	Sweden	277	152mm CA Open	66	0	Fortifications	64	2	10	0	0	0	Default	93	2	0	99	1	46	12	59	2	0	0	0	5	0	2	80	152mm FH	60	0	60	0	0	213	G m/96 Rifle	120	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	36911	\N	27031	246
66	Sweden	278	152mm CA Shield	66	0	Fortifications	72	2	10	0	0	0	Default	93	2	9	99	1	39	12	65	2	0	0	0	5	0	2	80	152mm FH	60	0	60	0	0	213	G m/96 Rifle	120	0	0	0	\N	0	0	0	0	\N	0	0	0	30	30	30	4	2	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	428	36944	\N	27032	246
66	Sweden	279	152mm CA Turret	66	0	Fortifications	82	2	10	0	0	0	Default	93	6	0	99	1	39	12	94	6	0	0	0	5	0	6	80	152mm FH	60	0	60	0	0	213	G m/96 Rifle	120	0	0	0	\N	0	0	0	0	\N	0	0	0	30	30	30	10	10	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	36943	\N	27033	246
66	Sweden	281	75mm CA AC	66	0	Fortifications	52	2	15	0	0	0	Default	93	6	0	100	1	59	1	120	4	0	10	0	7	0	4	53	75mm L60 m/57	60	60	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	50	50	50	12	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	36350	\N	27034	324
66	Sweden	283	120mm CA (Rock)	66	0	Fortifications	96	2	15	0	0	0	Default	93	6	0	100	1	78	12	120	6	0	20	0	6	0	6	209	120mm Bofors	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	200	200	200	16	14	10	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	23569	\N	27035	246
66	Sweden	284	120mm CA (Sand)	66	0	Fortifications	79	2	15	0	0	0	Default	93	6	0	100	1	78	12	98	6	0	20	0	6	0	6	209	120mm Bofors	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	100	100	100	16	14	10	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	23569	\N	27036	246
66	Sweden	288	Coastal Rangers	66	247	Ranger Hvy Infantry Squad	20	1	8	6	1	0	Default	90	0	0	0	1	58	12	66	0	0	0	0	9	0	0	4	Kpist m/45 SMG	90	0	0	0	0	87	Hand Grenade	12	0	0	87	Hand Grenade	12	0	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36811	\N	27037	38
66	Sweden	289	Coastal Rangers	66	247	Ranger Hvy Infantry Squad	20	1	8	6	1	0	Default	90	0	0	0	1	67	12	75	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	87	Hand Grenade	12	0	0	87	Hand Grenade	12	0	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36809	\N	27038	38
66	Sweden	290	Coastal Rangers	66	247	Ranger Hvy Infantry Squad	23	1	8	6	1	0	Default	90	0	0	0	1	76	12	87	0	0	10	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	87	Hand Grenade	12	0	0	87	Hand Grenade	12	0	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36809	\N	27039	38
66	Sweden	291	Coastal Rangers	66	247	Ranger Hvy Infantry Squad	26	1	6	6	1	0	Default	90	0	0	0	1	88	12	120	0	0	15	0	9	0	0	10	Ak5B Rifle	80	0	0	0	0	5	Ksp90 SAW	80	0	0	20	40mm M203 GL	18	6	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36809	\N	27040	240
66	Sweden	292	CR LMG Team	66	114	Ranger Support Squad	30	0	6	6	0	0	Default	60	0	0	0	1	58	12	87	0	0	0	0	9	0	0	3	Ksp m/58 LMG	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	4	Kpist m/45 SMG	80	0	0	87	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	27041	386
66	Sweden	293	C. Ranger Grg	66	114	Ranger Support Squad	28	0	5	6	0	0	Default	60	0	0	0	1	67	12	87	0	0	0	0	7	0	0	103	Grg m/48 m66	0	0	12	0	0	87	Hand Grenade	10	0	0	4	Kpist m/45 SMG	60	0	0	4	Kpist m/45 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36260	\N	27042	1513
66	Sweden	295	Assault Diver	66	88	Commando Scouts	30	0	5	6	2	0	Default	90	0	0	0	1	58	12	75	0	0	0	0	9	0	0	4	Kpist m/45 SMG	80	0	0	0	0	87	Hand Grenade	5	0	0	87	Hand Grenade	5	0	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36812	\N	27043	38
66	Sweden	348	Ugglan UAV	66	50	Air OP Aircraft	171	0	1	1	0	0	Default	91	0	0	0	1	99	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	36841	\N	27085	2397
66	Sweden	320	J35 Draken	66	44	Fighter-Bomber	106	4	1	18	0	0	Default	90	3	0	0	1	64	12	86	10	0	0	0	9	2	0	169	30mm ADEN	4	2	0	0	0	240	120kg Bomb	4	0	0	240	120kg Bomb	4	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	35136	\N	27064	1978
66	Sweden	296	Assault Diver	66	88	Commando Scouts	33	0	5	6	2	0	Default	90	0	0	0	1	76	12	87	0	0	10	0	9	0	0	4	Kpist m/45 SMG	80	0	0	0	0	87	Hand Grenade	5	0	0	87	Hand Grenade	5	0	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36825	\N	27044	78
66	Sweden	297	Assault Diver	66	88	Commando Scouts	38	0	5	6	2	0	Default	90	0	0	0	1	88	12	120	0	0	15	0	9	0	0	10	Ak5B Rifle	60	0	0	0	0	5	Ksp90 SAW	60	0	0	20	40mm M203 GL	15	5	0	84	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36824	\N	27045	240
66	Sweden	302	SAAB B-17	66	44	Fighter-Bomber	66	3	2	5	0	0	Default	92	4	0	0	1	46	12	50	15	0	0	0	9	0	0	161	8mm MG	20	2	0	0	0	241	250kg Bomb	1	0	0	239	50kg Bomb	1	0	221	239	50kg Bomb	1	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1148	36920	\N	27046	1979
66	Sweden	303	SAAB B-18	66	44	Fighter-Bomber	83	4	2	5	0	0	Default	90	4	0	0	1	46	12	57	10	0	0	0	9	0	0	165	13mm MG	20	2	0	0	208	241	250kg Bomb	2	0	0	241	250kg Bomb	2	0	0	0	\N	0	0	0	13	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	504	36931	\N	27047	1897
66	Sweden	304	J26 P51 Mustang	66	44	Fighter-Bomber	72	3	1	6	0	0	Default	92	3	0	0	1	46	12	53	10	0	0	0	9	0	0	164	50 cal MG	10	6	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2845	36918	\N	27048	1902
66	Sweden	305	J28  Vampire	66	44	Fighter-Bomber	58	4	1	8	0	0	Default	90	3	0	0	4	46	6	57	10	0	0	0	9	0	0	166	20mm Hispano V	12	4	0	0	0	239	50kg Bomb	1	0	0	239	50kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1150	8124	\N	27049	1821
66	Sweden	306	SAAB A-21A-3	66	44	Fighter-Bomber	101	3	2	6	0	0	Default	92	4	0	0	1	49	7	54	15	0	0	0	9	0	0	166	20mm Hispano V	12	1	0	0	0	165	13mm MG	30	4	208	176	145mm M49 Rkt	4	0	0	176	145mm M49 Rkt	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1149	36932	\N	27050	1772
66	Sweden	307	SAAB A-21A-3	66	44	Fighter-Bomber	96	3	2	6	0	0	Default	92	4	0	0	11	47	7	54	15	0	0	0	9	0	0	166	20mm Hispano V	12	1	0	0	0	165	13mm MG	30	4	208	241	250kg Bomb	1	0	0	239	50kg Bomb	4	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1149	36932	\N	27051	1893
66	Sweden	308	SAAB A-21A-3	66	44	Fighter-Bomber	96	3	2	6	0	0	Default	92	4	0	0	11	47	7	54	15	0	0	0	9	0	0	166	20mm Hispano V	12	1	0	0	0	165	13mm MG	30	4	208	241	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1149	36932	\N	27052	1739
66	Sweden	309	SAAB A-21R	66	44	Fighter-Bomber	100	3	2	7	0	0	Default	92	4	0	0	1	51	7	54	15	0	0	0	9	0	0	166	20mm Hispano V	12	1	0	0	0	165	13mm MG	30	4	208	161	8mm MG	10	4	0	161	8mm MG	10	4	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1149	36932	\N	27053	1694
66	Sweden	310	J29 Tunnan	66	44	Fighter-Bomber	67	4	1	9	0	0	Default	90	3	0	0	1	53	6	67	10	0	0	0	9	0	0	166	20mm Hispano V	14	4	0	0	0	240	120kg Bomb	2	0	0	240	120kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2147	36803	\N	27054	1978
66	Sweden	311	J29 Tunnan	66	44	Fighter-Bomber	80	4	1	9	0	0	Default	90	3	0	0	1	57	6	67	10	0	0	0	9	0	0	166	20mm Hispano V	14	4	0	0	0	178	2x 75mm M57 Rkt	3	0	0	178	2x 75mm M57 Rkt	3	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2147	36803	\N	27055	1929
66	Sweden	312	A29B Tunnan	66	44	Fighter-Bomber	72	4	1	9	0	0	Default	90	3	0	0	1	54	6	58	10	0	0	0	9	0	0	166	20mm Hispano V	14	4	0	0	0	176	145mm M49 Rkt	4	0	0	176	145mm M49 Rkt	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2147	36803	\N	27056	1930
66	Sweden	313	A32 Lansen	66	44	Fighter-Bomber	97	5	1	11	0	0	Default	90	4	0	0	6	56	12	79	10	0	0	0	9	0	0	170	20mm Madsen	8	4	0	0	0	181	2x 145mm M49	6	0	0	181	2x 145mm M49	6	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2148	36832	\N	27057	1930
66	Sweden	314	A32 Lansen	66	44	Fighter-Bomber	92	5	1	11	0	0	Default	90	4	0	0	6	56	12	79	10	0	0	0	9	0	0	170	20mm Madsen	8	4	0	0	0	240	120kg Bomb	4	0	0	240	120kg Bomb	4	0	0	240	120kg Bomb	4	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2148	36832	\N	27058	1894
66	Sweden	315	A32 Lansen	66	44	Fighter-Bomber	125	5	1	11	0	0	Default	90	4	0	0	1	61	12	79	10	0	0	0	9	0	0	170	20mm Madsen	8	4	0	0	0	177	2x 135mm M56	6	0	0	177	2x 135mm M56	6	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2148	36832	\N	27059	1929
66	Sweden	316	A32 Lansen	66	44	Fighter-Bomber	94	5	1	11	0	0	Default	91	4	0	0	6	56	12	79	10	0	0	0	9	0	0	170	20mm Madsen	8	4	0	0	0	244	600kg Bomb	2	0	0	244	600kg Bomb	2	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2148	36832	\N	27060	1977
66	Sweden	317	J35 Draken	66	44	Fighter-Bomber	132	4	1	24	0	0	Default	90	3	0	0	1	64	12	86	10	0	0	0	9	2	0	169	30mm ADEN	4	2	0	0	0	179	4x 75mm M57 Rkt	5	0	0	179	4x 75mm M57 Rkt	5	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	35136	\N	27061	1928
66	Sweden	318	J35 Draken	66	44	Fighter-Bomber	108	4	1	24	0	0	Default	90	3	0	0	1	64	12	86	10	0	0	0	9	2	0	169	30mm ADEN	4	2	0	0	0	243	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	35136	\N	27062	2060
66	Sweden	319	J35 Draken	66	44	Fighter-Bomber	132	4	1	24	0	0	Default	90	3	0	0	1	64	12	86	10	0	0	0	9	2	0	169	30mm ADEN	4	2	0	0	0	180	2x 135mm M60/70	3	0	0	180	2x 135mm M60/70	3	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	35136	\N	27063	1928
66	Sweden	321	Sk 60B	66	44	Fighter-Bomber	79	3	2	9	0	0	Default	91	4	0	0	1	70	12	98	10	0	0	0	9	0	0	169	30mm ADEN	7	2	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2144	25019	\N	27065	1863
66	Sweden	322	Sk 60B	66	44	Fighter-Bomber	101	3	2	9	0	0	Default	91	4	0	0	1	70	12	98	10	0	0	0	9	0	0	180	2x 135mm M60/70	3	0	0	0	0	180	2x 135mm M60/70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2145	25019	\N	27066	737
66	Sweden	323	AJ37 Viggen	66	44	Fighter-Bomber	176	4	1	18	0	0	Default	92	3	0	0	1	72	12	106	20	0	0	0	9	4	0	180	2x 135mm M60/70	3	0	0	0	0	180	2x 135mm M60/70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	531	36230	\N	27067	2295
66	Sweden	324	AJ37 Viggen	66	44	Fighter-Bomber	194	4	1	18	0	0	Default	90	3	0	0	1	76	12	106	20	0	0	0	9	4	0	237	Maverick-B	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	531	36230	\N	27068	2333
66	Sweden	325	AJ37 Viggen	66	62	Level Bomber	117	4	1	18	0	0	Default	92	3	0	0	1	72	12	106	0	0	0	0	9	4	0	240	120kg Bomb	2	0	0	0	0	240	120kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	531	36230	\N	27069	2177
66	Sweden	326	AJ37 Viggen	66	44	Fighter-Bomber	176	4	1	18	0	0	Default	90	3	0	0	1	76	12	106	20	0	0	0	9	4	0	168	30mm KCA	7	2	0	0	0	236	RB-05 ASM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	531	36230	\N	27070	1925
66	Sweden	327	JAS39 Gripen	66	44	Fighter-Bomber	202	4	1	16	0	0	Default	90	3	0	0	1	97	12	120	35	0	20	0	9	6	0	167	27mm BordKannon	3	1	0	0	0	180	2x 135mm M60/70	3	0	0	180	2x 135mm M60/70	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	27071	2007
66	Sweden	328	JAS39 Gripen	66	44	Fighter-Bomber	217	4	1	16	0	0	Default	90	3	0	0	1	97	12	120	35	0	20	0	9	6	0	167	27mm BordKannon	3	1	0	0	0	180	2x 135mm M60/70	3	0	0	180	2x 135mm M60/70	3	0	0	185	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	27072	2086
66	Sweden	329	JAS39 Gripen	66	44	Fighter-Bomber	249	4	1	16	0	0	Default	90	3	0	0	1	97	12	120	35	0	20	0	9	6	0	167	27mm BordKannon	3	1	0	0	0	237	Maverick-B	2	0	0	180	2x 135mm M60/70	3	0	0	180	2x 135mm M60/70	3	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	27073	2084
66	Sweden	330	JA37 Viggen	66	44	Fighter-Bomber	186	4	1	18	0	0	Default	91	3	0	0	1	79	12	106	20	0	0	0	9	5	0	168	30mm KCA	7	1	0	0	0	180	2x 135mm M60/70	3	0	0	180	2x 135mm M60/70	3	0	0	0	\N	0	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	531	36230	\N	27074	1968
66	Sweden	336	[ Atk Helos ]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	27075	2279
66	Sweden	337	Hkp 9 Bo105	66	203	Attack Helicopter	206	3	2	82	0	0	Default	90	3	0	100	1	87	12	92	6	5	20	0	4	3	8	153	RBS-55B I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	27076	2368
66	Sweden	338	Hkp 9 Bo105	66	203	Attack Helicopter	297	3	2	82	0	0	Default	90	3	0	100	1	93	12	102	8	5	40	0	4	3	14	154	RBS 55C TOW-2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	27077	2368
66	Sweden	339	Agusta A109HA	66	203	Attack Helicopter	363	3	2	82	0	0	Default	90	3	0	100	1	103	12	109	15	5	40	0	9	3	10	154	RBS 55C TOW-2	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	27120	\N	27078	2368
66	Sweden	340	B3 JU-86	66	62	Level Bomber	40	5	4	4	0	0	Default	91	4	0	0	1	46	12	46	0	0	0	0	9	0	0	240	120kg Bomb	2	0	0	0	0	240	120kg Bomb	2	0	0	240	120kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	504	36919	\N	27079	2057
66	Sweden	341	Agusta A109HA	66	203	Attack Helicopter	392	3	2	82	0	0	Default	90	3	0	100	1	110	12	120	15	5	40	0	9	3	10	155	RBS 55E TOW-2B	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	27120	\N	27080	2368
66	Sweden	342	S 14 Fi. Storch	66	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	51	1	46	12	56	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	496	36941	\N	27081	1355
66	Sweden	343	Flp 51 SuperCub	66	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	3	0	1	54	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	511	9083	\N	27082	2396
66	Sweden	345	Flp 61 Bulldog	66	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	3	0	1	72	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9129	\N	27083	2396
66	Sweden	347	FO Plane	66	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	3	0	10	1	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	27084	2396
66	Sweden	350	37mm pvkan m/38	66	6	AT Gun	23	0	6	3	0	0	Default	10	0	0	2	1	46	12	59	2	0	0	0	8	0	2	14	37mm m/38 L45	20	70	0	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	36974	\N	27086	1341
66	Sweden	352	57mm Pvkan m/43	66	6	AT Gun	29	0	6	2	0	0	Default	60	0	0	4	1	46	12	59	2	0	0	0	8	0	3	28	57mm pvkan m/43	30	40	10	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	36912	\N	27087	1417
66	Sweden	355	Strv 121	66	13	Medium Tank	429	5	4	26	0	0	Default	90	6	0	42	1	100	12	105	40	5	40	1	6	0	22	64	120mm L44 WG96	0	0	22	20	0	128	7.62mm MG3 CMG	120	0	0	127	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	9	100	30	10	8	85	52	18	130	50	30	16	0	0	0	0	0	0	0	0	2251	36390	\N	27088	1121
66	Sweden	356	Strv 122	66	13	Medium Tank	476	5	4	22	0	0	Default	90	6	0	45	1	100	12	105	50	5	40	2	6	4	22	64	120mm L44 WG96	0	0	12	30	0	128	7.62mm MG3 CMG	120	0	0	127	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	0	2252	36370	\N	27089	1121
66	Sweden	357	Strv 121	66	13	Medium Tank	411	5	4	26	0	0	Default	90	6	0	42	1	106	12	120	40	5	40	1	6	0	22	65	120mm L44 WG01	12	0	10	20	0	128	7.62mm MG3 CMG	120	0	0	127	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	17	9	100	30	10	8	85	52	18	130	50	30	16	0	0	0	0	0	0	0	0	2251	36390	\N	27090	1121
66	Sweden	358	Strv 122	66	13	Medium Tank	449	5	4	22	0	0	Default	90	6	0	45	1	106	12	120	50	5	40	2	6	4	22	65	120mm L44 WG01	12	0	10	20	0	128	7.62mm MG3 CMG	120	0	0	127	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	0	2252	88	\N	27091	1121
66	Sweden	360	Tank Transport	66	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	27092	2233
66	Sweden	363	105mm IK m/45 2	66	9	Field Gun	15	1	6	3	0	0	Default	13	0	0	0	6	46	12	49	0	0	0	0	6	0	0	231	10.5cm IK m/45	30	0	10	0	0	227	Suomi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65	36962	\N	27093	1309
66	Sweden	364	20mm pvkan m/39	66	2	Inf-AT	12	0	2	4	0	0	Default	21	0	0	0	1	46	12	49	1	0	0	0	9	0	1	142	Solothurn ATR	0	50	0	0	0	213	G m/96 Rifle	60	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	36975	\N	27094	1342
66	Sweden	365	20mm PvLv m/40	66	176	Heavy MG	19	0	6	1	0	0	Default	30	0	0	2	1	46	12	68	1	0	0	0	9	0	1	147	20mm M38 AAG	25	20	0	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	36120	\N	27095	1302
66	Sweden	366	20mm Lv m/40-70	66	176	Heavy MG	21	0	6	1	0	0	Default	90	0	0	2	1	69	12	95	1	0	0	0	9	0	1	147	20mm M38 AAG	35	10	0	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	36120	\N	27096	1113
66	Sweden	370	75mm LvKan m/37	66	158	Heavy AT Gun	53	3	11	0	0	0	Default	70	0	0	5	1	46	12	49	10	0	0	0	7	0	8	52	75mm L60 m/37	60	20	0	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	651	36926	\N	27097	1259
66	Sweden	371	75mm LvKan m/37	66	158	Heavy AT Gun	55	3	11	0	0	0	Default	70	0	0	5	7	49	12	57	10	0	0	0	7	0	8	52	75mm L60 m/37	50	20	0	10	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	651	36926	\N	27098	1258
66	Sweden	372	40mm Akan m/36	66	8	Flak	27	2	7	0	0	0	Default	50	0	0	3	1	46	12	89	6	0	0	0	9	0	4	17	40mm AAGun m/36	35	5	0	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	27099	1112
66	Sweden	373	40mm Akan m/48	66	8	Flak	50	2	7	0	0	0	Default	90	0	0	5	1	53	12	90	100	0	0	0	9	0	8	18	40mm AAGun m/48	35	5	0	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	36858	\N	27100	1220
66	Sweden	374	40mm Cig760	66	8	Flak	72	2	9	0	0	0	Default	90	0	0	5	1	65	12	92	100	0	0	0	9	2	8	18	40mm AAGun m/48	40	0	0	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	36858	\N	27101	1220
66	Sweden	375	40mm DIRSI	66	8	Flak	190	2	11	0	0	0	Default	90	0	0	3	1	88	12	120	12	0	40	0	9	6	8	18	40mm AAGun m/48	35	5	0	0	0	2	Ak5 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	36858	\N	27102	1220
66	Sweden	376	40mm TriAD	66	8	Flak	194	2	11	0	0	0	Default	90	0	0	5	1	90	12	120	100	0	40	0	9	6	8	18	40mm AAGun m/48	35	5	0	0	0	2	Ak5 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	36858	\N	27103	1220
66	Sweden	379	RBS-67 SAM	66	16	Area SAM	139	6	5	0	0	0	Default	90	0	0	10	1	64	12	81	100	0	0	0	3	5	0	194	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	27104	2376
66	Sweden	380	RBS-77 SAM	66	16	Area SAM	186	6	5	0	0	0	Default	90	0	0	10	1	82	12	102	105	0	0	0	3	7	0	195	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	27105	2376
6	France	247	Barge	6	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	2721	2269
66	Sweden	381	RBS-97 SAM	66	16	Area SAM	210	6	5	0	0	0	Default	90	0	0	10	1	103	12	120	110	0	0	0	3	8	0	196	MIM23C HAWK III	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	27106	2376
66	Sweden	382	RBS-69 SAM	66	29	Infantry SAM	55	0	2	6	0	0	Default	90	0	0	0	1	70	12	99	0	0	0	0	3	2	0	190	RBS-69	4	0	0	0	0	1	Ak4 Rifle	50	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	36540	\N	27107	1538
66	Sweden	383	RBS-70 SAM	66	29	Infantry SAM	162	1	4	4	0	0	Default	92	0	0	1	1	77	12	94	15	0	30	0	3	6	14	191	RBS-70 SAM	4	0	0	0	0	1	Ak4 Rifle	50	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	36400	\N	27108	1620
66	Sweden	384	RBS-70 SAM	66	29	Infantry SAM	247	1	4	4	0	0	Default	92	0	0	1	1	95	12	120	20	0	40	0	3	6	14	192	RBS-70 II	4	0	0	0	0	2	Ak5 Rifle	50	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N	27109	1620
66	Sweden	385	RBS-90 SAM	66	16	Area SAM	237	2	8	1	0	0	Default	90	0	0	5	1	85	12	120	100	0	30	0	4	7	0	192	RBS-70 II	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	36410	\N	27110	2337
66	Sweden	388	8mm SPAA	66	181	AA Truck	21	3	10	14	0	2	Wheel	91	0	0	10	1	46	12	46	1	0	0	0	9	0	1	117	LVKsp m/36 (2)	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	473	36958	\N	27111	1833
66	Sweden	389	20mm SPAA	66	181	AA Truck	25	3	10	14	0	2	Wheel	91	0	0	10	1	46	12	55	3	0	0	0	9	0	2	147	20mm M38 AAG	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	473	36958	\N	27112	1154
66	Sweden	392	Lvkv fm/43	66	22	SP Flak	25	4	4	17	0	0	Default	92	3	0	18	4	47	12	69	2	0	0	0	9	0	2	232	40mm (2) AAG	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2395	41082	\N	27113	1864
66	Sweden	394	Lvkv 90	66	22	SP Flak	253	4	3	25	0	4	Track	90	4	0	20	1	96	12	120	110	4	40	2	9	6	8	16	40mm Bofors 96	35	0	0	5	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	10	10	4	10	8	4	2	0	0	0	0	0	0	0	0	71	36831	\N	27114	1521
66	Sweden	396	Lvrbv 701	66	30	SP SAM	134	3	4	18	2	4	Track	90	3	0	10	1	82	12	95	0	0	0	1	4	6	0	191	RBS-70 SAM	6	0	0	0	0	123	Ksp 58 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	36869	\N	27115	1657
66	Sweden	397	Lvrbv 701b	66	30	SP SAM	228	3	4	18	2	4	Track	90	3	0	10	1	95	12	99	0	0	40	1	4	6	0	192	RBS-70 II	6	0	0	0	0	123	Ksp 58 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	36869	\N	27116	1660
66	Sweden	399	[ARTY]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	27117	2279
66	Sweden	400	105mm FH m/10	66	9	Field Gun	24	1	8	0	0	0	Default	60	0	0	4	1	46	12	55	0	0	0	0	6	0	0	69	10.5cm FH m/10	40	0	0	0	0	212	K m/94 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	36901	\N	27118	1067
66	Sweden	401	84mm FG m/1881	66	9	Field Gun	18	1	8	0	0	0	Default	31	0	0	4	1	46	12	49	0	0	0	0	7	0	0	32	84mm FG m/1881	22	0	8	0	0	212	K m/94 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	36905	\N	27119	1226
66	Sweden	402	75mm FG m/02	66	9	Field Gun	20	1	8	0	0	0	Default	60	0	0	4	1	46	12	49	0	0	0	0	7	0	0	36	75 mm FG m/02	45	0	10	0	0	212	K m/94 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	36903	\N	27120	1227
66	Sweden	403	75mm FG m/02-33	66	9	Field Gun	25	1	8	0	0	0	Default	81	0	0	4	1	46	12	55	0	0	0	0	7	0	0	33	75mm FG m/02-33	50	0	10	0	0	212	K m/94 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	36904	\N	27121	1186
66	Sweden	404	75mm FG m/40	66	9	Field Gun	27	1	8	0	0	0	Default	71	0	0	4	1	46	12	55	0	0	0	0	7	0	0	45	75mm m/40 FG	50	0	10	0	0	212	K m/94 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	36973	\N	27122	1186
66	Sweden	405	105mm FG m/34	66	9	Field Gun	33	2	8	0	0	0	Default	92	0	0	4	1	46	12	65	0	0	0	0	6	0	0	70	10.5cm L40 FG	40	0	10	0	0	212	K m/94 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	36924	\N	27123	1225
66	Sweden	407	105mm FH m39-40	66	9	Field Gun	43	2	11	0	0	0	Default	91	0	0	4	1	46	12	85	0	0	0	0	6	0	0	71	10.5cm L22 FH	48	0	12	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23597	\N	27124	1225
66	Sweden	410	105mm Howitzer	66	9	Field Gun	30	1	8	0	0	0	Default	80	0	0	3	1	66	12	120	0	0	0	0	6	0	0	67	105mm FH 4140	48	0	2	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	27125	1103
66	Sweden	411	150mm FH m/06	66	9	Field Gun	23	2	8	0	0	0	Default	61	0	0	4	1	46	12	49	0	0	0	0	5	0	0	66	150mm How m/06	30	0	0	0	0	212	K m/94 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	36925	\N	27126	984
66	Sweden	412	155mm Howitzer	66	9	Field Gun	32	3	11	0	0	0	Default	90	0	0	4	1	57	12	101	0	0	0	0	4	0	0	110	155mm Haub F	30	0	0	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	6089	\N	27127	905
66	Sweden	414	Bkv 151	66	21	SP Artillery	35	6	6	9	0	4	Track	90	4	0	20	1	68	12	120	0	0	0	0	14	0	0	109	155mm VK L/50	14	0	0	0	0	123	Ksp 58 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1696	36100	\N	27128	857
66	Sweden	416	BW L52  Archer	66	21	SP Artillery	152	6	8	30	0	2	Wheel	90	0	0	19	1	110	12	120	0	0	0	0	10	0	0	108	155mm H77 MAS	30	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2352	14015	\N	27129	1058
66	Sweden	420	[Mortars]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	27130	2279
66	Sweden	421	47mm Grk m/40	66	40	Heavy Infantry	7	1	3	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	8	0	0	116	47mm m40 Mortar	12	0	0	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	36939	\N	27131	1274
66	Sweden	422	81mm Grk m/29	66	5	Mortar	17	1	4	2	0	0	Default	90	0	0	1	1	46	12	68	0	0	0	0	7	0	0	56	81mm Grk m/29	50	0	0	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27132	992
66	Sweden	423	81mm m29 Sec	66	201	Mortar(Sub Type B)	25	1	8	2	0	0	Default	90	0	0	1	1	46	12	68	0	0	0	0	7	0	0	56	81mm Grk m/29	50	0	0	0	0	56	81mm Grk m/29	50	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27133	665
66	Sweden	424	81mm m29 Pl	66	200	Mortar(Sub Type A)	33	1	12	2	0	0	Default	90	0	0	3	1	46	12	68	0	0	0	0	7	0	0	56	81mm Grk m/29	50	0	0	0	0	56	81mm Grk m/29	50	0	0	56	81mm Grk m/29	50	0	0	213	G m/96 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27134	457
66	Sweden	425	81mm m84 Pl	66	153	Light Mortar	42	1	12	2	0	0	Default	90	0	0	1	1	80	12	120	0	0	0	0	7	0	0	57	81mm Grk m/84	50	0	0	0	0	57	81mm Grk m/84	50	0	0	57	81mm Grk m/84	50	0	0	2	Ak5 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27135	456
66	Sweden	426	81mm m84 Trp	66	5	Mortar	31	1	8	2	0	0	Default	90	0	0	1	1	80	12	120	0	0	0	0	7	0	0	57	81mm Grk m/84	50	0	0	0	0	57	81mm Grk m/84	50	0	0	2	Ak5 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27136	662
66	Sweden	428	12cm m/41 Pl	66	152	Heavy Mortar	62	1	18	1	0	0	Default	91	0	0	3	1	46	12	55	0	0	0	0	5	0	0	73	120mm Grk m/41	40	0	0	0	0	73	120mm Grk m/41	40	0	0	73	120mm Grk m/41	40	0	0	213	G m/96 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	27137	416
66	Sweden	429	12cm m/41 Pl	66	152	Heavy Mortar	64	1	18	1	0	0	Default	91	0	0	3	1	56	12	120	0	0	0	0	5	0	0	75	120mm Grk m/41D	40	0	0	0	0	75	120mm Grk m/41D	40	0	0	75	120mm Grk m/41D	40	0	0	4	Kpist m/45 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	27138	416
66	Sweden	431	12cm m/41 Sec	66	202	Mortar(Sub Type C)	46	1	12	1	0	0	Default	91	0	0	2	1	56	12	120	0	0	0	0	5	0	0	75	120mm Grk m/41D	40	0	0	0	0	75	120mm Grk m/41D	40	0	0	4	Kpist m/45 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	27139	618
66	Sweden	433	SSG 120 AMOS	66	38	SP Mortar	89	5	4	25	0	4	Track	90	4	0	10	1	108	12	120	0	0	30	2	12	0	0	50	120mm Grk AMOS	35	10	0	0	0	50	120mm Grk AMOS	35	10	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	8	6	4	8	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2291	36842	\N	27140	695
66	Sweden	434	SSG 120 STRIX	66	38	SP Mortar	87	5	4	25	0	4	Track	90	4	0	10	1	108	12	120	0	0	30	2	8	0	0	76	120mm Grk STRIX	18	5	0	0	0	76	120mm Grk STRIX	18	5	0	132	Ksp m/39 AAMG	90	0	0	0	\N	0	0	0	8	6	4	8	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2291	36842	\N	27141	695
66	Sweden	450	75mm FG Bty	66	155	O/M Medium Artillery	157	1	32	0	0	0	Default	90	0	0	4	1	46	12	55	0	0	0	0	7	0	0	33	75mm FG m/02-33	90	0	0	0	0	33	75mm FG m/02-33	90	0	0	33	75mm FG m/02-33	90	0	0	33	75mm FG m/02-33	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36904	\N	27143	95
66	Sweden	452	105mm FG Bty	66	155	O/M Medium Artillery	214	1	32	0	0	0	Default	90	0	0	4	1	46	12	55	0	0	0	0	6	0	0	70	10.5cm L40 FG	90	0	0	0	0	70	10.5cm L40 FG	90	0	0	70	10.5cm L40 FG	90	0	0	70	10.5cm L40 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36924	\N	27144	94
66	Sweden	453	105mm FH Bty	66	155	O/M Medium Artillery	207	1	32	0	0	0	Default	91	0	0	4	1	46	12	85	0	0	0	0	6	0	0	71	10.5cm L22 FH	90	0	0	0	0	71	10.5cm L22 FH	90	0	0	71	10.5cm L22 FH	90	0	0	71	10.5cm L22 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23597	\N	27145	133
66	Sweden	454	105mm FH Bty	66	155	O/M Medium Artillery	179	1	24	0	0	0	Default	91	0	0	0	1	66	12	120	0	0	0	0	6	0	0	67	105mm FH 4140	90	0	0	0	0	67	105mm FH 4140	90	0	0	67	105mm FH 4140	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	27146	18
20	S Korea	574	OV-1D	20	50	Air OP Aircraft	167	4	2	2	0	0	Default	90	6	0	0	1	92	12	120	0	0	40	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	553	35	\N	9703	1766
66	Sweden	573	Hkp1 Vertol H44	66	205	Heavy Helicopter	76	4	2	70	0	0	Default	90	4	120	100	1	57	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	757	36823	\N	27227	2306
66	Sweden	457	150mm m/39 Bty	66	156	O/M Heavy Artillery	225	2	44	0	0	0	Default	90	0	0	4	1	46	12	85	0	0	0	0	5	0	0	86	150mm Haub m/39	50	0	0	0	0	86	150mm Haub m/39	50	0	0	86	150mm Haub m/39	50	0	0	86	150mm Haub m/39	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36951	\N	27147	175
66	Sweden	458	Haub F Battery	66	156	O/M Heavy Artillery	182	3	24	0	0	0	Default	90	0	0	0	1	57	12	102	0	0	0	0	4	0	0	110	155mm Haub F	50	0	0	0	0	110	155mm Haub F	50	0	0	110	155mm Haub F	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6089	\N	27148	178
66	Sweden	459	Bkv 151 Battery	66	156	O/M Heavy Artillery	181	6	18	0	0	4	Track	90	4	0	0	1	68	12	120	0	0	0	0	4	0	0	109	155mm VK L/50	50	0	0	0	0	109	155mm VK L/50	50	0	0	109	155mm VK L/50	50	0	0	0	\N	0	0	0	3	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36100	\N	27149	219
66	Sweden	460	FH77 Battery	66	156	O/M Heavy Artillery	218	3	24	0	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	4	0	0	78	155mm H77	70	0	0	0	0	78	155mm H77	70	0	0	78	155mm H77	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18154	\N	27150	10
66	Sweden	461	FH77 MT Battery	66	156	O/M Heavy Artillery	205	3	24	0	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	4	0	0	77	155mm H77 MRSI	35	0	0	0	0	77	155mm H77 MRSI	35	0	0	77	155mm H77 MRSI	35	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18154	\N	27151	178
66	Sweden	462	FH77 Bonus Bty	66	10	O/M Field Artillery	396	3	24	0	0	0	Default	90	0	0	0	1	104	12	120	0	0	0	0	4	0	0	49	155mm H77 Bonus	64	6	0	0	0	49	155mm H77 Bonus	64	6	0	49	155mm H77 Bonus	64	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18154	\N	27152	11
66	Sweden	464	21cm m/17 Batt	66	156	O/M Heavy Artillery	213	4	44	0	0	0	Default	90	0	0	4	1	46	12	49	0	0	0	0	2	0	0	111	21cm Haub m/17	30	0	0	0	0	111	21cm Haub m/17	30	0	0	111	21cm Haub m/17	30	0	0	111	21cm Haub m/17	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36960	\N	27153	215
66	Sweden	465	120mm Naval Gun	66	10	O/M Field Artillery	255	12	99	0	0	0	Default	90	0	0	0	1	46	12	85	0	0	0	0	8	0	0	200	120mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36935	\N	27154	787
66	Sweden	466	152mm Naval Gun	66	10	O/M Field Artillery	262	15	99	0	0	0	Default	90	0	0	0	1	46	12	68	0	0	0	0	6	0	0	201	152mm Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36948	\N	27155	827
66	Sweden	467	210mm Naval Gun	66	10	O/M Field Artillery	267	21	99	0	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	4	0	0	202	210mm Naval Gun	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36938	\N	27156	827
66	Sweden	468	280mm Naval Gun	66	10	O/M Field Artillery	304	28	99	0	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	4	0	0	203	280mm Naval Gun	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36936	\N	27157	786
66	Sweden	473	MLRS Mine Sec	66	210	O/M Minelet Rocket Bty	483	0	24	0	0	0	Default	90	0	0	0	1	110	12	120	0	0	0	0	1	0	0	204	Minelets	0	3	0	0	0	204	Minelets	0	3	0	204	Minelets	0	3	0	204	Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44112	\N	27158	13
66	Sweden	480	Home Guard Sec	66	160	Reserve Infantry	19	1	12	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	146	g m/41b	80	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36952	\N	27159	632
66	Sweden	481	Home Guard Sec	66	160	Reserve Infantry	21	1	12	6	0	0	Default	30	0	0	0	1	50	12	69	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	227	Suomi SMG	80	0	0	87	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	27160	307
66	Sweden	482	Home Guard Sec	66	160	Reserve Infantry	21	1	12	6	0	0	Default	30	0	0	0	1	70	12	79	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	27161	469
66	Sweden	483	Home Guard Sec	66	160	Reserve Infantry	22	1	12	6	0	0	Default	31	0	0	0	1	80	12	89	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	82	Psk m/68 LAW	0	4	0	227	Suomi SMG	80	0	0	87	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	27162	1000
66	Sweden	484	Home Guard Sec	66	160	Reserve Infantry	21	1	12	6	0	0	Default	30	0	0	0	1	90	12	120	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	27163	1040
66	Sweden	485	Home Guard LMG	66	161	Reserve Supt Squad	18	0	3	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	9	0	0	113	Kg m/37	90	0	0	0	56	213	G m/96 Rifle	60	0	0	85	Molotov	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36952	\N	27164	877
66	Sweden	486	Home Guard Sec	66	160	Reserve Infantry	22	1	12	6	0	0	Default	31	0	0	0	1	80	12	89	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	82	Psk m/68 LAW	0	4	0	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	27165	1000
66	Sweden	487	Home Guard MMG	66	161	Reserve Supt Squad	9	0	3	6	0	0	Default	10	0	0	0	1	50	12	79	0	0	0	0	9	0	0	121	Ksp m42 MMG	90	0	0	0	0	213	G m/96 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36952	\N	27166	874
66	Sweden	488	Home Guard Grg	66	161	Reserve Supt Squad	17	0	4	6	0	0	Default	10	0	0	0	1	80	12	120	0	0	0	0	9	0	0	104	Grg m/48 m75	0	0	8	0	0	1	Ak4 Rifle	60	0	55	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36952	\N	27167	1511
66	Sweden	489	Home Guard LMG	66	161	Reserve Supt Squad	12	0	3	6	0	0	Default	10	0	0	0	1	80	12	120	0	0	0	0	9	0	0	3	Ksp m/58 LMG	90	0	0	0	0	1	Ak4 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36952	\N	27168	874
66	Sweden	490	Home Guard Sec	66	160	Reserve Infantry	20	1	12	6	0	0	Default	31	0	0	0	1	80	12	89	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	27169	469
66	Sweden	492	Non-Combat Trp	66	190	Light Militia	16	1	12	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	213	G m/96 Rifle	60	0	0	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36849	\N	27170	1036
66	Sweden	493	Non-Combat Trp	66	190	Light Militia	16	1	12	6	0	0	Default	10	0	0	0	1	70	12	120	0	0	0	0	9	0	0	4	Kpist m/45 SMG	60	0	0	0	0	87	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36849	\N	27171	1036
66	Sweden	495	Recon Group	66	58	Scout	12	0	3	7	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	60	0	0	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36855	\N	27172	1237
66	Sweden	496	Recon Group	66	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	7	49	12	68	0	0	0	0	9	0	0	4	Kpist m/45 SMG	60	0	0	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36855	\N	27173	1197
66	Sweden	497	Recon Group	66	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	69	12	79	0	0	0	0	9	0	0	1	Ak4 Rifle	60	0	0	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36855	\N	27174	1197
66	Sweden	498	Recon Group	66	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	2	Ak5 Rifle	60	0	0	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36855	\N	27175	1359
66	Sweden	501	BandTraktor	66	180	Artillery Prime Mover	12	3	4	10	0	4	Track	42	0	113	6	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	36971	\N	27176	2197
66	Sweden	503	Arttrak m/40	66	180	Artillery Prime Mover	13	3	4	16	0	4	Track	42	0	113	6	12	46	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	36971	\N	27177	2197
66	Sweden	505	Arttrak m/43	66	180	Artillery Prime Mover	16	4	4	15	0	4	Track	73	0	115	10	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	36971	\N	27178	2197
66	Sweden	508	Arm Inf Section	66	71	Medium Mech Infantry	16	1	8	6	0	0	Default	31	0	0	0	7	49	12	50	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	16	0	0	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	27179	508
66	Sweden	509	Arm Inf Section	66	71	Medium Mech Infantry	16	1	8	6	0	0	Default	41	0	0	0	1	51	12	57	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	16	0	0	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	27180	508
66	Sweden	510	Arm Inf Section	66	71	Medium Mech Infantry	19	1	8	6	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	87	Hand Grenade	16	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	27181	391
66	Sweden	511	Arm Inf Section	66	71	Medium Mech Infantry	18	1	8	6	0	0	Default	31	0	0	0	7	49	12	50	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	16	0	0	227	Suomi SMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	27182	389
66	Sweden	512	Arm Inf Section	66	71	Medium Mech Infantry	18	1	8	6	0	0	Default	41	0	0	0	1	51	12	57	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	16	0	0	227	Suomi SMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36834	\N	27183	389
66	Sweden	513	Arm Inf Section	66	71	Medium Mech Infantry	25	1	8	6	0	0	Default	41	0	0	0	1	58	12	68	0	0	0	0	9	0	0	4	Kpist m/45 SMG	80	0	0	0	0	102	Grg m/48 m56	0	8	0	3	Ksp m/58 LMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36833	\N	27184	1000
66	Sweden	514	Arm Inf Section	66	71	Medium Mech Infantry	26	1	8	6	0	0	Default	51	0	0	0	1	69	12	76	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	103	Grg m/48 m66	0	8	0	3	Ksp m/58 LMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	27185	1000
66	Sweden	515	Arm Inf Section	66	71	Medium Mech Infantry	26	1	8	6	0	0	Default	61	0	0	0	1	76	12	86	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	27186	1000
66	Sweden	516	Arm Inf Section	66	71	Medium Mech Infantry	26	1	7	6	0	0	Default	71	0	0	0	1	87	12	97	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	27187	1000
66	Sweden	517	Arm Inf Section	66	71	Medium Mech Infantry	25	1	6	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27188	1000
66	Sweden	518	Arm Inf Section	66	71	Medium Mech Infantry	25	1	6	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27189	1000
66	Sweden	519	Arm Inf Section	66	71	Medium Mech Infantry	23	1	6	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27190	24
66	Sweden	520	Cavalry Section	66	3	Cavalry	17	2	12	12	0	0	Default	10	0	0	25	1	46	12	49	0	0	0	0	9	0	0	212	K m/94 Carbine	80	0	0	0	0	87	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	27191	1036
66	Sweden	521	Cavalry Sec Kg	66	3	Cavalry	29	2	12	12	0	0	Default	60	0	0	25	1	46	12	49	0	0	0	0	9	0	0	212	K m/94 Carbine	80	0	0	0	0	113	Kg m/37	80	0	56	87	Hand Grenade	10	0	0	85	Molotov	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	27192	270
66	Sweden	522	Cavalry Sec Ag	66	3	Cavalry	22	2	11	12	0	0	Default	60	0	0	25	7	49	12	69	0	0	0	0	9	0	0	214	Ag m/42	80	0	0	0	0	87	Hand Grenade	20	0	0	84	Satchel Charge	2	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	27193	560
66	Sweden	523	Cavalry Sec Ag	66	3	Cavalry	21	2	11	12	0	0	Default	60	0	0	25	7	49	12	69	0	0	0	0	9	0	0	214	Ag m/42	80	0	0	0	0	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	227	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	27194	469
66	Sweden	525	Rifle Section	66	162	Ski Troops	25	1	10	6	0	0	Default	31	0	0	0	1	46	6	49	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	113	Kg m/37	80	0	56	87	Hand Grenade	20	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36923	\N	27195	391
66	Sweden	526	Rifle Section	66	162	Ski Troops	23	1	9	6	0	0	Default	31	0	0	0	7	49	12	68	0	0	0	0	9	0	0	213	G m/96 Rifle	80	0	0	0	0	87	Hand Grenade	18	0	0	227	Suomi SMG	80	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36848	\N	27196	389
66	Sweden	527	Rifle Section	66	162	Ski Troops	26	1	8	6	0	0	Default	51	0	0	0	1	64	12	68	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	99	Psk 46-50 LAW	0	4	0	87	Hand Grenade	8	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36856	\N	27197	1000
66	Sweden	528	Rifle Section	66	162	Ski Troops	26	1	8	6	0	0	Default	51	0	0	0	1	69	12	86	0	0	0	0	9	0	0	1	Ak4 Rifle	80	0	0	0	0	82	Psk m/68 LAW	0	8	0	87	Hand Grenade	8	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27198	1000
66	Sweden	529	Rifle Section	66	162	Ski Troops	27	1	8	6	0	0	Default	71	0	0	0	1	87	12	92	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	4	0	87	Hand Grenade	8	0	0	146	g m/41b	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	27199	1000
66	Sweden	530	Rifle Section	66	162	Ski Troops	28	1	9	6	0	0	Default	81	0	0	0	1	93	12	97	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	81	Psk m/86 LAW	0	6	0	87	Hand Grenade	9	0	0	12	Psg90 S/Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	27200	1000
66	Sweden	531	Rifle Section	66	162	Ski Troops	31	1	8	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	12	Psg90 S/Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27201	1000
66	Sweden	532	Rifle Section	66	162	Ski Troops	31	1	8	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	104	Grg m/48 m75	0	8	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27202	1000
66	Sweden	533	Rifle Section	66	162	Ski Troops	29	1	8	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	12	Psg90 S/Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27203	24
66	Sweden	534	Rifle Section	66	162	Ski Troops	27	1	8	6	0	0	Default	81	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	87	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27204	186
66	Sweden	540	Bike Transport	66	172	Bicycle Squad	11	2	4	9	0	0	Default	10	0	10	5	1	46	12	63	0	0	0	0	9	0	0	87	Hand Grenade	4	0	0	0	0	212	K m/94 Carbine	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	36940	\N	27205	1355
66	Sweden	542	Stalwart	66	28	Heavy Truck	28	4	2	15	2	3	A/T Wheel	61	3	130	10	1	63	12	85	0	0	0	1	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2042	23899	\N	27206	2311
66	Sweden	544	Cav Transport	66	150	Cavalry Scouts	14	2	4	12	0	0	Default	10	0	10	25	1	46	12	74	0	0	0	0	9	0	0	114	Pistol	6	0	0	0	0	212	K m/94 Carbine	10	0	0	87	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	640	54038	\N	27207	1355
66	Sweden	545	Wagon / Sled	66	167	Snow Vehicle	14	3	2	7	0	3	A/T Wheel	10	4	118	15	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	27208	2312
66	Sweden	546	2 Weasels	66	33	Light Amphibian	20	2	3	12	4	0	Default	90	4	112	100	1	46	12	64	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	27209	2190
66	Sweden	547	Agri TracTowing	66	183	Light Truck	14	2	2	9	0	2	Wheel	10	0	32	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2093	36801	\N	27210	2315
66	Sweden	548	Agri Tractor	66	183	Light Truck	9	2	2	12	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2093	36807	\N	27211	2197
66	Sweden	549	Tgb 20	66	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	25018	\N	27212	2157
66	Sweden	550	1&1/2 Ton Truck	66	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	10	1	46	12	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	34010	\N	27213	2156
66	Sweden	553	Heavy Truck	66	28	Heavy Truck	19	4	2	15	0	2	Wheel	10	0	132	10	1	46	12	120	0	0	0	0	9	0	0	117	LVKsp m/36 (2)	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	36843	\N	27214	1997
66	Sweden	554	Volvo TVB	66	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	130	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	36950	\N	27215	2194
66	Sweden	555	Tgb 40	66	28	Heavy Truck	15	3	2	15	0	2	Wheel	10	0	130	10	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	36969	\N	27216	2194
66	Sweden	556	3 Ton Truck	66	27	Medium Truck	11	3	2	18	0	0	Default	10	0	118	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	36843	\N	27217	2156
66	Sweden	557	Tgb 20	66	27	Medium Truck	11	3	2	18	0	3	A/T Wheel	10	0	118	10	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	25018	\N	27218	2156
66	Sweden	560	PB m/31 20 mm	66	126	Gun APC (Wheeled)	19	4	4	16	0	2	Wheel	60	3	104	10	1	46	12	59	0	0	0	0	9	0	0	147	20mm M38 AAG	35	10	0	0	0	130	Ksp m/39 CMG	120	0	0	0	\N	0	0	0	131	Ksp m/39 BMG	120	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	176	36915	\N	27219	449
66	Sweden	565	Civilian Car	66	26	Utility Vehicle	5	2	2	14	0	2	Wheel	1	0	106	10	1	46	12	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1948	36954	\N	27220	2158
66	Sweden	566	Volvo TPV m/43	66	26	Utility Vehicle	7	2	2	14	0	3	A/T Wheel	10	0	106	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	36954	\N	27221	2158
66	Sweden	567	Tgb 1/2t (Jeep)	66	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	27222	2159
66	Sweden	568	Tpb m/46 Dodge	66	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	20	0	108	10	1	46	12	63	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	9047	\N	27223	2118
66	Sweden	569	Pltgbil 903	66	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	30	0	111	10	1	64	12	102	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	23549	\N	27224	2040
66	Sweden	570	Tgb 1/2t (Jeep)	66	32	Scout Vehicle	13	2	3	24	0	3	A/T Wheel	90	0	105	10	1	46	12	99	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	124	Ksp m42 MG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	27225	413
66	Sweden	572	[ H Helos ]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	27226	2279
66	Sweden	574	Hkp 4 Vertol107	66	205	Heavy Helicopter	70	4	3	88	0	0	Default	90	4	126	100	9	63	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	902	36861	\N	27228	2306
66	Sweden	575	Hkp 10 S. Puma	66	205	Heavy Helicopter	109	3	2	105	0	0	Default	90	4	124	100	1	97	12	120	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	36270	\N	27229	2345
66	Sweden	576	Hkp 4 Vertol107	66	205	Heavy Helicopter	160	4	3	88	0	0	Default	90	4	126	100	1	99	12	104	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	902	36861	\N	27230	2384
66	Sweden	577	Hkp 14 NH 90	66	205	Heavy Helicopter	149	3	2	83	0	0	Default	90	4	125	100	1	108	12	120	0	0	40	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	935	9138	\N	27231	2385
66	Sweden	579	Bell 47	66	204	Light Helicopter	78	1	2	37	0	0	Default	90	1	0	100	1	55	12	70	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	750	34901	\N	27232	2181
66	Sweden	580	Hkp2Alouette II	66	204	Light Helicopter	90	2	1	67	0	0	Default	90	1	104	100	1	59	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	117	\N	27233	2348
66	Sweden	581	Hkp 3 Bell 204	66	53	Helicopter	43	3	2	75	0	0	Default	90	4	108	100	11	62	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	12114	\N	27234	2347
66	Sweden	582	Hkp 3 Bell 204	66	53	Helicopter	49	3	2	75	0	0	Default	90	4	108	100	1	94	5	101	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	12114	\N	27235	2346
66	Sweden	583	Hkp 6 Bell 206	66	204	Light Helicopter	121	3	2	75	0	0	Default	90	2	4	100	5	68	12	106	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	27236	2388
66	Sweden	584	Hkp 5 300c	66	204	Light Helicopter	77	1	2	37	0	0	Default	90	1	0	100	12	85	12	102	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	750	36857	\N	27237	2388
66	Sweden	585	Hkp 11 Bell 212	66	53	Helicopter	20	3	2	75	0	0	Default	90	4	13	100	1	93	12	104	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34909	\N	27238	2388
66	Sweden	586	Hkp15 A-109	66	53	Helicopter	42	3	1	94	0	0	Default	90	4	107	100	1	102	12	120	0	0	30	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	27120	\N	27239	2386
66	Sweden	587	Hkp15 A-109	66	204	Light Helicopter	102	3	1	94	0	0	Default	90	4	107	100	1	102	12	120	0	0	30	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	27120	\N	27240	2386
66	Sweden	588	Assault Boat200	66	46	LCG	67	3	6	0	17	7	Ship	90	6	140	101	1	58	12	102	0	2	0	0	9	0	0	123	Ksp 58 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	122	Ksp 58 CMG	120	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	1100	36828	\N	27241	330
66	Sweden	589	Assault Boat 90	66	46	LCG	74	2	4	0	24	7	Ship	90	6	127	101	1	88	12	120	0	2	0	0	9	0	0	21	40mm Mk 19 GL	34	0	0	0	0	106	50 cal HMG	90	0	208	106	50 cal HMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	1	1	3	3	3	3	3	2	2	0	0	0	0	0	0	0	0	1101	23515	\N	27242	170
66	Sweden	590	Rigid Raider	66	197	Rivercraft	20	2	2	0	12	0	Default	90	0	10	101	1	59	12	120	0	0	0	0	6	0	0	123	Ksp 58 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	36825	\N	27243	2150
66	Sweden	591	Hugin Class	66	199	Patrol Boat	218	9	35	0	20	0	Default	90	6	20	100	1	65	12	120	9	5	40	0	9	0	9	27	57mm Bofors Mk1	35	5	0	0	0	123	Ksp 58 AAMG	90	0	0	123	Ksp 58 AAMG	90	0	0	0	\N	0	0	0	3	3	3	3	3	3	2	4	4	4	4	4	4	3	0	0	0	0	0	0	0	0	1465	36845	\N	27244	211
66	Sweden	592	Supply Boat 600	66	56	Ammo Carrier	66	8	9	0	8	7	Ship	93	2	220	101	1	58	12	102	0	0	0	0	9	0	0	123	Ksp 58 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	4	6	6	6	6	6	6	6	0	0	0	0	0	0	0	0	860	36871	\N	27245	2187
66	Sweden	596	Tp 79 DC-3	66	60	Paratroop Transport	45	5	2	4	0	0	Default	90	4	54	0	1	52	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	19149	\N	27246	2394
66	Sweden	597	Tp 84 C-130	66	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1187	9086	\N	27247	2392
21	Taiwan	1	*****Taiwan****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	208	0	\N	0	0	208	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65109	\N	9725	2279
66	Sweden	600	Griffon 8100TD	66	239	Hovercraft	93	7	3	40	40	3	A/T Wheel	90	6	96	102	1	108	12	120	0	0	0	0	6	0	0	14	37mm m/38 L45	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	3273	32121	\N	27248	2189
66	Sweden	610	Rifle Section	66	162	Ski Troops	30	1	8	6	0	0	Default	82	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	81	Psk m/86 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27249	68
66	Sweden	611	Rifle Section	66	162	Ski Troops	39	1	8	6	0	0	Default	92	0	0	0	1	106	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	125	RB 57 (MBT LAW)	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27250	28
66	Sweden	615	Arm Inf Section	66	71	Medium Mech Infantry	24	1	6	6	0	0	Default	82	0	0	0	1	98	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	81	Psk m/86 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27251	68
66	Sweden	616	Arm Inf Section	66	71	Medium Mech Infantry	24	1	6	6	0	0	Default	91	0	0	0	1	104	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	80	0	0	0	0	3	Ksp m/58 LMG	80	0	0	3	Ksp m/58 LMG	80	0	0	107	Psk m/86 HP LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36851	\N	27252	68
66	Sweden	902	J28  Vampire	66	44	Fighter-Bomber	61	4	1	8	0	0	Default	90	3	0	0	4	49	6	57	10	0	0	0	9	0	0	166	20mm Hispano V	12	4	0	0	0	176	145mm M49 Rkt	2	0	0	176	145mm M49 Rkt	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1150	8124	\N	27253	1930
67	Sudan	2	**1/56 - 2020**	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	27255	2279
67	Sudan	3	Vickers MkVI	67	12	Light Tank	21	2	3	19	0	4	Track	12	2	0	10	1	46	12	60	1	0	0	1	9	0	1	25	.303 Bren CMG	120	0	0	0	0	25	.303 Bren CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1208	64512	\N	27256	1613
67	Sudan	4	Honey	67	12	Light Tank	42	3	4	21	0	4	Track	32	3	6	11	1	55	6	65	2	1	0	0	8	0	2	79	37mm M5 Gun	33	70	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 Browng AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1205	18003	\N	27257	490
67	Sudan	6	Saladin	67	12	Light Tank	47	3	3	24	0	3	A/T Wheel	42	4	0	10	1	65	12	110	5	0	0	1	7	0	6	97	76mm L5 Gun	20	0	20	0	0	66	.30in M1919 CMG	120	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1401	7056	\N	27258	771
67	Sudan	7	AML 90	67	12	Light Tank	50	4	3	30	3	3	A/T Wheel	52	4	0	10	1	85	12	120	5	0	20	1	6	0	6	92	90mm Gun F1	10	0	10	0	0	230	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	6057	\N	27259	1487
67	Sudan	9	M41A3	67	12	Light Tank	66	4	4	24	0	4	Track	52	4	6	18	1	81	12	105	5	0	0	0	7	0	8	81	76mm M32 Gun 53	25	25	10	5	0	66	.30in M1919 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	323	12002	\N	27260	1171
67	Sudan	10	Type 62	67	12	Light Tank	63	3	4	20	0	4	Track	42	4	13	19	1	72	12	105	3	0	10	0	7	0	5	89	85mm Type 56	27	10	10	0	210	58	7.62mn T57 CMG	120	0	0	59	12.7mm T54 AAMG	90	0	111	50	7.62mm T57 BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	27261	605
67	Sudan	15	Matilda MkII	67	59	MBT	43	4	4	8	0	4	Track	11	3	10	20	1	46	12	60	2	0	0	1	8	0	2	76	2 Pounder Gun	0	93	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	6	8	7	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	474	638	\N	27262	1453
67	Sudan	16	Valentine IX	67	59	MBT	40	3	3	10	0	4	Track	21	4	10	24	1	56	12	65	2	0	0	0	8	0	2	244	6 Pounder Gun	13	40	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	6	6	7	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	480	623	\N	27263	1413
67	Sudan	20	M4A2	67	59	MBT	60	5	5	13	0	4	Track	31	3	13	23	1	65	12	80	3	1	0	0	7	0	3	93	75mm M3 Gun	48	49	0	0	0	66	.30in M1919 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	8	\N	27264	490
67	Sudan	22	M47	67	59	MBT	111	5	5	16	0	4	Track	61	4	13	37	1	91	12	110	10	0	0	0	6	0	18	85	90mm M36 Gun	31	20	10	10	0	66	.30in M1919 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	482	7540	\N	27265	682
67	Sudan	24	M60A1	67	59	MBT	164	5	4	16	0	4	Track	61	4	13	39	1	101	12	115	15	1	20	1	6	0	18	87	105mm M68 78	23	0	20	20	0	69	7.62mm M240 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1053	9093	\N	27266	1283
67	Sudan	25	M60A3	67	59	MBT	195	5	4	16	0	4	Track	61	4	13	40	1	80	12	110	25	4	30	1	6	0	22	82	105mm M68 61	23	0	20	20	0	69	7.62mm M240 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1071	9093	\N	27267	1241
67	Sudan	26	M60A3	67	59	MBT	204	5	4	16	0	4	Track	61	4	13	40	1	101	12	110	25	4	30	1	6	0	22	87	105mm M68 78	23	0	20	20	0	69	7.62mm M240 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1071	9093	\N	27268	1241
67	Sudan	30	T-34/85 M1947	67	59	MBT	57	5	5	18	0	4	Track	32	3	13	24	1	65	12	80	3	0	0	0	7	0	4	77	85mm S-53 44	25	30	0	0	0	64	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	63	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	55002	\N	27269	441
67	Sudan	32	T-54B	67	59	MBT	83	4	4	16	0	4	Track	32	4	13	27	1	65	12	105	5	1	20	0	6	0	6	88	100mm D10TG 55	19	15	0	0	0	61	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	60	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	7522	\N	27270	564
67	Sudan	33	T-54B	67	59	MBT	86	4	4	16	0	4	Track	32	4	13	27	1	85	12	105	5	1	20	0	6	0	6	91	100mm D10TG 60	16	12	6	0	0	61	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	60	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	7522	\N	27271	603
67	Sudan	34	T-55A	67	59	MBT	96	4	4	18	0	4	Track	42	4	13	27	1	75	12	110	5	2	20	0	6	0	6	91	100mm D10TG 60	19	15	9	0	0	61	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	41272	\N	27272	601
67	Sudan	35	T-55M2	67	59	MBT	165	4	4	18	0	4	Track	62	4	13	27	1	90	12	120	20	2	20	0	6	0	22	98	100mm D10TG 79	19	9	9	6	0	64	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	1469	11151	\N	27273	1126
67	Sudan	40	Type 59	67	59	MBT	82	4	4	16	0	4	Track	51	4	13	27	1	80	12	110	3	0	20	0	6	0	6	90	100mm T59 Gun	16	12	6	0	0	58	7.62mn T57 CMG	120	0	0	59	12.7mm T54 AAMG	90	0	111	50	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14262	\N	27274	563
67	Sudan	44	Type 79	67	59	MBT	175	4	4	22	0	4	Track	62	4	13	35	1	110	12	120	20	2	35	1	6	0	22	100	105mm T83-I Gun	16	0	15	9	0	68	7.62mm T67 CMG	120	0	0	59	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	21	8	6	26	15	6	4	21	18	6	26	15	6	4	0	0	0	0	0	0	0	0	1607	14258	\N	27275	1243
67	Sudan	55	Lloyd Carrier	67	25	APC (Track)	13	2	2	18	0	4	Track	12	2	110	12	1	46	12	59	0	0	0	0	9	0	0	11	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	27276	1955
67	Sudan	56	M3	67	25	APC (Track)	19	3	3	24	0	4	Track	22	3	112	10	1	50	12	80	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	27277	2035
67	Sudan	57	M9	67	25	APC (Track)	20	3	3	24	0	4	Track	32	3	112	10	1	50	12	90	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	27278	2035
67	Sudan	58	BTR-50	67	25	APC (Track)	25	4	2	16	4	4	Track	41	4	112	12	1	69	12	84	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2079	11057	\N	27279	2111
67	Sudan	59	M113A1	67	25	APC (Track)	27	3	2	20	2	4	Track	42	4	111	10	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	27280	2071
67	Sudan	60	K63	67	25	APC (Track)	30	3	3	27	3	4	Track	32	4	109	10	1	93	12	120	0	0	0	0	9	0	0	125	14.5 ZPU-2 AAMG	50	25	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	27281	2111
67	Sudan	61	BMP-1R	67	25	APC (Track)	51	4	3	22	2	4	Track	41	4	109	11	1	110	12	120	5	0	0	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1698	11037	\N	27282	1529
67	Sudan	62	AMX 10P	67	25	APC (Track)	63	4	2	21	3	0	Default	41	4	109	11	1	85	12	110	10	0	30	1	9	0	6	225	20mm Mle 693/F2	22	10	0	0	0	226	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2421	6062	\N	27283	1604
67	Sudan	65	BMP-1 IFV	67	120	Heavy APC	94	4	3	22	2	4	Track	52	4	108	11	1	105	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	9K8 Falanga-M1	0	5	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11037	\N	27284	1841
67	Sudan	66	BMP-2 IFV	67	120	Heavy APC	137	4	2	24	3	4	Track	51	4	109	11	1	110	12	120	15	2	20	1	9	0	12	73	30mm 2A42 A/C	40	20	0	0	0	147	9M111 Fagot	0	5	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11174	\N	27285	1761
67	Sudan	68	Truck	67	27	Medium Truck	12	4	3	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	27286	2156
67	Sudan	70	BTR-152	67	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	31	4	115	10	1	69	12	77	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	27287	2033
67	Sudan	71	Walid	67	23	APC (Wheel)	19	4	2	22	0	3	A/T Wheel	32	4	115	10	1	68	12	110	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	176	11056	\N	27288	2034
67	Sudan	72	Saracen	67	23	APC (Wheel)	26	4	3	21	0	3	A/T Wheel	31	4	109	10	1	60	12	90	0	0	0	1	9	0	1	248	.30 Browng TMG	120	0	0	0	0	249	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	27289	1612
67	Sudan	73	Panhard M3 VTT	67	23	APC (Wheel)	27	4	2	33	3	3	A/T Wheel	52	3	110	14	1	88	12	120	0	0	0	1	9	0	0	230	7.5mm AAT52 CMG	90	0	0	0	0	230	7.5mm AAT52 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2474	32199	\N	27290	1611
67	Sudan	74	Shareef 2	67	23	APC (Wheel)	31	3	2	31	3	3	A/T Wheel	82	4	111	11	1	107	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	88	14406	\N	27291	2070
67	Sudan	75	Fahd	67	23	APC (Wheel)	28	4	2	30	0	3	A/T Wheel	31	4	110	12	1	92	12	120	0	0	10	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2016	7507	\N	27292	1988
67	Sudan	76	OT-64	67	23	APC (Wheel)	32	4	2	34	3	3	A/T Wheel	31	4	115	10	1	94	12	120	0	0	20	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2053	9121	\N	27293	2068
67	Sudan	77	BTR-60	67	23	APC (Wheel)	31	4	3	28	4	3	A/T Wheel	31	4	116	10	1	69	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	27294	1650
67	Sudan	78	V-150	67	23	APC (Wheel)	38	3	2	36	4	3	A/T Wheel	31	4	109	10	1	96	12	120	0	0	20	0	9	0	0	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	251	9113	\N	27295	2068
67	Sudan	80	2x3in Mortars	67	5	Mortar	22	1	6	3	0	0	Default	91	0	0	0	1	46	12	65	0	0	0	0	7	0	0	33	3 inch Mortar	40	0	0	0	0	33	3 inch Mortar	40	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27296	665
67	Sudan	82	2x81mm Mortars	67	5	Mortar	29	1	8	3	0	0	Default	92	0	0	0	1	63	12	120	0	0	0	0	7	0	0	40	81mm M29 Mortar	40	0	0	0	0	40	81mm M29 Mortar	40	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27297	702
67	Sudan	84	2x82mm Mortars	67	5	Mortar	25	1	8	2	0	0	Default	91	0	0	1	1	60	12	105	0	0	0	0	7	0	0	41	82mm M37 Mortar	35	0	0	0	0	41	82mm M37 Mortar	35	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	27298	703
67	Sudan	86	2x120mm Mortars	67	152	Heavy Mortar	39	1	12	1	0	0	Default	91	0	0	2	1	99	12	120	0	0	0	0	5	0	0	45	120mm T55 Mrtr	30	0	0	0	0	45	120mm T55 Mrtr	30	0	0	23	Beretta PM-12	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	27299	618
67	Sudan	87	2x120mm Mortars	67	152	Heavy Mortar	40	1	12	1	0	0	Default	91	0	0	2	1	65	12	120	0	0	0	0	5	0	0	42	120mm M50 Mrtr	30	0	0	0	0	42	120mm M50 Mrtr	30	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	27300	618
67	Sudan	88	2x120mm Mortars	67	152	Heavy Mortar	40	1	12	1	0	0	Default	91	0	0	3	1	85	12	120	0	0	0	0	5	0	0	43	120mm RT F1 Mrt	30	0	0	0	0	43	120mm RT F1 Mrt	30	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	6085	\N	27301	617
67	Sudan	89	2x120mm Mortars	67	152	Heavy Mortar	44	1	12	1	0	0	Default	91	0	0	2	1	98	12	120	0	0	0	0	5	0	0	44	120mm LD Mortar	30	0	0	0	0	44	120mm LD Mortar	30	0	0	23	Beretta PM-12	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	27302	657
67	Sudan	90	Vickers HMGs	67	4	Machine Gun Section	18	1	8	4	0	0	Default	31	0	0	0	1	46	12	75	1	0	0	0	9	0	1	34	Vickers HMG	90	0	0	0	118	34	Vickers HMG	90	0	118	3	.303 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	27303	423
67	Sudan	91	7.62mm SGM MMGs	67	4	Machine Gun Section	20	0	6	4	0	0	Default	31	0	0	0	1	55	12	105	1	0	0	0	9	0	1	36	7.62mm SGM MMG	90	0	0	0	0	36	7.62mm SGM MMG	90	0	0	4	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	27304	424
67	Sudan	92	7.62mm T57 MMGs	67	4	Machine Gun Section	20	0	6	5	0	0	Default	31	0	0	0	1	67	12	120	1	0	0	0	9	0	1	217	7.62mm T57 MMG	90	0	0	0	0	217	7.62mm T57 MMG	90	0	0	240	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	27305	424
67	Sudan	93	7.62mm MG3 MMGs	67	4	Machine Gun Section	23	0	6	6	0	0	Default	31	0	0	0	1	65	12	120	1	0	0	0	9	0	1	37	7.62mm MG3 MMG	90	0	0	0	0	37	7.62mm MG3 MMG	90	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	27306	505
67	Sudan	94	7.62mm M60 MMGs	67	4	Machine Gun Section	20	0	6	5	0	0	Default	31	0	0	0	1	65	12	120	1	0	0	0	9	0	1	38	7.62mm M60 MMG	90	0	0	0	0	38	7.62mm M60 MMG	90	0	0	10	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9105	\N	27307	465
67	Sudan	95	12.7mm T54 HMGs	67	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	85	12	120	1	0	0	0	9	0	1	218	12.7mm T54 HMG	90	0	0	0	111	218	12.7mm T54 HMG	90	0	111	240	Type 56 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	27308	461
67	Sudan	125	Mil Mi-24D	67	203	Attack Helicopter	225	4	4	107	0	0	Default	90	4	108	100	1	96	12	120	8	5	10	0	9	2	6	177	12.7mm (4) YaKB	10	0	0	0	111	145	9K8 Falanga-M1	0	4	0	185	2x57mm S-5K	12	4	0	185	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3486	11122	\N	27331	2362
67	Sudan	244	Headquarters	67	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	77	12	97	0	0	0	0	9	0	0	7	Type 68 Rifle	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27394	1160
67	Sudan	96	12.7mm T77 HMGs	67	4	Machine Gun Section	24	1	8	5	0	0	Default	31	0	0	0	1	99	12	120	1	0	0	0	9	0	1	219	12.7mm T77 HMG	90	0	0	0	111	219	12.7mm T77 HMG	90	0	111	240	Type 56 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	27309	461
67	Sudan	97	25 Pdr Howitzer	67	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	46	12	110	0	0	0	0	7	0	1	243	25 Pounder GH	50	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7087	\N	27310	1108
67	Sudan	98	76mm T54 FG	67	9	Field Gun	21	1	6	0	0	0	Default	90	0	0	3	1	70	12	110	0	0	0	0	7	0	0	74	76.2mm T54 FG	60	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	27311	1108
67	Sudan	99	85mm D44 FG	67	9	Field Gun	22	1	6	0	0	0	Default	92	0	0	3	1	79	12	100	0	0	0	0	7	0	0	95	85mm D44 FG	50	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11084	\N	27312	1068
67	Sudan	100	85mm T56 FG	67	9	Field Gun	24	2	8	0	0	0	Default	91	0	0	4	1	91	12	120	0	0	0	0	7	0	0	101	85mm T56 FG	50	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11082	\N	27313	1068
67	Sudan	101	100mm M44 FG	67	9	Field Gun	25	1	8	0	0	0	Default	91	0	0	3	1	90	12	120	0	0	0	0	6	0	0	102	100mm M1944 FG	40	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	27314	1067
67	Sudan	102	105mm M101 FH	67	9	Field Gun	25	1	8	0	0	0	Default	90	0	0	3	1	78	12	120	0	0	0	0	6	0	0	110	105mm M101 FH	40	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	27315	1026
67	Sudan	103	122mm M38 FG	67	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	4	1	65	12	110	0	0	0	0	6	0	0	112	122mm M38 FH	40	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	27316	1024
67	Sudan	104	122mm D30 FH	67	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	4	1	90	12	120	0	0	0	0	6	0	0	111	122mm D-30 FH	40	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	27317	1062
67	Sudan	105	122mm T60 FG	67	9	Field Gun	31	2	7	0	0	0	Default	92	0	0	4	1	71	12	120	0	0	0	0	6	0	0	109	122mm T60 FG	36	0	4	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	27318	1064
67	Sudan	106	130mm M46 FG	67	9	Field Gun	37	2	8	0	0	0	Default	90	0	0	3	1	75	12	100	0	0	0	0	5	0	1	113	130mm M46 FG	36	0	4	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	27319	1063
67	Sudan	107	130mm T59 FG	67	9	Field Gun	35	2	8	0	0	0	Default	92	0	0	3	1	90	12	120	0	0	0	0	5	0	0	108	130mm 59-1 FG	36	0	4	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	27320	1063
67	Sudan	108	5.5 Inch FG	67	9	Field Gun	29	3	9	0	0	0	Default	90	0	0	4	1	46	12	90	0	0	0	0	5	0	0	114	5.5 inch FG	32	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8106	\N	27321	905
67	Sudan	109	155mm M114 FH	67	9	Field Gun	33	3	11	0	0	0	Default	92	0	0	4	1	78	12	120	0	0	0	0	4	0	0	115	155mm M114 FH	32	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	27322	905
67	Sudan	111	Sikorsky S-58	67	53	Helicopter	43	3	2	72	0	0	Default	91	3	116	100	1	70	12	89	0	2	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	795	9004	\N	27324	2347
67	Sudan	112	BO-105c	67	204	Light Helicopter	128	3	2	82	0	0	Default	92	3	106	100	1	78	12	99	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	27325	2385
67	Sudan	113	Mil Mi-4A	67	53	Helicopter	57	4	2	70	0	0	Default	91	4	112	100	1	69	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	27326	2346
67	Sudan	114	BO-105c	67	204	Light Helicopter	132	3	2	82	0	0	Default	92	3	106	100	1	100	12	120	0	0	30	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	27327	2385
67	Sudan	115	Mil Mi-8A	67	53	Helicopter	75	4	3	87	0	0	Default	92	4	132	100	1	70	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	27328	2345
67	Sudan	118	IAR-330J	67	53	Helicopter	94	3	3	86	0	0	Default	92	3	130	100	1	86	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	27329	2345
67	Sudan	119	SA-330	67	53	Helicopter	67	3	2	86	0	0	Default	92	3	120	100	1	98	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	27330	2306
67	Sudan	126	Mil Mi-25	67	203	Attack Helicopter	236	4	4	107	0	0	Default	90	4	108	100	1	89	12	89	15	5	20	0	9	2	6	177	12.7mm (4) YaKB	10	0	0	0	111	145	9K8 Falanga-M1	0	4	0	185	2x57mm S-5K	12	4	0	185	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3490	11186	\N	27332	2362
67	Sudan	132	MiG-21PF	67	44	Fighter-Bomber	91	4	1	22	0	0	Default	92	4	0	0	1	70	12	120	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	11141	\N	27333	1807
67	Sudan	134	MiG-21PFM	67	44	Fighter-Bomber	80	4	1	22	0	0	Default	92	4	0	0	1	70	12	120	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	11141	\N	27334	2060
67	Sudan	136	MiG-23BN	67	44	Fighter-Bomber	158	5	1	25	0	0	Default	91	5	0	0	1	88	12	120	15	0	30	0	9	3	0	182	23mm GSh-23L	4	1	0	0	0	210	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11143	\N	27335	1925
67	Sudan	137	MiG-23BN	67	44	Fighter-Bomber	134	5	1	25	0	0	Default	90	5	0	0	1	88	12	120	15	0	30	0	9	3	0	182	23mm GSh-23L	4	1	0	0	0	207	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11143	\N	27336	2134
67	Sudan	138	F-5E	67	44	Fighter-Bomber	95	4	1	16	0	0	Default	92	4	0	0	1	82	12	85	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	27337	2053
67	Sudan	139	F-5F	67	44	Fighter-Bomber	127	4	1	16	0	0	Default	91	4	0	0	1	82	12	85	15	0	0	0	9	3	0	180	20mm M39 Cannon	10	2	0	0	0	205	AS-7 AGM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	27338	1925
67	Sudan	141	SAF F-4	67	44	Fighter-Bomber	61	4	1	11	0	0	Default	92	4	0	0	1	70	12	98	5	0	0	0	9	0	0	181	23mm NS-23	6	3	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	27339	1929
67	Sudan	143	SAF F-5	67	44	Fighter-Bomber	51	4	1	11	0	0	Default	92	4	0	0	1	70	12	105	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	194	125kg Bomb	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	27340	1740
67	Sudan	145	SAF F-6	67	44	Fighter-Bomber	72	4	1	15	0	0	Default	92	4	0	0	1	80	12	110	10	0	0	0	9	1	0	183	30mm Type 30-1	5	3	0	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	27341	2060
67	Sudan	147	SAF F-7B	67	44	Fighter-Bomber	96	4	1	22	0	0	Default	91	4	0	0	1	87	12	120	10	0	10	0	9	2	0	183	30mm Type 30-1	4	2	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	207	250kg Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	14252	\N	27342	2207
67	Sudan	155	Strikemaster	67	44	Fighter-Bomber	53	3	2	9	0	0	Default	92	3	0	0	1	83	12	120	6	0	0	0	9	0	0	172	7.62mm MG	10	2	0	0	0	207	250kg Bomb	2	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2174	23428	\N	27343	1897
67	Sudan	160	Vickers HMG	67	194	MG Section	17	0	4	4	0	0	Default	31	0	0	0	1	46	12	75	1	0	0	0	9	0	1	34	Vickers HMG	90	0	0	0	118	3	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	27344	794
67	Sudan	161	7.62mm SGM MMG	67	194	MG Section	14	0	3	4	0	0	Default	31	0	0	0	1	55	12	105	1	0	0	0	9	0	1	36	7.62mm SGM MMG	90	0	0	0	0	4	Sten SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	27345	794
67	Sudan	162	7.62mm T57 MMG	67	194	MG Section	14	0	3	5	0	0	Default	31	0	0	0	1	67	12	120	1	0	0	0	9	0	1	217	7.62mm T57 MMG	90	0	0	0	0	240	Type 56 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	27346	794
67	Sudan	163	7.62mm MG3 MMG	67	194	MG Section	15	0	3	6	0	0	Default	31	0	0	0	1	65	12	120	1	0	0	0	9	0	1	37	7.62mm MG3 MMG	90	0	0	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	27347	874
67	Sudan	164	7.62mm M60 MMG	67	194	MG Section	13	0	3	5	0	0	Default	31	0	0	0	1	65	12	120	1	0	0	0	9	0	1	38	7.62mm M60 MMG	90	0	0	0	0	10	Uzi SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9105	\N	27348	835
67	Sudan	165	12.7mm T54 HMG	67	194	MG Section	19	0	4	4	0	0	Default	31	0	0	0	1	85	12	120	1	0	0	0	9	0	1	218	12.7mm T54 HMG	90	0	0	0	111	240	Type 56 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	27349	792
67	Sudan	166	12.7mm T77 HMG	67	194	MG Section	19	0	4	5	0	0	Default	31	0	0	0	1	99	12	120	1	0	0	0	9	0	1	219	12.7mm T77 HMG	90	0	0	0	111	240	Type 56 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	27350	792
67	Sudan	168	Earthen Bunker	67	0	Fortifications	32	1	12	0	0	0	Default	42	3	112	100	1	46	12	70	3	0	0	0	9	0	3	6	.303 Rifle	120	0	0	0	0	6	.303 Rifle	120	0	0	11	.303 Bren LMG	120	0	208	6	.303 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27351	127
67	Sudan	169	Earthen Bunker	67	0	Fortifications	33	1	12	0	0	0	Default	42	3	112	100	1	65	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	37	7.62mm MG3 MMG	120	0	0	12	7.62mm DPM LMG	120	0	208	8	AK47 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27352	127
67	Sudan	170	Earthen Bunker	67	0	Fortifications	37	1	12	0	0	0	Default	42	3	112	100	1	70	12	120	3	0	0	0	9	0	3	7	Type 68 Rifle	120	0	0	0	0	38	7.62mm M60 MMG	120	0	0	13	7.62mm RP46 LMG	120	0	208	13	7.62mm RP46 LMG	120	0	0	12	14	16	2	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27353	45
67	Sudan	171	Earthen Bunker	67	0	Fortifications	38	1	12	0	0	0	Default	42	3	112	100	1	85	12	120	3	0	10	0	9	0	3	9	G3 Rifle	120	0	0	0	0	38	7.62mm M60 MMG	120	0	0	36	7.62mm SGM MMG	120	0	0	14	HK 21 LMG	120	0	0	12	16	18	3	20	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27354	45
67	Sudan	172	Concrete Bunker	67	0	Fortifications	55	2	12	0	0	0	Default	61	5	124	100	1	46	12	70	5	0	0	0	8	0	5	244	6 Pounder Gun	40	40	0	40	0	34	Vickers HMG	120	0	0	34	Vickers HMG	120	0	0	6	.303 Rifle	120	0	0	16	20	24	4	24	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25011	\N	27355	283
67	Sudan	173	Concrete Bunker	67	0	Fortifications	65	2	12	0	0	0	Default	61	5	124	100	1	65	12	120	5	0	0	0	7	0	5	243	25 Pounder GH	60	0	30	30	0	37	7.62mm MG3 MMG	120	0	0	37	7.62mm MG3 MMG	120	0	208	8	AK47 Rifle	120	0	0	18	24	28	4	24	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25011	\N	27356	241
67	Sudan	174	Concrete Bunker	67	0	Fortifications	75	2	12	0	0	0	Default	61	5	124	100	1	75	12	120	5	0	20	0	7	0	5	94	85mm D44 ATG 69	30	30	30	30	0	37	7.62mm MG3 MMG	120	0	0	37	7.62mm MG3 MMG	120	0	208	38	7.62mm M60 MMG	120	0	0	20	24	28	4	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25011	\N	27357	281
67	Sudan	175	Concrete Bunker	67	0	Fortifications	84	2	12	0	0	0	Default	61	5	124	100	1	90	12	120	5	0	20	0	6	0	5	109	122mm T60 FG	120	0	0	0	0	38	7.62mm M60 MMG	120	0	0	37	7.62mm MG3 MMG	120	0	0	37	7.62mm MG3 MMG	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25011	\N	27358	162
67	Sudan	180	Redeye Team	67	29	Infantry SAM	54	0	2	6	0	0	Default	50	0	0	0	1	77	12	100	0	0	0	0	3	2	0	132	Redeye SAM	4	0	0	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	27359	1538
67	Sudan	181	Strela-2 Team	67	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	6	1	0	140	SA-7 Strela-2	4	0	0	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	27360	1537
67	Sudan	185	Auster	67	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	46	12	63	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	27361	2280
67	Sudan	186	Dornier Do-27	67	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	3	0	10	1	64	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	27362	2396
67	Sudan	187	Pilatus PC-6	67	50	Air OP Aircraft	47	2	2	2	0	0	Default	92	2	2	0	1	66	12	92	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	27363	2396
67	Sudan	188	Obs Aircraft	67	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	27364	2280
67	Sudan	190	M9	67	121	Light APC	22	3	3	24	0	4	Track	90	3	112	10	1	50	12	89	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	27365	2035
67	Sudan	192	BTR-50PU	67	121	Light APC	28	4	3	16	4	4	Track	90	4	110	12	1	90	12	120	0	0	0	4	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2078	41043	\N	27366	2028
67	Sudan	195	Bulldozer	67	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	27367	2320
67	Sudan	196	T-55 Dozer	67	37	Engineer Tank	134	4	4	16	0	4	Track	92	4	0	29	1	69	12	120	5	1	20	0	6	0	6	88	100mm D10TG 55	33	0	10	0	0	61	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	27368	969
67	Sudan	200	BTR-40A	67	22	SP Flak	19	4	3	22	0	3	A/T Wheel	32	4	0	10	1	62	12	120	2	0	0	0	9	0	1	125	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2241	11041	\N	27369	1790
67	Sudan	201	M163 PIVAD	67	22	SP Flak	94	4	4	23	2	4	Track	41	4	0	10	1	84	12	120	10	0	0	0	9	4	8	128	20mm M168 Gun A	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	351	12050	\N	27370	1865
67	Sudan	202	VAB VCI T-20	67	22	SP Flak	69	4	10	28	3	3	A/T Wheel	41	4	0	14	1	85	12	120	100	0	0	1	9	0	10	130	20mm Mle 693/F2	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2484	6063	\N	27371	1905
67	Sudan	203	Panhard M3 VDA	67	22	SP Flak	69	3	3	30	2	3	A/T Wheel	90	4	0	10	1	90	12	120	10	0	20	1	9	1	8	122	2x20mm F1 AAG	11	2	0	0	0	0	\N	0	0	0	0	\N	0	0	0	228	7.62mm NF1 BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2476	32187	\N	27372	413
67	Sudan	205	UAZ-69 9K111	67	52	Wheeled SP-ATGM	60	2	2	24	0	3	A/T Wheel	41	0	0	10	1	95	12	120	5	0	0	0	4	0	6	147	9M111 Fagot	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	0	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	11192	\N	27373	1670
67	Sudan	206	Jeep Milan	67	52	Wheeled SP-ATGM	41	2	2	24	0	3	A/T Wheel	42	0	0	10	1	87	12	120	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	90	\N	27374	1670
67	Sudan	207	Ferret Mk5	67	52	Wheeled SP-ATGM	76	2	2	30	0	3	A/T Wheel	41	4	0	10	1	85	12	120	0	0	20	1	4	0	0	156	Swingfire	0	0	6	0	0	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1256	8022	\N	27375	1743
67	Sudan	210	9K111 Team	67	206	Inf-ATGM Team	53	0	3	6	0	0	Default	32	0	0	0	1	94	12	120	0	0	10	0	4	0	0	147	9M111 Fagot	0	0	4	0	0	23	Beretta PM-12	60	0	0	245	RPG-43 Grenade	0	3	0	21	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	27376	1460
67	Sudan	211	Milan Team	67	206	Inf-ATGM Team	54	0	3	6	0	0	Default	31	0	0	0	1	87	12	120	0	0	10	0	4	0	0	160	Milan	0	0	4	0	0	23	Beretta PM-12	60	0	0	245	RPG-43 Grenade	0	3	0	21	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	27377	1460
67	Sudan	215	M125A2	67	38	SP Mortar	47	3	3	23	2	4	Track	90	4	0	10	1	80	12	120	0	0	0	0	7	0	0	40	81mm M29 Mortar	114	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3207	12060	\N	27378	814
67	Sudan	222	SPG-9 RCL 4x4	67	39	SP Gun	21	2	3	24	0	3	A/T Wheel	92	0	0	10	1	92	12	120	2	0	0	0	7	0	2	231	73mm SPG-9 RCL	6	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	34175	\N	27379	1592
67	Sudan	223	Type 56 RCL 4x4	67	39	SP Gun	18	2	3	24	0	3	A/T Wheel	92	0	0	10	1	69	12	120	2	0	0	0	7	0	2	233	75mm Tp 56 RCL	6	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	34175	\N	27380	1633
67	Sudan	224	Type 65 RCL 4x4	67	39	SP Gun	18	2	3	24	0	3	A/T Wheel	92	0	0	10	1	72	12	120	2	0	0	0	7	0	2	235	82mm Type 65 RG	6	0	19	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	34175	\N	27381	1633
67	Sudan	225	Type 75 RCL 4x4	67	39	SP Gun	21	2	3	24	0	3	A/T Wheel	92	0	0	10	1	76	12	120	2	0	0	0	6	0	2	237	105mm T75 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	34175	\N	27382	1591
67	Sudan	226	M40A1 RCL 4x4	67	39	SP Gun	21	2	2	24	0	3	A/T Wheel	90	0	0	10	1	78	12	98	2	0	0	0	6	0	2	246	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	34175	\N	27383	1591
67	Sudan	229	Ammo Bunker	67	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	27384	2400
67	Sudan	232	Ammo Dump	67	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	27386	2399
67	Sudan	233	Ammo Container	67	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	27387	2279
67	Sudan	235	3.7in Portee	67	21	SP Artillery	21	3	5	15	0	3	A/T Wheel	91	0	0	10	1	54	12	77	0	0	0	0	6	0	0	106	3.7in Inf Hwtzr	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	473	13047	\N	27388	941
67	Sudan	236	Type 75 RCL SPA	67	21	SP Artillery	21	2	3	24	0	3	A/T Wheel	92	0	0	10	1	75	12	120	0	0	0	0	6	0	0	238	105mm T75 RCLHE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	27389	941
67	Sudan	237	Mk-F3 155mm	67	21	SP Artillery	35	4	8	20	0	0	Default	91	4	0	13	1	78	12	120	0	0	0	0	4	0	0	116	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2925	6039	\N	27390	938
67	Sudan	238	Abu Fatima-1	67	21	SP Artillery	61	5	4	18	0	0	Default	91	4	0	24	1	100	12	120	0	0	20	0	5	0	0	111	122mm D-30 FH	37	0	3	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1890	65414	\N	27391	973
67	Sudan	242	Headquarters	67	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	62	0	0	0	0	9	0	0	6	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27392	1160
67	Sudan	243	Headquarters	67	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	63	12	76	0	0	0	0	9	0	0	239	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27393	1160
67	Sudan	245	Headquarters	67	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	241	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27395	1360
67	Sudan	246	Assault Boat	67	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	36847	\N	27396	2317
67	Sudan	247	Barge	67	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	27397	2269
67	Sudan	248	Barge Carrier	67	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	27398	2358
67	Sudan	249	Crew	67	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	27399	1356
67	Sudan	251	3 inch Mortar	67	200	Mortar(Sub Type A)	17	1	4	3	0	0	Default	91	0	0	0	1	46	12	65	0	0	0	0	7	0	0	33	3 inch Mortar	40	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27400	1032
67	Sudan	252	81mm Mortar	67	200	Mortar(Sub Type A)	20	1	4	3	0	0	Default	92	0	0	0	1	63	12	120	0	0	0	0	7	0	0	40	81mm M29 Mortar	40	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	27401	1030
67	Sudan	253	82mm Mortar	67	200	Mortar(Sub Type A)	18	1	4	2	0	0	Default	91	0	0	1	1	60	12	105	0	0	0	0	7	0	0	41	82mm M37 Mortar	35	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	27402	990
67	Sudan	255	Heavy Truck	67	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	28069	\N	27403	2194
67	Sudan	256	Medium Truck	67	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	27404	2156
67	Sudan	257	Light Truck	67	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	27405	2157
67	Sudan	259	120mm Mortar	67	201	Mortar(Sub Type B)	24	1	6	1	0	0	Default	91	0	0	2	1	99	12	120	0	0	0	0	5	0	0	45	120mm T55 Mrtr	30	0	0	0	0	23	Beretta PM-12	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	27406	947
67	Sudan	260	120mm Mortar	67	201	Mortar(Sub Type B)	25	1	6	1	0	0	Default	91	0	0	2	1	65	12	120	0	0	0	0	5	0	0	42	120mm M50 Mrtr	30	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	27407	947
67	Sudan	261	120mm Mortar	67	201	Mortar(Sub Type B)	25	1	6	1	0	0	Default	91	0	0	3	1	85	12	120	0	0	0	0	5	0	0	43	120mm RT F1 Mrt	30	0	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	6085	\N	27408	986
67	Sudan	262	120mm Mortar	67	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	91	0	0	2	1	98	12	120	0	0	0	0	5	0	0	44	120mm LD Mortar	30	0	0	0	0	23	Beretta PM-12	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	27409	946
67	Sudan	265	SA-2 Guideline	67	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	70	12	120	100	0	0	0	1	2	0	135	SA-2 SAM	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	27410	2374
67	Sudan	270	JianHong-7	67	214	SEAD Aircraft	133	4	1	22	0	0	Default	91	4	0	0	1	80	12	120	10	0	20	0	9	3	0	179	23mm Type 23-3	3	1	0	0	0	212	Kh-25 ARM	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2712	14252	\N	27411	2003
67	Sudan	275	Humber Mk1	67	11	Armoured Car	22	3	3	24	0	3	A/T Wheel	31	3	0	10	1	46	12	69	1	0	0	0	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	27412	1534
67	Sudan	276	Ferret MkI	67	11	Armoured Car	12	2	2	30	0	3	A/T Wheel	42	4	0	10	1	70	12	105	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	893	8040	\N	27413	1949
67	Sudan	277	BRDM-1	67	11	Armoured Car	28	3	3	27	2	3	A/T Wheel	41	3	103	10	1	90	12	110	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	27414	1610
67	Sudan	278	BRDM-2	67	11	Armoured Car	41	3	3	32	3	3	A/T Wheel	42	3	104	10	1	90	12	120	0	0	20	0	9	0	3	70	14.5mm KPV TMG	50	25	0	0	111	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	27415	1647
67	Sudan	282	3.7in Inf Hwtzr	67	196	Pack Howitzer	22	1	6	1	0	0	Default	91	0	0	2	1	46	12	70	0	0	0	0	6	0	0	106	3.7in Inf Hwtzr	36	0	4	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	23724	\N	27416	1069
67	Sudan	283	105mm M56 PH	67	196	Pack Howitzer	27	1	6	1	0	0	Default	91	0	0	2	1	70	12	120	0	0	0	0	6	0	0	83	105mm M56 PH	36	0	4	0	0	10	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	27417	1145
67	Sudan	284	M2 PH Team	67	196	Pack Howitzer	21	0	6	4	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	7	0	0	31	M2 Gustaf HE	40	0	0	0	0	10	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7071	\N	27418	1033
67	Sudan	285	73mm SPG9 PH	67	196	Pack Howitzer	21	0	6	1	0	0	Default	91	0	0	0	1	91	12	120	0	0	0	0	7	0	0	232	73mm SPG RG HE	40	0	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	27419	1033
67	Sudan	286	75mm T56 PH	67	196	Pack Howitzer	21	0	6	1	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	7	0	0	234	75mm T56 RCL HE	40	0	0	0	0	6	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	27420	1032
67	Sudan	287	82mm T65 PH	67	196	Pack Howitzer	24	0	6	1	0	0	Default	91	0	0	0	1	68	12	120	0	0	0	0	7	0	0	236	82mm T65 RG HE	40	0	0	0	0	6	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	27421	1070
67	Sudan	288	105mm T75 PH	67	196	Pack Howitzer	26	1	6	1	0	0	Default	91	0	0	0	1	72	12	120	0	0	0	0	6	0	0	238	105mm T75 RCLHE	40	0	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	27422	1027
67	Sudan	289	106mm M40 PH	67	196	Pack Howitzer	26	1	6	3	0	0	Default	90	0	0	0	1	53	5	57	0	0	0	0	6	0	0	247	106mm M40 RCLHE	40	0	0	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	27423	1027
67	Sudan	292	MG Truck	67	122	Light Support APC	18	3	4	20	0	3	A/T Wheel	91	0	110	10	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	64502	\N	27424	1957
67	Sudan	293	Land Rover	67	122	Light Support APC	13	2	2	24	0	3	A/T Wheel	92	0	106	10	1	62	12	120	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	27425	1917
67	Sudan	294	Jeep	67	122	Light Support APC	12	2	2	24	0	3	A/T Wheel	52	0	106	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	27426	1917
67	Sudan	296	BTR-40	67	122	Light Support APC	18	3	2	27	0	4	Track	92	3	108	10	1	70	12	100	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	27428	1954
67	Sudan	297	M3	67	122	Light Support APC	23	3	4	24	0	4	Track	91	3	110	10	1	50	12	90	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	27429	1954
67	Sudan	298	Panhard M3 VTT	67	122	Light Support APC	28	4	2	33	3	3	A/T Wheel	52	4	110	14	1	74	12	120	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	27430	2028
67	Sudan	300	MG Truck	67	32	Scout Vehicle	18	3	4	20	0	3	A/T Wheel	91	0	110	10	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	64502	\N	27431	1957
67	Sudan	301	Land Rover	67	32	Scout Vehicle	13	2	3	24	0	3	A/T Wheel	92	0	105	10	1	62	12	120	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	27432	1877
67	Sudan	302	Jeep	67	32	Scout Vehicle	12	2	2	24	0	3	A/T Wheel	52	0	106	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	27433	1917
67	Sudan	303	UAZ 469	67	32	Scout Vehicle	14	2	3	24	0	3	A/T Wheel	92	0	105	10	1	65	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	41063	\N	27434	1877
67	Sudan	304	BTR-40	67	32	Scout Vehicle	18	3	3	27	0	4	Track	92	3	107	10	1	70	12	100	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	27435	1953
67	Sudan	305	M3	67	32	Scout Vehicle	23	3	4	24	0	4	Track	91	3	110	10	1	50	12	90	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	27436	1954
67	Sudan	309	Light Truck	67	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	11	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	27437	2157
67	Sudan	311	Land Rover	67	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	11	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	27439	2159
67	Sudan	312	UAZ 469	67	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	11	0	106	10	1	62	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	41063	\N	27440	2040
67	Sudan	313	HMMWV	67	26	Utility Vehicle	8	2	2	27	0	3	A/T Wheel	21	0	106	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	7229	\N	27441	2159
67	Sudan	314	Zhanshen	67	26	Utility Vehicle	8	2	2	27	0	3	A/T Wheel	21	0	106	10	1	110	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	27442	2159
67	Sudan	315	Truck FO	67	57	FO Vehicle	73	4	4	18	0	3	A/T Wheel	90	0	4	12	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	11067	\N	27443	1834
67	Sudan	316	Land Rover FO	67	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	65	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	27444	1834
67	Sudan	318	HMMWV FO	67	57	FO Vehicle	86	2	4	27	0	3	A/T Wheel	92	0	4	10	1	95	12	120	0	0	30	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	7229	\N	27446	1519
67	Sudan	319	Grenadier Team	67	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	89	0	0	0	0	6	0	0	17	Rifle-Grenade	6	0	6	0	0	6	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	27447	1353
67	Sudan	320	ATR Team	67	2	Inf-AT	7	1	2	6	0	0	Default	21	0	0	0	1	46	12	70	0	0	0	0	8	0	0	22	Boyes AT-Rifle	0	50	0	0	0	3	.303 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	27448	1342
67	Sudan	321	PIAT Team	67	2	Inf-AT	12	0	2	6	0	0	Default	21	0	0	0	1	46	12	70	0	0	0	0	7	0	0	15	PIAT	0	0	8	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	27449	1352
67	Sudan	322	M20 Team	67	2	Inf-AT	14	0	2	6	0	0	Default	22	0	0	0	1	65	12	100	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	27450	1390
67	Sudan	323	RPG-7 Team	67	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	90	12	120	0	0	0	0	7	0	0	20	RPG-7	0	0	6	0	0	7	Type 68 Rifle	60	0	0	245	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	27451	1427
67	Sudan	324	Type 69 Team	67	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	90	12	120	0	0	0	0	7	0	0	21	Type 69 RPG	0	0	6	0	0	7	Type 68 Rifle	60	0	0	117	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	27452	1427
67	Sudan	325	RPG-75 Team	67	2	Inf-AT	13	0	2	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	7	0	0	24	RPG-75	0	0	6	0	0	7	Type 68 Rifle	60	0	0	117	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	27453	1427
67	Sudan	326	Saghegh Team	67	2	Inf-AT	14	0	2	6	0	0	Default	41	0	0	0	1	98	12	120	0	0	0	0	7	0	0	227	Saghegh RPG	0	0	6	0	0	8	AK47 Rifle	60	0	0	117	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	27454	1427
67	Sudan	329	SPG-9 Saba Team	67	208	Inf-RR Team	11	0	2	6	0	0	Default	22	0	0	0	1	91	12	120	0	0	0	0	7	0	0	231	73mm SPG-9 RCL	4	0	8	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	27455	1470
67	Sudan	330	Type 56 Team	67	208	Inf-RR Team	11	0	2	6	0	0	Default	42	0	0	0	1	65	12	120	0	0	0	0	7	0	0	233	75mm Tp 56 RCL	4	0	8	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	27456	1312
67	Sudan	331	Type 65 Team	67	208	Inf-RR Team	11	0	2	6	0	0	Default	42	0	0	0	1	68	12	120	0	0	0	0	7	0	0	235	82mm Type 65 RG	4	0	8	0	0	6	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	27457	1350
67	Sudan	340	2 Pdr AT-Gun	67	6	AT Gun	26	0	4	3	0	0	Default	10	0	0	1	1	46	12	60	3	0	0	0	8	0	2	76	2 Pounder Gun	12	88	0	0	0	3	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	669	\N	27458	1342
67	Sudan	341	6 Pdr AT-Gun	67	6	AT Gun	30	0	5	2	0	0	Default	20	0	0	1	1	55	12	75	3	0	0	0	8	0	2	244	6 Pounder Gun	10	70	0	0	0	4	Sten SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	27459	1379
67	Sudan	342	47mm M35 ATG	67	6	AT Gun	25	0	6	3	0	0	Default	20	0	0	2	1	46	12	60	3	0	0	0	8	0	2	80	47mm M35 Gun	30	40	10	0	0	4	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	53013	\N	27460	1343
67	Sudan	343	76mm T54 ATG	67	6	AT Gun	32	1	6	0	0	0	Default	30	0	0	3	1	70	12	110	5	0	0	0	7	0	3	75	76.2mm T54 ATG	20	50	10	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	27461	1376
67	Sudan	344	85mm D44 ATG	67	6	AT Gun	35	1	8	0	0	0	Default	30	0	0	2	1	75	12	89	5	0	0	0	7	0	3	86	85mm D44 ATG 55	25	35	10	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	27462	1417
67	Sudan	345	85mm D48 ATG	67	6	AT Gun	44	1	8	0	0	0	Default	40	0	0	2	1	90	12	120	6	0	0	0	7	0	4	94	85mm D44 ATG 69	15	45	10	0	0	10	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	27463	1376
67	Sudan	346	85mm T56 ATG	67	6	AT Gun	29	1	6	0	0	0	Default	52	0	0	3	1	91	12	120	5	0	0	0	7	0	3	89	85mm Type 56	20	20	10	0	0	23	Beretta PM-12	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	27464	1417
67	Sudan	347	100mm M44 ATG	67	6	AT Gun	42	1	6	0	0	0	Default	41	0	0	3	1	90	12	120	5	0	0	0	6	0	3	103	100mm BS-3 49	20	20	10	10	0	5	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	27465	1256
67	Sudan	348	105mm RCL ATG	67	6	AT Gun	23	1	6	3	0	0	Default	41	0	0	0	1	72	12	120	2	0	0	0	6	0	2	237	105mm T75 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	27466	1306
67	Sudan	349	106mm RCL ATG	67	6	AT Gun	25	1	6	3	0	0	Default	41	0	0	0	1	78	12	99	2	0	0	0	6	0	2	246	106mm M40A1 RCL	10	0	20	0	0	9	G3 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	27467	1306
67	Sudan	350	Infantrymen	67	1	Infantry	14	1	9	6	0	0	Default	11	0	0	0	1	46	12	70	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	4	Sten SMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	27468	676
67	Sudan	351	Infantrymen	67	1	Infantry	19	1	9	6	0	0	Default	21	0	0	0	1	65	12	80	0	0	0	0	9	0	0	239	BM59 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	27469	269
67	Sudan	352	Infantrymen	67	1	Infantry	19	1	9	6	0	0	Default	21	0	0	0	1	73	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	13	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27470	269
67	Sudan	353	Infantrymen	67	1	Infantry	19	1	9	6	0	0	Default	21	0	0	0	1	75	12	120	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	224	7.62mm T67 LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27471	269
67	Sudan	354	Infantrymen	67	1	Infantry	21	1	9	6	0	0	Default	21	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	223	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	29	M2 Carl Gustaf	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27472	153
67	Sudan	355	Infantrymen	67	1	Infantry	21	1	9	6	0	0	Default	21	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	224	7.62mm T67 LMG	80	0	0	121	Hand Grenade	18	0	0	20	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27473	153
67	Sudan	360	Mech Infantry	67	69	Mechanised Infantry	20	1	9	6	0	0	Default	40	0	0	0	1	65	12	75	0	0	0	0	9	0	0	239	BM59 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	27474	269
67	Sudan	361	Mech Infantry	67	69	Mechanised Infantry	20	1	9	6	0	0	Default	40	0	0	0	1	72	12	110	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	13	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27475	269
67	Sudan	362	Mech Infantry	67	69	Mechanised Infantry	21	1	9	6	0	0	Default	40	0	0	0	1	82	12	100	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	HK 21 LMG	80	0	0	121	Hand Grenade	18	0	0	30	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27476	153
67	Sudan	363	Mech Infantry	67	69	Mechanised Infantry	26	1	9	6	0	0	Default	50	0	0	0	1	92	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	223	7.62mm PKM LMG	80	0	0	123	40mm Armscor GL	36	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27477	30
70	Chechnya	131	Ural	70	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2985	11067	\N	28347	2194
67	Sudan	392	Sniper	67	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	27497	1715
67	Sudan	364	Mech Infantry	67	69	Mechanised Infantry	26	1	9	6	0	0	Default	50	0	0	0	1	98	12	120	0	0	10	0	9	0	0	242	AMD-65 Rifle	80	0	0	0	0	224	7.62mm T67 LMG	80	0	0	123	40mm Armscor GL	36	0	0	21	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	27478	30
67	Sudan	365	Mech Infantry	67	69	Mechanised Infantry	27	1	9	6	0	0	Default	50	0	0	0	1	98	12	120	0	0	10	0	9	0	0	241	AKM Rifle	80	0	0	0	0	224	7.62mm T67 LMG	80	0	0	123	40mm Armscor GL	27	9	0	227	Saghegh RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	27479	275
67	Sudan	370	Engineers	67	20	Engineer	23	1	9	6	0	0	Default	41	0	0	0	1	46	12	61	0	0	0	0	9	0	0	4	Sten SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Anti-Tank Mine	2	2	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	27480	160
67	Sudan	371	Engineers	67	20	Engineer	23	1	9	6	0	0	Default	52	0	0	0	1	46	12	61	0	0	0	0	9	0	0	5	Sterling SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	11	.303 Bren LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	27481	39
67	Sudan	372	Engineers	67	20	Engineer	23	1	9	6	0	0	Default	61	0	0	0	1	62	12	91	0	0	0	0	9	0	0	5	Sterling SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	27482	160
67	Sudan	373	Engineers	67	20	Engineer	24	1	9	6	0	0	Default	72	0	0	0	1	62	12	91	0	0	0	0	9	0	0	5	Sterling SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	13	7.62mm RP46 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	27483	39
67	Sudan	374	Engineers	67	20	Engineer	23	1	9	6	0	0	Default	81	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	123	40mm Armscor GL	27	9	0	118	Frag Bomb	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27484	79
67	Sudan	375	Engineers	67	20	Engineer	25	1	9	6	0	0	Default	92	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	123	40mm Armscor GL	27	9	0	119	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27485	160
67	Sudan	380	Motor Infantry	67	148	Motorised Inf Section	19	1	9	6	0	0	Default	20	0	0	0	1	65	12	77	0	0	0	0	9	0	0	239	BM59 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	27486	269
67	Sudan	381	Motor Infantry	67	148	Motorised Inf Section	21	1	10	6	0	0	Default	30	0	0	0	1	72	12	105	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	13	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27487	269
67	Sudan	382	Motor Infantry	67	148	Motorised Inf Section	20	1	9	6	0	0	Default	30	0	0	0	1	82	12	115	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	HK 21 LMG	80	0	0	121	Hand Grenade	18	0	0	17	Rifle-Grenade	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27488	269
67	Sudan	383	Motor Infantry	67	148	Motorised Inf Section	22	1	9	6	0	0	Default	40	0	0	0	1	98	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	224	7.62mm T67 LMG	80	0	0	123	40mm Armscor GL	36	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27489	70
67	Sudan	384	Motor Infantry	67	148	Motorised Inf Section	22	1	9	6	0	0	Default	40	0	0	0	1	100	12	120	0	0	0	0	9	0	0	242	AMD-65 Rifle	80	0	0	0	0	224	7.62mm T67 LMG	80	0	0	123	40mm Armscor GL	36	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27490	70
67	Sudan	385	Motor Infantry	67	148	Motorised Inf Section	22	1	9	6	0	0	Default	40	0	0	0	1	105	12	120	0	0	0	0	9	0	0	241	AKM Rifle	80	0	0	0	0	223	7.62mm PKM LMG	80	0	0	123	40mm Armscor GL	36	0	0	21	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27491	110
67	Sudan	387	Marksman	67	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	6	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	27492	1277
67	Sudan	388	Marksman	67	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	72	12	120	0	0	0	0	9	0	0	9	G3 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27493	1277
67	Sudan	389	Marksman	67	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27494	1277
67	Sudan	390	Sniper	67	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	27495	1476
67	Sudan	391	Sniper	67	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	27496	1753
67	Sudan	393	Sniper	67	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	90	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	27498	1676
67	Sudan	394	Sniper	67	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	92	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	27499	1717
67	Sudan	395	Sniper	67	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	98	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	27500	1718
67	Sudan	396	Sniper	67	45	Sniper	51	0	1	6	0	0	Default	41	0	0	0	1	105	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	27501	1759
67	Sudan	400	Scouts	67	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	100	0	0	0	0	9	0	0	6	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	27502	1197
67	Sudan	401	Scouts	67	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	62	12	110	0	0	0	0	9	0	0	5	Sterling SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	27503	1158
67	Sudan	402	Scouts	67	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	79	0	0	0	0	9	0	0	239	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	27504	1197
67	Sudan	403	Scouts	67	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	74	12	120	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27505	1197
67	Sudan	404	Scouts	67	58	Scout	20	0	4	7	0	0	Default	91	0	0	0	1	75	12	120	0	0	10	0	9	0	0	7	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27506	1359
67	Sudan	405	Scouts	67	58	Scout	22	0	4	7	0	0	Default	91	0	0	0	1	82	12	120	0	0	15	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27507	1400
67	Sudan	406	Scouts	67	58	Scout	23	0	4	7	0	0	Default	91	0	0	0	1	92	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27508	1439
67	Sudan	410	Reservists	67	160	Reserve Infantry	13	1	9	6	0	0	Default	11	0	0	0	1	46	12	90	0	0	0	0	9	0	0	6	.303 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	27509	1075
67	Sudan	411	Reservists	67	160	Reserve Infantry	13	1	9	6	0	0	Default	11	0	0	0	1	69	12	120	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27510	1075
67	Sudan	412	Reservists	67	160	Reserve Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	82	12	120	0	0	0	0	9	0	0	7	Type 68 Rifle	60	0	0	0	0	12	7.62mm DPM LMG	40	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27511	719
67	Sudan	413	Reservists	67	160	Reserve Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	13	7.62mm RP46 LMG	40	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27512	719
67	Sudan	420	Conscripts	67	189	Militia	12	1	9	6	0	0	Default	1	0	0	0	1	46	12	100	0	0	0	0	9	0	0	6	.303 Rifle	50	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	27513	1159
67	Sudan	421	Conscripts	67	189	Militia	12	1	9	6	0	0	Default	1	0	0	0	1	72	12	110	0	0	0	0	9	0	0	7	Type 68 Rifle	50	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27514	1159
67	Sudan	422	Conscripts	67	189	Militia	12	1	9	6	0	0	Default	1	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27515	1159
67	Sudan	425	Artillery Obs	67	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	27516	1240
67	Sudan	426	Artillery Obs	67	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	5	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	27517	1240
67	Sudan	427	Artillery Obs	67	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27518	1240
67	Sudan	428	Artillery Obs	67	63	Art Observer	77	0	2	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27519	1440
67	Sudan	429	OSS Section	67	178	Police	25	1	8	6	0	0	Default	91	0	0	0	1	71	6	78	0	0	0	0	9	0	0	239	BM59 Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	12	7.62mm DPM LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	27520	24
67	Sudan	430	OSS Section	67	178	Police	23	1	8	6	0	0	Default	91	0	0	0	1	71	6	78	0	0	0	0	9	0	0	239	BM59 Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	12	7.62mm DPM LMG	80	0	0	32	60mm Cmmdo Mtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	27521	145
67	Sudan	431	SSO Section	67	178	Police	26	1	8	6	0	0	Default	91	0	0	0	7	78	12	85	0	0	5	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	13	7.62mm RP46 LMG	80	0	0	13	7.62mm RP46 LMG	80	0	0	19	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27522	68
67	Sudan	432	SSO Section	67	178	Police	27	1	8	6	0	0	Default	91	0	0	0	1	80	12	85	0	0	5	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	HK 21 LMG	80	0	0	14	HK 21 LMG	80	0	0	20	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27523	68
67	Sudan	433	SSO Section	67	178	Police	26	1	8	6	0	0	Default	91	0	0	0	7	78	12	85	0	0	5	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	13	7.62mm RP46 LMG	80	0	0	13	7.62mm RP46 LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27524	24
67	Sudan	434	SSO Section	67	178	Police	26	1	8	6	0	0	Default	91	0	0	0	1	80	12	85	0	0	5	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	HK 21 LMG	80	0	0	14	HK 21 LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27525	24
67	Sudan	435	Murahalin Band	67	75	Irregulars	19	1	10	6	0	0	Default	10	0	0	0	1	46	12	110	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	17	Rifle-Grenade	10	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	27526	514
67	Sudan	436	Murahalin Band	67	75	Irregulars	21	1	10	6	0	0	Default	22	0	0	0	1	72	12	110	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	19	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27527	152
67	Sudan	437	Murahalin Band	67	75	Irregulars	22	1	10	6	0	0	Default	22	0	0	0	1	82	12	120	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	13	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27528	113
67	Sudan	438	Murahalin Band	67	75	Irregulars	23	1	10	6	0	0	Default	31	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	HK 21 LMG	80	0	0	123	40mm Armscor GL	40	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27529	110
67	Sudan	440	OSS Scouts	67	82	Patrol	20	0	4	7	0	0	Default	90	0	0	0	1	71	6	78	0	0	0	0	9	0	0	4	Sten SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	27530	720
67	Sudan	441	SSO Scouts	67	82	Patrol	21	0	4	7	0	0	Default	90	0	0	0	7	78	12	85	0	0	5	0	9	0	0	10	Uzi SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	27531	720
67	Sudan	442	SSO Scouts	67	82	Patrol	24	0	4	7	0	0	Default	90	0	0	0	1	80	12	85	0	0	5	0	9	0	0	18	MP5 SMG	60	0	0	0	124	1	Sniper Rifle	50	0	0	20	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	27532	800
67	Sudan	445	Militiamen	67	190	Light Militia	11	1	8	6	0	0	Default	0	0	0	0	1	46	9	89	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	27533	1036
67	Sudan	446	Militiamen	67	190	Light Militia	12	1	8	6	0	0	Default	12	0	0	0	1	69	9	89	0	0	0	0	9	0	0	239	BM59 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	27534	1036
67	Sudan	447	Militiamen	67	190	Light Militia	12	1	8	6	0	0	Default	12	0	0	0	1	82	9	89	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	27535	1036
67	Sudan	448	PDF Section	67	190	Light Militia	12	1	8	6	0	0	Default	11	0	0	0	10	89	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27536	1036
67	Sudan	454	122mm RL	67	151	Rocket Launcher	19	1	6	2	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	1	0	0	104	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	27537	943
67	Sudan	455	BM-14 MRL	67	151	Rocket Launcher	22	1	6	0	0	0	Default	91	0	0	2	1	75	12	100	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	27538	782
67	Sudan	456	Type-63 MRL	67	151	Rocket Launcher	17	1	6	0	0	0	Default	91	0	0	2	1	93	12	120	0	0	0	0	6	0	0	215	107mm Rocket	6	0	0	0	0	215	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	27539	822
67	Sudan	457	Saqr 10 MRL	67	151	Rocket Launcher	17	1	4	3	0	0	Default	91	0	0	2	1	100	12	120	0	0	0	0	2	0	0	214	122mm Saqr-10	2	0	0	0	0	214	122mm Saqr-10	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	27540	823
67	Sudan	460	BM-13 SPMRL	67	137	SP Rocket Launcher	26	4	6	15	0	0	Default	91	0	0	12	1	65	12	90	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	27541	821
67	Sudan	461	BM-21 SPMRL	67	137	SP Rocket Launcher	34	6	6	8	0	0	Default	92	1	0	19	1	90	12	120	0	0	0	0	20	0	0	104	122mm Rkt SR	20	0	0	0	0	104	122mm Rkt SR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	27542	819
67	Sudan	470	Douglas C47	67	60	Paratroop Transport	29	5	2	4	0	0	Default	91	4	28	0	1	62	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	27543	2394
67	Sudan	471	Antonov 2	67	60	Paratroop Transport	23	4	2	3	0	0	Default	91	4	112	0	1	78	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	27544	2353
67	Sudan	472	Antonov 24	67	60	Paratroop Transport	42	5	5	4	0	0	Default	91	6	138	0	1	69	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	27545	2392
67	Sudan	474	Shaanxi Y-8	67	60	Paratroop Transport	60	5	4	8	0	0	Default	90	0	240	0	1	69	12	88	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	27546	2274
67	Sudan	477	Fokker F-27	67	60	Paratroop Transport	43	6	2	6	0	0	Default	91	4	145	0	1	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	27547	2352
67	Sudan	478	Lockheed C130	67	60	Paratroop Transport	69	6	2	6	0	0	Default	91	4	164	0	1	78	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2190	9086	\N	27548	2392
67	Sudan	480	CASA C-212	67	60	Paratroop Transport	30	4	2	5	0	0	Default	91	4	118	0	1	84	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	27549	2353
67	Sudan	485	Infantrymen	67	68	Rifle Squad	18	1	9	6	0	0	Default	51	0	0	0	1	46	12	64	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	4	Sten SMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	27550	596
67	Sudan	486	Infantrymen	67	68	Rifle Squad	21	1	9	6	0	0	Default	60	0	0	0	1	65	12	71	0	0	0	0	9	0	0	239	BM59 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	27551	269
67	Sudan	487	Infantrymen	67	68	Rifle Squad	22	1	9	6	0	0	Default	70	0	0	0	1	72	12	81	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	13	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	9	0	0	17	Rifle-Grenade	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27552	269
67	Sudan	488	Infantrymen	67	68	Rifle Squad	23	1	9	6	0	0	Default	80	0	0	0	1	82	12	91	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	HK 21 LMG	80	0	0	121	Hand Grenade	18	0	0	30	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27553	153
67	Sudan	489	Infantrymen	67	68	Rifle Squad	27	1	9	6	0	0	Default	90	0	0	0	1	92	12	97	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	HK 21 LMG	80	0	0	123	40mm Armscor GL	36	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27554	30
67	Sudan	490	Infantrymen	67	68	Rifle Squad	27	1	9	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	241	AKM Rifle	80	0	0	0	0	223	7.62mm PKM LMG	80	0	0	123	40mm Armscor GL	36	0	0	227	Saghegh RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	27555	30
67	Sudan	495	25 Pdr Platoon	67	10	O/M Field Artillery	157	1	24	0	0	0	Default	90	0	0	0	1	46	12	110	0	0	0	0	7	0	0	243	25 Pounder GH	90	0	0	0	0	243	25 Pounder GH	90	0	0	243	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	27556	21
67	Sudan	496	76mm T54 Pl	67	10	O/M Field Artillery	141	1	24	0	0	0	Default	90	0	0	0	1	70	12	110	0	0	0	0	7	0	0	74	76.2mm T54 FG	90	0	0	0	0	74	76.2mm T54 FG	90	0	0	74	76.2mm T54 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	27557	101
67	Sudan	497	100mm M44 Pl	67	10	O/M Field Artillery	189	1	24	0	0	0	Default	91	0	0	3	1	90	12	120	0	0	0	0	6	0	0	102	100mm M1944 FG	90	0	0	0	0	102	100mm M1944 FG	90	0	0	102	100mm M1944 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	27558	140
67	Sudan	500	105mm M101 Pl	67	155	O/M Medium Artillery	175	0	24	0	0	0	Default	91	0	0	0	1	78	12	110	0	0	0	0	6	0	0	110	105mm M101 FH	90	0	0	0	0	110	105mm M101 FH	90	0	0	110	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	27559	60
67	Sudan	501	120mm RT Pl	67	10	O/M Field Artillery	168	1	18	0	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	6	0	0	43	120mm RT F1 Mrt	70	0	0	0	0	43	120mm RT F1 Mrt	70	0	0	43	120mm RT F1 Mrt	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6085	\N	27560	140
67	Sudan	502	122mm D30 Pl	67	155	O/M Medium Artillery	191	2	21	0	0	0	Default	92	0	0	0	1	90	12	120	0	0	0	0	6	0	0	111	122mm D-30 FH	80	0	0	0	0	111	122mm D-30 FH	80	0	0	111	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	27561	17
67	Sudan	503	122mm M38 Pl	67	155	O/M Medium Artillery	187	2	24	0	0	0	Default	92	0	0	0	1	65	12	110	0	0	0	0	6	0	0	112	122mm M38 FH	70	0	0	0	0	112	122mm M38 FH	70	0	0	112	122mm M38 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	27562	58
67	Sudan	504	122mm T60 Pl	67	155	O/M Medium Artillery	199	2	21	0	0	0	Default	92	0	0	0	1	71	12	120	0	0	0	0	6	0	0	109	122mm T60 FG	80	0	0	0	0	109	122mm T60 FG	80	0	0	109	122mm T60 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	27563	58
67	Sudan	505	130mm M46 Pl	67	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	75	12	100	0	0	0	0	5	0	0	113	130mm M46 FG	70	0	0	0	0	113	130mm M46 FG	70	0	0	113	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	27564	17
67	Sudan	506	130mm T59 Pl	67	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	5	0	0	108	130mm 59-1 FG	70	0	0	0	0	108	130mm 59-1 FG	70	0	0	108	130mm 59-1 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	27565	17
67	Sudan	510	5.5in Section	67	156	O/M Heavy Artillery	188	0	24	0	0	0	Default	90	0	0	0	1	46	12	90	0	0	0	0	5	0	0	114	5.5 inch FG	60	0	0	0	0	114	5.5 inch FG	60	0	0	114	5.5 inch FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8106	\N	27566	179
67	Sudan	511	155mm M114 Sec	67	156	O/M Heavy Artillery	204	3	33	0	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	4	0	0	115	155mm M114 FH	60	0	0	0	0	115	155mm M114 FH	60	0	0	115	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	27567	138
67	Sudan	515	20mm AA Empl	67	0	Fortifications	44	1	10	0	0	0	Default	93	2	0	100	1	88	12	120	10	0	20	0	9	0	8	128	20mm M168 Gun A	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	10	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	27568	326
67	Sudan	516	20mm AA Empl	67	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	102	12	120	12	0	30	0	9	0	8	128	20mm M168 Gun A	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	Beretta PM-12	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	27569	326
67	Sudan	517	23mm AA Empl	67	0	Fortifications	40	1	10	0	0	0	Default	93	2	0	100	1	72	12	120	8	0	10	0	9	0	6	127	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	5	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	27570	326
67	Sudan	518	37mm AA Empl	67	0	Fortifications	33	1	10	0	0	0	Default	93	2	0	100	1	72	12	120	5	0	10	0	9	0	3	165	37mm T55 AAG	90	30	0	0	0	59	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	6	.303 Rifle	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	27571	326
67	Sudan	519	57mm AA Empl	67	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	74	12	120	5	0	10	0	9	0	6	166	57mm T59 AAG	90	30	0	0	0	59	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	5	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	27572	326
67	Sudan	520	40mm AA Empl	67	0	Fortifications	35	1	10	0	0	0	Default	93	2	0	100	1	46	12	100	8	0	0	0	9	0	6	57	40mm Bofors AAG	90	30	0	0	0	28	.303 Bren AAMG	90	0	0	0	\N	0	0	0	4	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	27573	326
67	Sudan	521	40mm AA Empl	67	0	Fortifications	44	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	10	0	9	0	8	57	40mm Bofors AAG	90	30	0	0	0	59	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	5	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	27574	326
67	Sudan	527	Hvy Gun Empl	67	0	Fortifications	47	1	10	0	0	0	Default	93	2	0	100	1	70	12	120	10	0	10	0	7	0	8	129	85mm ZP M39 Gun	90	25	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	5	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	27575	364
67	Sudan	528	Hvy Gun Empl	67	0	Fortifications	47	1	10	0	0	0	Default	93	2	0	100	1	71	12	120	10	0	10	0	7	0	8	131	85mm KS12 AAG	90	25	5	0	0	59	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	5	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	27576	364
67	Sudan	530	Paratroopers	67	96	Paratroops	27	1	10	6	0	0	Default	90	0	0	0	1	82	12	100	0	0	5	0	9	0	0	9	G3 Rifle	80	0	0	0	0	5	Sterling SMG	80	0	0	14	HK 21 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27577	226
67	Sudan	531	Paratroopers	67	96	Paratroops	29	1	10	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	10	Uzi SMG	80	0	0	14	HK 21 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27578	226
67	Sudan	532	Paratroopers	67	96	Paratroops	30	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	241	AKM Rifle	80	0	0	0	0	18	MP5 SMG	80	0	124	14	HK 21 LMG	80	0	0	123	40mm Armscor GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	27579	26
67	Sudan	535	Para Support	67	99	Para Medium Infantry	29	1	10	6	0	0	Default	90	0	0	0	1	82	12	100	0	0	5	0	9	0	0	9	G3 Rifle	80	0	0	0	0	37	7.62mm MG3 MMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27580	72
67	Sudan	536	Para Support	67	99	Para Medium Infantry	30	1	10	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	38	7.62mm M60 MMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27581	31
67	Sudan	537	Para Support	67	99	Para Medium Infantry	31	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	241	AKM Rifle	80	0	0	0	0	37	7.62mm MG3 MMG	80	0	0	123	40mm Armscor GL	40	0	0	227	Saghegh RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	27582	30
67	Sudan	538	Para Support	67	99	Para Medium Infantry	50	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	241	AKM Rifle	80	0	0	0	0	38	7.62mm M60 MMG	80	0	0	123	40mm Armscor GL	30	10	0	132	Redeye SAM	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	27583	353
67	Sudan	539	Ammo Wagon	67	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	27584	2359
67	Sudan	540	Pack Animals	67	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	6	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	27585	1960
67	Sudan	541	Wagon	67	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	27586	2196
67	Sudan	542	Para Mortar	67	173	Para Mortar Team	14	1	3	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	10	Uzi SMG	80	0	0	0	0	229	52mm IMI Mortar	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27587	1117
67	Sudan	545	Bedford	67	180	Artillery Prime Mover	12	4	2	15	0	2	Wheel	50	0	116	12	1	46	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	27589	2156
67	Sudan	546	MTLB-T	67	180	Artillery Prime Mover	28	3	4	22	0	4	Track	90	3	125	10	1	84	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	27590	2313
67	Sudan	550	Patrol Craft	67	199	Patrol Boat	51	2	6	0	20	0	Default	90	6	115	99	1	46	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	27591	2225
67	Sudan	555	40mm Bofors AAG	67	8	Flak	32	1	7	0	0	0	Default	21	0	0	3	1	46	12	120	8	0	0	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	27592	1152
67	Sudan	556	20mm Breda AA	67	8	Flak	23	1	7	1	0	0	Default	21	0	0	3	1	46	12	72	5	0	0	0	9	0	3	71	Breda 20 AA Gun	35	10	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	34201	\N	27593	1112
67	Sudan	557	ZPU-2 AAMG	67	8	Flak	16	1	4	1	0	0	Default	31	0	0	2	1	70	12	110	2	0	0	0	9	0	1	125	14.5 ZPU-2 AAMG	60	0	0	0	111	5	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	27594	870
67	Sudan	558	ZPU-4 AAMG	67	8	Flak	18	1	4	1	0	0	Default	31	0	0	3	1	71	12	120	3	0	0	0	9	0	1	126	14.5 ZPU-4 AAMG	60	0	0	0	111	5	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	27595	870
67	Sudan	559	M167 Vulcan AAG	67	8	Flak	35	1	4	1	0	0	Default	31	0	0	3	1	80	12	120	6	0	0	0	9	1	4	128	20mm M168 Gun A	35	10	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	27596	1152
67	Sudan	560	ZU-23 AAG	67	8	Flak	23	1	4	1	0	0	Default	31	0	0	4	1	72	12	120	5	0	0	0	9	0	3	127	23mm (2) ZU-23	35	5	0	0	0	23	Beretta PM-12	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	27597	1192
67	Sudan	561	30mm Breda RDR	67	8	Flak	67	1	4	0	0	0	Default	31	0	0	3	1	100	12	120	100	0	0	0	9	2	8	72	30mm Twin FFG	35	5	0	0	0	23	Beretta PM-12	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	34205	\N	27598	1220
67	Sudan	562	37mm T55 AAG	67	8	Flak	36	2	8	0	0	0	Default	31	0	0	4	1	72	12	120	10	0	0	0	9	0	6	165	37mm T55 AAG	35	5	0	0	0	10	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	27599	1152
67	Sudan	563	57mm T59 AAG	67	8	Flak	34	3	7	0	0	0	Default	31	0	0	3	1	74	12	120	5	0	0	0	9	0	6	166	57mm T59 AAG	35	5	0	0	0	10	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	27600	1140
67	Sudan	565	Sandbag Foxhole	67	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	75	2	0	5	0	9	0	2	6	.303 Rifle	90	0	0	0	0	4	Sten SMG	90	0	0	11	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	27601	223
67	Sudan	566	Sandbag Foxhole	67	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	75	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	10	Uzi SMG	90	0	0	12	7.62mm DPM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	27602	223
67	Sudan	567	Sandbag Foxhole	67	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	5	0	9	0	2	7	Type 68 Rifle	90	0	0	0	0	18	MP5 SMG	90	0	124	224	7.62mm T67 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	27603	223
67	Sudan	568	Sandbag Foxhole	67	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	98	12	120	2	0	5	0	9	0	2	241	AKM Rifle	90	0	0	0	0	18	MP5 SMG	90	0	124	223	7.62mm PKM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	27604	223
67	Sudan	574	Sandbag MG Pit	67	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	75	2	0	5	0	9	0	2	34	Vickers HMG	90	0	0	0	0	34	Vickers HMG	90	0	0	6	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	27605	300
67	Sudan	575	Sandbag MG Pit	67	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	78	12	120	2	0	5	0	9	0	2	37	7.62mm MG3 MMG	90	0	0	0	0	37	7.62mm MG3 MMG	90	0	0	9	G3 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	27606	300
67	Sudan	576	Sandbag MG Pit	67	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	65	12	120	2	0	5	0	9	0	2	38	7.62mm M60 MMG	90	0	0	0	0	38	7.62mm M60 MMG	90	0	0	9	G3 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	27607	341
67	Sudan	577	Sandbag MG Pit	67	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	72	12	120	2	0	5	0	9	0	2	217	7.62mm T57 MMG	90	0	0	0	0	217	7.62mm T57 MMG	90	0	0	8	AK47 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	27608	300
67	Sudan	578	Sandbag MG Pit	67	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	5	0	9	0	2	218	12.7mm T54 HMG	90	0	0	0	111	218	12.7mm T54 HMG	90	0	111	7	Type 68 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	27609	339
67	Sudan	580	30mm AGS-17 GL	67	7	AGL	12	0	3	4	0	0	Default	40	0	0	0	1	95	12	120	1	0	0	0	9	0	1	48	30mm AGS-17 GL	20	0	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	27610	1233
67	Sudan	583	Camel Patrol	67	150	Cavalry Scouts	14	2	4	12	0	0	Default	90	0	0	100	1	46	12	65	0	0	5	0	9	0	0	6	.303 Rifle	80	0	0	0	0	4	Sten SMG	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7549	\N	27611	678
67	Sudan	585	52mm IMI Mortar	67	153	Light Mortar	14	1	3	4	0	0	Default	93	0	0	0	1	80	12	120	0	0	0	0	8	0	0	229	52mm IMI Mortar	60	0	0	0	0	10	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27612	954
67	Sudan	586	60mm M2 Mortar	67	153	Light Mortar	16	1	3	3	0	0	Default	90	0	0	1	1	78	12	98	0	0	0	0	8	0	0	27	60mm M2 Mortar	60	0	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27613	954
67	Sudan	587	60mm M19 Mortar	67	153	Light Mortar	16	1	3	3	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	8	0	0	46	60mm M19 Mortar	60	0	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27614	954
67	Sudan	588	61mm T63 Mortar	67	153	Light Mortar	15	1	3	3	0	0	Default	92	0	0	0	1	90	12	120	0	0	0	0	8	0	0	39	61mm T63 Mortar	60	0	0	0	0	10	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27615	954
67	Sudan	597	Shelter Bunker	67	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	6	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	27616	1
67	Sudan	598	Shelter Bunker	67	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	27617	1
67	Sudan	599	Shelter Bunker	67	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	7	Type 68 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	27618	1
67	Sudan	605	Tank Transport	67	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	27619	2233
67	Sudan	610	Janjaweed	67	230	Guerrilla Inf Squad	18	1	10	6	0	0	Default	22	0	0	0	6	88	12	108	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40501	\N	27620	632
67	Sudan	611	Janjaweed	67	230	Guerrilla Inf Squad	19	1	10	6	0	0	Default	31	0	0	0	1	88	12	108	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	121	Hand Grenade	10	0	0	20	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40501	\N	27621	155
67	Sudan	612	Janjaweed	67	231	Guerrilla Lt Inf Squad	9	1	5	6	0	0	Default	12	0	0	0	1	88	12	108	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40500	\N	27622	956
67	Sudan	613	Janjaweed	67	231	Guerrilla Lt Inf Squad	8	1	5	6	0	0	Default	12	0	0	0	1	88	12	108	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40500	\N	27623	1117
67	Sudan	614	Horses	67	3	Cavalry	12	2	4	12	0	0	Default	30	0	10	10	1	88	12	108	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	40500	\N	27624	1355
68	Lebanon	1	****Lebanon****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65152	\N	27625	2279
68	Lebanon	2	R35	68	12	Light Tank	26	3	2	8	0	4	Track	11	3	5	10	1	46	12	52	1	0	0	0	8	0	1	77	37mm SA18 M.37	100	0	0	50	0	72	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	448	7520	\N	27626	1574
68	Lebanon	3	H39	68	12	Light Tank	29	3	2	14	0	4	Track	11	3	5	10	1	46	12	51	2	0	0	0	8	0	1	78	37mm SA37 M.39	70	30	0	0	0	72	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	7226	\N	27627	1533
68	Lebanon	5	Staghound	68	12	Light Tank	37	3	5	24	0	3	A/T Wheel	21	3	0	10	1	52	12	68	2	1	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 Browng CMG	120	0	0	51	30 cal AAMG	90	0	0	65	.30 Browng BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	27628	570
68	Lebanon	6	Saladin	68	12	Light Tank	49	3	3	24	0	3	A/T Wheel	71	4	0	10	1	68	12	100	5	0	0	1	7	0	6	89	76mm L5 Gun	20	0	20	0	0	66	.30 Browng CMG	120	0	0	51	30 cal AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1402	7056	\N	27629	771
68	Lebanon	7	AMX-13	68	12	Light Tank	64	3	3	21	0	4	Track	52	4	6	11	1	57	12	81	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2298	7099	\N	27630	1454
68	Lebanon	8	AMX-13	68	12	Light Tank	64	3	3	21	0	4	Track	51	4	6	11	1	82	12	100	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2298	7099	\N	27631	1454
68	Lebanon	9	AMX-13/90	68	12	Light Tank	66	3	3	21	0	4	Track	60	3	6	12	1	82	12	110	10	0	20	2	6	0	8	90	90mm Gun F3	12	0	20	0	0	63	7.5mm AAT52 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2450	28101	\N	27632	1407
68	Lebanon	10	AMX-13/105	68	12	Light Tank	86	3	3	21	0	4	Track	71	3	6	12	1	82	12	110	15	0	20	1	6	0	8	104	105mm Gun D1504	12	0	20	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2452	28103	\N	27633	1448
68	Lebanon	11	M41A3	68	12	Light Tank	67	4	4	24	0	4	Track	72	4	6	18	1	83	12	94	5	0	0	0	7	0	8	87	76mm M32 Gun 53	25	25	10	5	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	27634	1171
68	Lebanon	12	M41A3	68	12	Light Tank	72	4	4	24	0	4	Track	82	4	6	18	1	95	12	104	5	0	0	0	7	0	8	98	76mm M32 Gun 86	20	20	10	15	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	27635	1171
68	Lebanon	13	M41A3	68	12	Light Tank	79	4	4	24	0	4	Track	92	4	6	18	1	105	12	120	5	0	0	0	7	0	8	99	76mm M32 Gun 04	20	10	10	25	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	27636	1171
68	Lebanon	15	M3	68	59	MBT	56	6	7	13	0	4	Track	22	3	12	20	1	46	12	73	2	1	0	1	7	0	2	79	37mm M6 Gun	58	120	0	0	0	66	.30 Browng CMG	120	0	0	68	.30 (2) BMG	120	0	0	85	75mm M6 Gun	25	25	0	6	4	4	10	5	5	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	443	65025	\N	27637	569
23	NVA	217	CH-34C	23	53	Helicopter	45	4	2	67	0	0	Default	91	3	116	100	5	75	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	10612	2347
68	Lebanon	17	M4	68	59	MBT	59	5	5	13	0	4	Track	52	3	12	23	1	48	12	81	3	1	0	2	7	0	3	82	75mm M3 Gun	50	40	0	0	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	7244	\N	27638	568
68	Lebanon	18	Firefly	68	59	MBT	62	5	5	13	0	4	Track	62	3	10	33	1	50	12	73	4	0	0	2	7	0	4	93	17 Pounder Gun	38	20	0	20	0	66	.30 Browng CMG	120	0	0	51	30 cal AAMG	90	0	0	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1831	648	\N	27639	1172
68	Lebanon	19	M50	68	59	MBT	85	5	5	15	0	4	Track	31	4	10	37	1	73	12	94	5	1	0	1	7	0	8	86	75mm /50 Gun	30	50	0	0	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	0	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	737	7101	\N	27640	568
68	Lebanon	20	Charioteer	68	59	MBT	66	4	4	17	0	4	Track	41	4	13	24	1	76	12	82	5	0	0	2	7	0	6	95	20 Pounder 52	15	0	0	30	0	241	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	242	7.9mm Besa BMG	120	0	0	8	4	4	10	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1587	8015	\N	27641	485
68	Lebanon	21	M48A1	68	59	MBT	125	5	4	16	0	4	Track	72	4	13	37	1	83	12	94	10	0	20	0	6	0	18	88	90mm M41 Be83	24	20	10	10	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1551	52505	\N	27642	1128
68	Lebanon	22	M48A1	68	59	MBT	130	5	4	16	0	4	Track	72	4	13	37	1	95	12	110	10	0	20	0	6	0	18	91	90mm M41 US85	24	15	10	15	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1551	52505	\N	27643	1128
68	Lebanon	23	M48A2	68	59	MBT	131	5	4	16	0	4	Track	72	4	13	37	1	82	12	94	15	0	20	1	6	0	18	88	90mm M41 Be83	20	20	10	10	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1556	7541	\N	27644	1128
68	Lebanon	24	M48A2	68	59	MBT	135	5	4	16	0	4	Track	72	4	13	37	1	95	12	95	15	0	20	1	6	0	18	91	90mm M41 US85	20	15	10	15	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1556	7541	\N	27645	1128
68	Lebanon	26	M48A5	68	59	MBT	151	5	4	16	0	4	Track	71	4	13	38	1	96	12	120	15	0	20	1	6	0	18	237	105mm M68i Is90	24	0	20	10	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	51	30 cal AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1566	9092	\N	27646	761
68	Lebanon	28	M48R	68	13	Medium Tank	150	5	4	16	0	4	Track	72	4	13	38	1	85	12	100	15	0	20	2	6	0	18	96	105mm M68 72	24	0	20	10	0	71	50 cal M2 CMG	120	0	208	55	50 cal M2 AAMG	90	0	208	55	50 cal M2 AAMG	90	0	208	20	9	5	15	8	5	3	21	10	6	16	9	6	4	0	0	0	0	0	0	0	0	1567	7541	\N	27647	762
68	Lebanon	29	M48R	68	13	Medium Tank	169	5	4	16	0	4	Track	72	4	13	38	1	101	12	120	15	0	20	2	6	0	18	237	105mm M68i Is90	20	0	14	20	0	71	50 cal M2 CMG	120	0	208	55	50 cal M2 AAMG	90	0	208	55	50 cal M2 AAMG	90	0	208	20	9	5	15	8	5	3	21	10	6	16	9	6	4	0	0	0	0	0	0	0	0	1567	7541	\N	27648	762
68	Lebanon	31	M60A3	68	59	MBT	216	5	4	16	0	4	Track	82	4	13	40	1	105	12	120	25	4	30	1	6	0	22	237	105mm M68i Is90	20	0	18	20	0	67	7.62mm M240 CMG	120	0	0	53	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	9093	\N	27649	1241
68	Lebanon	35	T-54B	68	59	MBT	87	4	4	16	0	4	Track	42	4	13	27	1	73	12	99	5	2	10	0	6	0	6	92	100mm D10TG 60	19	12	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	7522	\N	27650	603
68	Lebanon	36	T-54B	68	59	MBT	89	4	4	16	0	4	Track	42	4	13	27	1	100	12	120	5	2	10	0	6	0	6	103	100mm D10T Be99	19	9	3	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	7522	\N	27651	644
68	Lebanon	40	T-55A	68	59	MBT	92	4	4	18	0	4	Track	42	4	13	27	1	73	12	99	5	2	10	0	6	0	6	92	100mm D10TG 60	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	7523	\N	27652	601
68	Lebanon	41	T-55A	68	59	MBT	97	4	4	18	0	4	Track	42	4	13	27	1	100	12	120	5	2	10	0	6	0	6	103	100mm D10T Be99	19	9	9	6	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	7523	\N	27653	1249
68	Lebanon	45	AMX-30S	68	59	MBT	165	4	4	22	0	4	Track	82	4	13	36	1	104	12	120	20	0	20	2	6	0	22	105	105mm Gun F1 81	22	0	15	10	0	73	20mm Mle 621/F1	33	10	0	227	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	21	8	3	21	6	6	2	23	16	4	38	16	7	4	0	0	0	0	0	0	0	0	2211	52609	\N	27654	1362
68	Lebanon	50	Saracen	68	23	APC (Wheel)	25	4	3	21	0	3	A/T Wheel	20	4	109	10	1	68	12	100	0	0	0	1	9	0	1	70	.30 Browng TMG	120	0	0	0	0	50	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	27655	1612
68	Lebanon	52	Panhard M3 VTT	68	23	APC (Wheel)	27	4	2	33	3	3	A/T Wheel	41	4	110	14	1	82	12	120	0	0	0	1	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	27656	2028
68	Lebanon	54	V150	68	23	APC (Wheel)	38	3	2	36	4	3	A/T Wheel	42	4	109	10	1	76	12	90	0	0	20	0	9	0	0	55	50 cal M2 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	27657	2068
68	Lebanon	56	Bravia Mk.1	68	23	APC (Wheel)	42	3	2	36	4	3	A/T Wheel	41	4	111	10	1	82	12	120	3	1	0	0	9	0	2	64	7.62mm PKT CMG	120	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1374	25113	\N	27658	1610
68	Lebanon	58	VAB VTT	68	23	APC (Wheel)	28	4	2	33	3	3	A/T Wheel	42	4	110	14	1	82	12	120	0	0	0	1	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	6063	\N	27659	2028
68	Lebanon	65	M113A1	68	25	APC (Track)	27	3	2	20	2	4	Track	42	4	111	10	1	68	12	94	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	64537	\N	27660	2071
68	Lebanon	66	M113A2	68	25	APC (Track)	30	3	2	20	2	4	Track	62	4	111	10	1	95	12	120	0	0	0	0	9	0	0	66	.30 Browng CMG	120	0	0	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2038	52526	\N	27661	1651
68	Lebanon	67	M113A2 Slat	68	25	APC (Track)	83	3	2	20	2	4	Track	62	4	111	10	1	105	12	120	0	0	0	0	9	0	0	66	.30 Browng CMG	120	0	0	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	35	35	35	35	35	35	0	0	0	0	0	0	0	0	0	109	65353	\N	27662	2145
68	Lebanon	68	AMX VCI	68	25	APC (Track)	28	4	3	21	0	4	Track	40	4	110	11	1	78	12	94	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	27663	1992
68	Lebanon	75	M3 HalfTrack	68	24	APC (Halftrack)	19	3	3	24	0	4	Track	20	3	112	10	1	50	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7207	\N	27664	2035
68	Lebanon	80	2x60mm Mortars	68	153	Light Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	46	12	74	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	40	60mm M2 Mortar	60	0	0	11	MAS 38 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27665	586
68	Lebanon	81	2x60mm Mortars	68	153	Light Mortar	20	1	6	3	0	0	Default	90	0	0	0	1	73	12	120	0	0	0	0	8	0	0	41	60mm M63 Mortar	60	0	0	0	0	41	60mm M63 Mortar	60	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27666	586
68	Lebanon	85	2x81mm Mortars	68	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	1	46	12	90	0	0	0	0	7	0	0	43	81mm M1 Mortar	50	0	0	0	0	43	81mm M1 Mortar	50	0	0	11	MAS 38 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	27667	664
68	Lebanon	86	2x81mm Mortars	68	5	Mortar	31	1	8	2	0	0	Default	91	0	0	0	1	76	12	120	0	0	0	0	7	0	0	44	81mm M29 Mortar	50	0	0	0	0	44	81mm M29 Mortar	50	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	27668	662
68	Lebanon	87	2x81mm Mortars	68	5	Mortar	31	1	8	2	0	0	Default	91	0	0	0	1	73	12	120	0	0	0	0	7	0	0	45	81mm M61 Mortar	50	0	0	0	0	45	81mm M61 Mortar	50	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	27669	662
68	Lebanon	90	120mm Mortar	68	152	Heavy Mortar	28	1	6	1	0	0	Default	91	0	0	2	1	73	12	120	0	0	0	0	5	0	0	47	120mm AM50 Mrtr	40	0	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	27670	947
68	Lebanon	97	75mm M1897 FG	68	9	Field Gun	22	1	6	0	0	0	Default	92	0	0	2	1	46	12	60	0	0	0	0	7	0	0	106	75mm Mle 1897	56	0	4	0	0	3	M1892 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	64521	\N	27671	1148
68	Lebanon	98	76mm ZiS FG	68	9	Field Gun	21	1	6	0	0	0	Default	92	0	0	3	1	56	12	79	0	0	0	0	7	0	0	107	76.2mm ZiS-3 FG	60	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11090	\N	27672	1108
68	Lebanon	100	105mm M101 FH	68	9	Field Gun	31	1	8	0	0	0	Default	92	0	0	3	1	56	12	120	0	0	0	0	6	0	0	108	105mm  M101 FH	40	0	10	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	27673	1225
68	Lebanon	102	122mm M1937 FH	68	9	Field Gun	33	2	8	0	0	0	Default	92	0	0	0	1	73	12	110	0	0	0	0	6	0	0	109	122mm M1937 FH	34	0	6	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	41091	\N	27674	1104
68	Lebanon	103	122mm D-30 FH	68	9	Field Gun	39	2	8	0	0	0	Default	92	0	0	3	1	74	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	35	0	5	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11092	\N	27675	1062
68	Lebanon	105	130mm M-46 FH	68	9	Field Gun	35	2	8	0	0	0	Default	93	0	0	3	1	76	12	120	0	0	0	0	5	0	0	111	130mm M46 FG	36	0	4	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	27676	1063
68	Lebanon	106	130mm T59-1 FH	68	9	Field Gun	34	2	8	0	0	0	Default	91	0	0	3	1	82	12	120	0	0	0	0	5	0	0	112	130mm 59-1 FG	36	0	4	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	27677	1063
68	Lebanon	108	155mm M50 FH	68	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	60	12	110	0	0	0	0	4	0	0	113	155mm M50 FH	30	0	0	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	27678	984
68	Lebanon	109	155mm M114 FH	68	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	69	12	120	0	0	0	0	4	0	0	114	155mm M114 FH	30	0	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	27679	905
68	Lebanon	110	155mm M198 FH	68	9	Field Gun	100	3	11	0	0	0	Default	92	0	0	4	1	95	12	120	0	0	0	0	4	0	0	115	155mm M198 FH	24	6	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	27680	1137
68	Lebanon	113	Grenadier Team	68	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	82	0	0	0	0	6	0	0	18	Rifle-Grenade	6	0	6	0	0	6	MAS 36 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	27681	1353
68	Lebanon	114	ATR Team	68	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	8	0	0	243	Hotchkiss ATR	0	50	0	0	0	11	MAS 38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	27682	1342
68	Lebanon	115	60mm M9 Tm	68	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	50	12	69	0	0	0	0	7	0	0	24	60mm M9 RL	0	0	8	0	0	11	MAS 38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	27683	1352
68	Lebanon	116	88mm M20 Tm	68	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	60	12	89	0	0	0	0	7	0	0	25	88mm M20 RL	0	0	8	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	27684	1390
68	Lebanon	117	57mm M18 Tm	68	2	Inf-AT	9	0	2	4	0	0	Default	20	0	0	0	1	62	12	82	0	0	0	0	8	0	0	26	57mm M18A1 RCL	0	0	8	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	27685	1312
68	Lebanon	118	75mm M20 Tm	68	2	Inf-AT	7	1	2	3	0	0	Default	20	0	0	0	1	69	12	90	0	0	0	0	7	0	0	27	75mm M20 RCL	0	0	8	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	27686	1312
68	Lebanon	119	89mm M65 Tm	68	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	84	12	120	0	0	0	0	7	0	0	23	89mm M65 RL	0	0	6	0	0	13	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33074	\N	27687	1471
68	Lebanon	125	SA-316	68	204	Light Helicopter	84	2	1	64	0	0	Default	91	1	4	100	1	60	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	6525	\N	27688	2388
68	Lebanon	126	SA-318	68	204	Light Helicopter	114	2	1	67	0	0	Default	90	2	104	100	1	64	12	98	2	5	0	0	0	0	1	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6484	\N	27689	2348
68	Lebanon	127	SA-319	68	204	Light Helicopter	152	2	1	70	0	0	Default	91	2	5	100	1	75	12	120	2	5	10	0	9	3	1	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	27690	2299
68	Lebanon	130	Agusta 204	68	53	Helicopter	43	3	2	75	0	0	Default	92	4	109	100	1	68	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	157	34906	\N	27691	2347
68	Lebanon	131	Bell 205	68	53	Helicopter	70	3	2	70	0	0	Default	92	4	108	100	1	95	12	120	0	3	10	0	9	1	0	169	7.62mm M60 MG	20	0	0	0	0	169	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	947	34907	\N	27692	2301
68	Lebanon	132	Agusta 212	68	53	Helicopter	62	3	2	84	0	0	Default	92	4	108	100	1	72	12	92	0	4	0	0	9	0	0	169	7.62mm M60 MG	20	0	0	0	0	169	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24	12114	\N	27693	2262
68	Lebanon	133	UH-1B	68	53	Helicopter	45	3	2	68	0	0	Default	92	4	108	100	1	96	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	155	9011	\N	27694	2347
68	Lebanon	134	UH-1B	68	53	Helicopter	70	3	2	68	0	0	Default	92	4	108	100	1	96	12	120	0	3	10	0	9	1	0	169	7.62mm M60 MG	20	0	0	0	0	169	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	157	9011	\N	27695	2301
68	Lebanon	135	UH-1D	68	53	Helicopter	47	3	2	68	0	0	Default	92	4	112	100	1	95	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	27696	2347
68	Lebanon	136	UH-1D	68	53	Helicopter	71	3	2	68	0	0	Default	92	4	112	100	1	95	12	120	0	3	10	0	9	1	0	169	7.62mm M60 MG	20	0	0	0	0	169	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	27697	2341
68	Lebanon	137	UH-1H	68	53	Helicopter	37	3	2	68	0	0	Default	92	4	114	100	1	95	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	27698	2347
68	Lebanon	138	UH-1H	68	53	Helicopter	62	3	2	68	0	0	Default	92	4	114	100	1	95	12	120	0	3	10	0	9	1	0	169	7.62mm M60 MG	20	0	0	0	0	169	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	27699	2341
68	Lebanon	140	SNIAS 330	68	53	Helicopter	83	3	2	86	0	0	Default	91	3	116	100	1	81	12	110	0	4	0	0	9	0	0	169	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	917	28917	\N	27700	2262
68	Lebanon	141	AS 332	68	53	Helicopter	101	3	2	93	0	0	Default	91	3	120	100	1	87	12	120	0	4	20	0	9	0	0	169	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	6118	\N	27701	2341
68	Lebanon	150	UH-1B /70	68	203	Attack Helicopter	80	3	2	68	0	0	Default	92	4	0	100	1	96	12	120	2	5	20	0	9	0	2	169	7.62mm M60 MG	20	0	0	0	0	169	7.62mm M60 MG	20	0	0	173	2x Hydra 70	9	0	0	173	2x Hydra 70	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	12114	\N	27702	2285
68	Lebanon	151	UH-1B /11	68	203	Attack Helicopter	111	3	2	68	0	0	Default	92	4	0	100	1	96	12	120	2	5	20	0	9	0	2	165	AS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	950	12114	\N	27703	2367
68	Lebanon	154	SA-342L	68	203	Attack Helicopter	110	3	2	102	0	0	Default	91	3	104	100	1	84	12	105	5	5	20	0	9	2	5	185	2x57mm S-5K	6	2	0	0	0	185	2x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	27704	2365
68	Lebanon	155	SA-342K	68	203	Attack Helicopter	146	3	2	102	0	0	Default	91	3	104	100	1	80	12	86	5	5	20	0	9	2	5	165	AS-11	0	0	4	0	0	170	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	27705	2367
68	Lebanon	165	AT-16 Harvard	68	44	Fighter-Bomber	59	3	2	6	0	0	Default	92	3	0	0	1	46	12	67	9	0	0	0	9	0	0	175	7.62mm MG	20	2	0	0	0	190	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	7282	\N	27706	1942
68	Lebanon	170	CM-170 Magister	68	44	Fighter-Bomber	73	3	1	9	0	0	Default	92	4	0	0	1	59	12	100	15	0	0	0	9	0	0	175	7.62mm MG	12	2	0	0	0	200	4x 68mm SNEB	8	0	0	200	4x 68mm SNEB	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1125	41066	\N	27707	1776
68	Lebanon	175	DH.100 Vampire	68	44	Fighter-Bomber	54	4	1	9	0	0	Default	91	4	0	0	1	54	12	72	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	190	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	65460	\N	27708	1822
68	Lebanon	180	Hunter FGA.70	68	44	Fighter-Bomber	67	4	1	11	0	0	Default	90	4	0	0	1	59	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	191	250lb Bomb	2	0	0	191	250lb Bomb	2	0	0	191	250lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	65350	\N	27709	1894
68	Lebanon	181	Hunter FGA.70A	68	44	Fighter-Bomber	71	4	1	11	0	0	Default	90	4	0	0	1	75	12	94	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	201	2xRP3 60 HE/SAP	4	0	0	201	2xRP3 60 HE/SAP	4	0	0	201	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	65350	\N	27710	1892
68	Lebanon	182	Hunter FGA.70	68	44	Fighter-Bomber	67	4	1	11	0	0	Default	90	4	0	0	11	108	12	120	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	191	250lb Bomb	2	0	0	191	250lb Bomb	2	0	0	191	250lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	65350	\N	27711	1894
68	Lebanon	183	Hunter FGA.70A	68	44	Fighter-Bomber	71	4	1	11	0	0	Default	90	4	0	0	11	108	12	120	10	0	0	0	9	0	0	184	30mm ADEN	7	4	0	0	0	201	2xRP3 60 HE/SAP	4	0	0	201	2xRP3 60 HE/SAP	4	0	0	201	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	65350	\N	27712	1892
68	Lebanon	185	Mirage IIIB	68	44	Fighter-Bomber	137	4	2	24	0	0	Default	91	4	0	0	1	69	12	90	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	209	Bullpup AGM-12	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	27713	1925
68	Lebanon	186	Mirage IIIE	68	44	Fighter-Bomber	100	4	1	24	0	0	Default	90	4	0	0	1	69	12	90	10	0	20	0	9	2	0	183	30mm DEFA 552	6	2	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2827	6140	\N	27714	2093
68	Lebanon	190	MiG-29	68	44	Fighter-Bomber	197	5	1	25	0	0	Default	91	5	0	0	1	110	12	120	20	0	30	0	9	6	0	179	30mm GSh-30	5	1	0	0	0	186	RBK-500 CBU	2	0	0	186	RBK-500 CBU	2	0	0	186	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	41221	\N	27715	2128
68	Lebanon	200	M21	68	38	SP Mortar	29	3	4	24	0	4	Track	90	3	0	10	1	65	12	84	0	0	0	0	7	0	0	43	81mm M1 Mortar	60	0	0	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	27716	855
68	Lebanon	201	M125A2	68	38	SP Mortar	48	3	4	23	2	4	Track	90	4	0	10	1	80	12	120	0	0	0	0	7	0	0	44	81mm M29 Mortar	114	0	0	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3207	34153	\N	27717	814
68	Lebanon	205	Entac Jeep	68	52	Wheeled SP-ATGM	34	2	3	24	0	3	A/T Wheel	42	0	0	10	1	85	12	105	0	0	0	0	4	0	0	151	Entac	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	6456	\N	27718	1670
68	Lebanon	207	Milan Jeep	68	52	Wheeled SP-ATGM	41	2	2	24	0	3	A/T Wheel	42	0	0	10	1	88	12	105	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	6029	\N	27719	1670
68	Lebanon	208	Milan 2 Jeep	68	52	Wheeled SP-ATGM	42	2	2	24	0	3	A/T Wheel	42	0	0	10	1	102	12	110	0	0	0	0	4	0	0	161	Milan II	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	6029	\N	27720	1669
68	Lebanon	209	Milan 3  Jeep	68	52	Wheeled SP-ATGM	52	2	2	24	0	3	A/T Wheel	42	0	0	10	1	105	12	120	0	0	0	0	4	0	0	162	Milan III	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	6029	\N	27721	1669
68	Lebanon	211	TOW Jeep	68	52	Wheeled SP-ATGM	49	2	3	24	0	3	A/T Wheel	51	0	0	10	1	99	12	105	0	0	0	0	4	0	0	155	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	7130	\N	27722	1669
68	Lebanon	213	M1045 TOW	68	52	Wheeled SP-ATGM	158	2	4	24	0	3	A/T Wheel	51	2	0	10	1	102	12	110	0	0	40	0	4	0	0	155	BGM-71B TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	27723	1626
68	Lebanon	214	M1045 ITOW	68	52	Wheeled SP-ATGM	176	2	4	24	0	3	A/T Wheel	51	2	0	10	1	105	12	115	0	0	40	0	4	0	0	156	BGM-71C I-TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	27724	1626
68	Lebanon	215	M1045 TOW-2	68	52	Wheeled SP-ATGM	195	2	4	24	0	3	A/T Wheel	51	2	0	10	1	110	12	120	0	0	40	0	4	0	0	157	BGM-71F TOW-2B	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	27725	1626
68	Lebanon	220	M42	68	22	SP Flak	41	4	4	24	0	4	Track	22	4	0	18	1	60	12	110	10	0	0	0	9	0	2	126	40mm (2) AAG	70	10	0	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	27726	1534
68	Lebanon	221	M113 ZPU	68	22	SP Flak	50	4	3	20	2	4	Track	22	4	0	10	1	80	12	120	2	0	0	0	9	2	1	56	14.5 ZPU-2 AAMG	80	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	70	23708	\N	27727	1828
68	Lebanon	222	M113 ZSU	68	22	SP Flak	55	4	3	20	2	4	Track	22	4	0	10	1	80	12	120	5	0	0	0	9	2	3	58	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	70	23708	\N	27728	1865
68	Lebanon	223	VAB VCI T-20	68	22	SP Flak	68	4	10	28	3	3	A/T Wheel	21	4	0	14	1	95	12	120	100	0	0	1	9	0	10	59	20mm Mle 693/F2	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2483	6063	\N	27729	1905
68	Lebanon	225	M16	68	128	Light SPAA Vehicle	24	3	4	24	0	4	Track	20	3	0	10	1	46	12	74	2	0	0	0	9	0	2	127	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	44086	\N	27730	1831
68	Lebanon	226	ZPU-2 Truck	68	128	Light SPAA Vehicle	14	2	4	16	0	2	Wheel	20	0	0	12	1	75	12	100	2	0	0	0	9	0	1	56	14.5 ZPU-2 AAMG	50	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	13049	\N	27731	1794
68	Lebanon	227	ZPU-4 Truck	68	128	Light SPAA Vehicle	16	2	4	16	0	2	Wheel	20	0	0	12	1	75	12	105	3	0	0	0	9	0	1	57	14.5 ZPU-4 AAMG	50	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	13049	\N	27732	1794
68	Lebanon	228	ZU-23 Truck	68	128	Light SPAA Vehicle	34	2	4	16	0	2	Wheel	20	0	0	12	1	75	12	120	8	0	10	0	9	0	5	58	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1206	13049	\N	27733	1154
68	Lebanon	231	LCT	68	41	Landing Barge	55	12	6	0	8	0	Default	91	6	180	101	1	68	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	9111	\N	27734	2187
68	Lebanon	233	Support Ship	68	46	LCG	79	8	25	0	8	7	Ship	90	6	250	99	1	46	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	27735	2187
68	Lebanon	234	M548 Ammo Carr	68	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	96	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	27736	1869
68	Lebanon	235	Ammo Ship	68	56	Ammo Carrier	78	8	9	0	8	7	Ship	93	2	250	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	27737	2187
68	Lebanon	236	M3 Ammo Carrier	68	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	50	12	95	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	27738	1911
68	Lebanon	237	Ammo Carrier	68	56	Ammo Carrier	44	3	2	22	2	4	Track	61	3	111	10	1	80	12	120	0	0	0	0	9	0	0	64	7.62mm PKT CMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	27739	2072
68	Lebanon	238	Ammo Carrier	68	56	Ammo Carrier	46	3	2	18	2	4	Track	90	4	0	10	1	75	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	27740	1869
68	Lebanon	239	Ammo Dump	68	56	Ammo Carrier	27	1	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	13011	\N	27741	2399
68	Lebanon	240	Ammo Truck	68	56	Ammo Carrier	27	4	2	15	0	0	Default	91	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	27742	2200
68	Lebanon	241	Headquarters	68	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	9	0	0	11	MAS 38 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27743	1160
68	Lebanon	242	Headquarters	68	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	51	12	65	0	0	0	0	9	0	0	12	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27744	1160
68	Lebanon	243	Headquarters	68	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	66	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27745	1160
68	Lebanon	244	Headquarters	68	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	20	0	9	0	0	9	FN-CAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27746	1439
68	Lebanon	245	Headquarters	68	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	10	FN-MAS Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27747	1439
68	Lebanon	246	Assault Boat	68	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	36847	\N	27748	2317
68	Lebanon	247	Barge	68	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	27749	2269
68	Lebanon	248	Barge Carrier	68	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	27750	2358
68	Lebanon	250	Rigid Raider	68	197	Rivercraft	17	2	2	0	9	0	Default	82	0	114	1	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	34007	\N	27752	2276
68	Lebanon	251	Zodiac	68	197	Rivercraft	9	2	2	0	6	7	Ship	0	0	13	1	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	25101	\N	27753	2317
68	Lebanon	252	M2 Ferry	68	34	Heavy Amphibian	44	8	6	9	4	0	Default	50	6	250	101	1	93	12	120	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	856	29217	\N	27754	2189
68	Lebanon	253	Bulldozer	68	37	Engineer Tank	50	2	1	6	0	0	Default	12	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	27755	2320
68	Lebanon	254	M4 Dozer	68	37	Engineer Tank	104	5	4	13	0	0	Default	50	4	0	26	1	50	12	82	3	0	0	0	6	0	3	94	105mm M101 CSH	56	0	10	0	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	34045	\N	27756	851
68	Lebanon	255	AMX-13 Engineer	68	37	Engineer Tank	80	3	3	20	0	4	Track	82	3	0	11	1	79	12	105	0	0	0	2	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	4	3	3	1	104	2	2	4	3	3	1	0	0	0	0	0	0	0	0	873	59	\N	27757	2103
68	Lebanon	256	M113 Engineer	68	37	Engineer Tank	81	4	4	20	0	4	Track	82	4	0	11	1	96	12	120	0	0	0	2	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	4	3	2	1	103	2	2	4	3	2	1	0	0	0	0	0	0	0	0	3214	54091	\N	27758	2063
68	Lebanon	257	M48 Blade	68	37	Engineer Tank	166	5	4	15	0	4	Track	81	4	0	39	1	96	12	120	10	0	0	0	6	0	18	91	90mm M41 US85	44	0	20	0	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1582	13007	\N	27759	1008
68	Lebanon	258	M48 Roller	68	36	Mine Clearing Tank	176	5	4	15	0	4	Track	80	4	0	39	1	96	12	120	10	0	0	0	6	0	18	91	90mm M41 US85	44	0	20	0	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	599	13007	\N	27760	1008
68	Lebanon	260	106mm RCL Jeep	68	39	SP Gun	20	2	3	24	0	3	A/T Wheel	50	0	0	10	1	68	12	120	2	0	0	0	6	0	2	28	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	34175	\N	27761	1592
68	Lebanon	265	Entac Team	68	206	Inf-ATGM Team	36	0	3	6	0	0	Default	20	0	0	0	1	85	12	120	0	0	0	0	4	0	0	151	Entac	0	0	4	0	0	10	FN-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	27762	1464
68	Lebanon	267	Milan 1 Team	68	206	Inf-ATGM Team	45	0	3	6	0	0	Default	40	0	0	0	1	79	12	120	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	10	FN-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	27763	1464
68	Lebanon	268	Milan 2 Team	68	206	Inf-ATGM Team	53	0	3	6	0	0	Default	60	0	0	0	1	102	12	120	0	0	20	0	4	0	0	161	Milan II	0	0	4	0	0	15	M16A1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	27764	1544
68	Lebanon	269	Milan 3 Team	68	206	Inf-ATGM Team	136	0	3	6	0	0	Default	60	0	0	0	1	105	12	120	0	0	40	0	4	0	0	162	Milan III	0	0	4	0	0	15	M16A1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	27765	1623
68	Lebanon	275	75mm 1897 Pl	68	10	O/M Field Artillery	128	0	18	0	0	0	Default	92	0	0	0	1	46	12	60	0	0	0	0	7	0	0	106	75mm Mle 1897	90	0	0	0	0	106	75mm Mle 1897	90	0	0	106	75mm Mle 1897	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64521	\N	27766	101
68	Lebanon	276	76mm ZiS-3 Pl	68	10	O/M Field Artillery	135	0	18	0	0	0	Default	92	0	0	0	1	56	12	79	0	0	0	0	7	0	0	107	76.2mm ZiS-3 FG	90	0	0	0	0	107	76.2mm ZiS-3 FG	90	0	0	107	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	27767	101
68	Lebanon	278	105mm M101 Pl	68	10	O/M Field Artillery	175	1	24	0	0	0	Default	92	0	0	3	1	56	12	120	0	0	0	0	6	0	0	108	105mm  M101 FH	90	0	0	0	0	108	105mm  M101 FH	90	0	0	108	105mm  M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	27768	60
68	Lebanon	280	122mm M1937 Pl	68	10	O/M Field Artillery	187	2	24	0	0	0	Default	92	0	0	0	1	62	12	110	0	0	0	0	6	0	0	109	122mm M1937 FH	70	0	0	0	0	109	122mm M1937 FH	70	0	0	109	122mm M1937 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	27769	58
68	Lebanon	281	122mm D30 Pl	68	10	O/M Field Artillery	194	2	24	0	0	0	Default	91	0	0	3	1	74	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	27770	17
68	Lebanon	283	130mm M46 Pl	68	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	5	0	0	111	130mm M46 FG	70	0	0	0	0	111	130mm M46 FG	70	0	0	111	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	27771	17
68	Lebanon	284	130mm T59 Pl	68	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	4	1	80	12	120	0	0	0	0	5	0	0	112	130mm 59-1 FG	70	0	0	0	0	112	130mm 59-1 FG	70	0	0	112	130mm 59-1 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	27772	17
68	Lebanon	286	155mm M50 Pl	68	156	O/M Heavy Artillery	207	4	33	0	0	0	Default	91	3	0	0	1	65	12	120	0	0	0	0	4	0	0	113	155mm M50 FH	60	0	0	0	0	113	155mm M50 FH	60	0	0	113	155mm M50 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	27773	57
68	Lebanon	287	155mm M114 Pl	68	156	O/M Heavy Artillery	204	3	33	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	4	0	0	114	155mm M114 FH	60	0	0	0	0	114	155mm M114 FH	60	0	0	114	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	27774	179
68	Lebanon	288	155mm M198 Pl	68	156	O/M Heavy Artillery	213	3	11	0	0	0	Default	92	0	0	4	1	95	12	106	0	0	0	0	4	0	0	115	155mm M198 FH	70	0	0	0	0	115	155mm M198 FH	70	0	0	115	155mm M198 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	27775	10
68	Lebanon	290	Marksman	68	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	90	0	0	0	0	9	0	0	6	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	27776	1277
68	Lebanon	291	Marksman	68	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	60	12	120	0	0	0	0	9	0	0	7	MAS 49 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	27777	1277
68	Lebanon	292	Marksman	68	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27778	1277
68	Lebanon	293	Marksman	68	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27779	1277
68	Lebanon	294	Sniper	68	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	27780	1476
68	Lebanon	295	Sniper	68	45	Sniper	28	0	1	6	0	0	Default	31	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	27781	1753
68	Lebanon	296	Sniper	68	45	Sniper	45	0	1	6	0	0	Default	31	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	27782	1715
68	Lebanon	297	Sniper	68	45	Sniper	94	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	27783	1519
68	Lebanon	298	Panhard AML 90	68	32	Scout Vehicle	51	4	3	30	3	3	A/T Wheel	90	2	0	10	1	93	12	120	5	0	20	1	6	0	4	84	Canon 90mm F1	10	0	10	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	23413	\N	27784	1487
68	Lebanon	299	Staghound	68	32	Scout Vehicle	38	3	4	24	0	3	A/T Wheel	90	3	0	10	1	69	12	100	2	1	0	1	8	0	2	79	37mm M6 Gun	34	64	0	0	0	66	.30 Browng CMG	120	0	0	51	30 cal AAMG	90	0	0	0	\N	0	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	27785	612
68	Lebanon	300	Ferret Mk.1	68	32	Scout Vehicle	14	2	2	30	0	3	A/T Wheel	90	4	0	10	1	50	12	100	0	0	0	1	9	0	0	51	30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	893	8040	\N	27786	1949
68	Lebanon	301	Ferret Mk.2	68	32	Scout Vehicle	21	2	3	30	0	3	A/T Wheel	90	4	0	10	1	64	12	100	0	0	0	1	9	0	0	66	.30 Browng CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	8041	\N	27787	1949
68	Lebanon	302	BTR-152	68	122	Light Support APC	18	4	2	22	0	3	A/T Wheel	91	4	115	10	1	72	12	82	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	27788	2034
68	Lebanon	303	M3 HalfTrack	68	122	Light Support APC	19	3	3	24	0	4	Track	20	3	112	10	1	50	12	87	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7207	\N	27789	2035
68	Lebanon	304	Armoured Truck	68	122	Light Support APC	18	2	4	20	0	3	A/T Wheel	90	0	110	12	1	46	12	74	0	0	0	0	9	0	0	49	Mounted BAR	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	64534	\N	27790	1957
68	Lebanon	305	Shorland APV	68	122	Light Support APC	23	4	2	18	3	3	A/T Wheel	91	4	108	10	1	88	12	120	0	0	0	1	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	8110	\N	27791	2311
68	Lebanon	306	Saracen	68	122	Light Support APC	28	4	3	21	0	3	A/T Wheel	91	4	109	10	1	68	12	100	0	0	0	1	9	0	1	70	.30 Browng TMG	120	0	0	0	0	50	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	27792	1612
68	Lebanon	307	AMX VCI	68	122	Light Support APC	30	4	3	21	0	4	Track	92	4	110	11	1	78	12	110	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	27793	1992
68	Lebanon	308	Panhard M3 VTT	68	122	Light Support APC	29	4	2	33	3	3	A/T Wheel	92	4	110	14	1	82	12	120	0	0	0	1	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	27794	2028
68	Lebanon	309	V150	68	122	Light Support APC	40	3	2	36	4	3	A/T Wheel	92	4	109	10	1	76	12	105	0	0	20	0	9	0	0	55	50 cal M2 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	9113	\N	27795	2068
68	Lebanon	310	Bravia Mk.1	68	122	Light Support APC	44	3	2	36	4	3	A/T Wheel	91	4	111	10	1	82	12	120	3	1	0	0	9	0	2	64	7.62mm PKT CMG	120	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1374	25113	\N	27796	1610
68	Lebanon	311	VAB VTT	68	122	Light Support APC	30	4	2	33	3	3	A/T Wheel	92	4	110	14	1	82	12	120	0	0	0	1	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	6063	\N	27797	2028
68	Lebanon	312	M113A1 ACAV	68	122	Light Support APC	34	3	5	20	2	4	Track	92	4	108	10	1	74	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	52	7.62mm M60 AAMG	90	0	0	52	7.62mm M60 AAMG	90	0	0	118	Claymore Mine	2	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	64537	\N	27798	411
68	Lebanon	313	VAB Toucan	68	122	Light Support APC	55	4	4	28	3	3	A/T Wheel	91	4	106	10	1	95	12	120	5	0	30	2	9	0	4	75	20mm Mle 693/F2	14	14	0	0	0	60	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2483	6063	\N	27799	1604
68	Lebanon	315	M113A1 ACAV	68	127	Gun APC (Tracked)	34	3	5	20	2	4	Track	92	4	108	10	1	74	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	52	7.62mm M60 AAMG	90	0	0	52	7.62mm M60 AAMG	90	0	0	118	Claymore Mine	2	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	64537	\N	27800	411
68	Lebanon	320	2 Pdr AT-Gun	68	6	AT Gun	28	0	6	2	0	0	Default	11	0	0	2	1	49	12	59	3	0	0	0	8	0	2	76	2 Pounder Gun	10	90	0	0	0	3	M1892 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	27801	1342
68	Lebanon	321	25mm SA35 ATG	68	6	AT Gun	22	0	4	3	0	0	Default	12	0	0	1	1	46	12	59	2	0	0	0	8	0	2	74	25mm SA35 Gun	0	100	0	0	0	3	M1892 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	11081	\N	27802	1342
68	Lebanon	322	47mm SA37 ATG	68	6	AT Gun	28	0	6	1	0	0	Default	30	0	0	2	1	46	12	68	3	0	0	0	8	0	2	81	47mm SA37 Gun	15	60	5	0	0	3	M1892 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	27803	1343
68	Lebanon	323	57mm M1 ATG	68	6	AT Gun	26	0	5	1	0	0	Default	11	0	0	1	1	68	12	82	3	0	0	0	8	0	2	100	57mm M1 AT-Gun	30	50	0	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	9046	\N	27804	1340
68	Lebanon	324	57mm ZiS ATG	68	6	AT Gun	28	0	6	1	0	0	Default	11	0	0	2	1	74	12	82	3	0	0	0	8	0	2	101	57mm ZiS-2 Gun	20	40	0	20	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	27805	1298
68	Lebanon	326	76mm ZiS ATG	68	6	AT Gun	24	1	6	0	0	0	Default	11	0	0	3	1	70	12	84	5	0	0	0	7	0	3	102	76mm ZiS-3 ATG	30	30	10	0	0	13	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	27806	1417
68	Lebanon	330	30cal MMG Sec	68	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	68	1	0	0	0	9	0	1	36	.30in M1919 MMG	90	0	0	0	0	36	.30in M1919 MMG	90	0	0	11	MAS 38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	27807	425
68	Lebanon	331	30cal MMG Sec	68	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	69	12	120	1	0	0	0	9	0	1	36	.30in M1919 MMG	90	0	0	0	0	36	.30in M1919 MMG	90	0	0	13	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	27808	425
68	Lebanon	332	50/30cal MG Sec	68	4	Machine Gun Section	23	1	10	5	0	0	Default	30	0	0	0	1	95	12	120	1	0	0	0	9	0	1	38	50 cal M2 HMG	90	0	0	0	208	36	.30in M1919 MMG	90	0	0	36	.30in M1919 MMG	90	0	0	13	Sterling SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	27809	103
68	Lebanon	335	30cal Brwng MMG	68	193	MG Unit	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	68	1	0	0	0	9	0	1	36	.30in M1919 MMG	90	0	0	0	0	11	MAS 38 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	27810	835
68	Lebanon	336	30cal Brwng MMG	68	193	MG Unit	13	0	3	5	0	0	Default	30	0	0	0	1	69	12	120	1	0	0	0	9	0	1	36	.30in M1919 MMG	90	0	0	0	0	13	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	27811	835
68	Lebanon	337	7.62 FN-MAG MMG	68	193	MG Unit	14	0	3	6	0	0	Default	30	0	0	0	1	75	12	120	1	0	0	0	9	0	1	37	7.62 FN-MAG MMG	90	0	0	0	0	13	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	27812	875
68	Lebanon	340	60mm M2 Mortar	68	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	46	12	75	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	11	MAS 38 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27813	954
68	Lebanon	341	60mm M63 Mortar	68	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	91	0	0	0	1	73	12	120	0	0	0	0	8	0	0	41	60mm M63 Mortar	60	0	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	27814	954
68	Lebanon	345	Truck AOP	68	57	FO Vehicle	73	3	4	20	0	3	A/T Wheel	91	0	4	10	1	52	12	120	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	27815	1834
68	Lebanon	346	Rover AOP	68	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	92	0	2	10	1	46	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	45389	\N	27816	1834
68	Lebanon	347	HMMWV AOP	68	57	FO Vehicle	86	2	4	27	0	3	A/T Wheel	92	0	4	10	1	96	12	120	0	0	30	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	27817	1519
68	Lebanon	348	M113 AOP	68	57	FO Vehicle	91	3	4	20	2	4	Track	92	4	4	10	1	95	12	120	0	0	10	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2039	52526	\N	27818	1868
68	Lebanon	350	M577A3 AOP	68	57	FO Vehicle	169	3	5	23	2	4	Track	91	4	4	10	1	105	12	120	0	0	40	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	27820	1984
68	Lebanon	351	81mm M1 Mortar	68	202	Mortar(Sub Type C)	19	1	4	2	0	0	Default	91	0	0	0	1	46	12	90	0	0	0	0	7	0	0	43	81mm M1 Mortar	50	0	0	0	0	11	MAS 38 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	27821	1031
68	Lebanon	352	81mm M29 Mortar	68	202	Mortar(Sub Type C)	21	1	4	2	0	0	Default	91	0	0	0	1	76	12	120	0	0	0	0	7	0	0	44	81mm M29 Mortar	50	0	0	0	0	12	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	27822	990
68	Lebanon	353	81mm M61 Mortar	68	202	Mortar(Sub Type C)	20	1	4	2	0	0	Default	91	0	0	0	1	73	12	120	0	0	0	0	7	0	0	45	81mm M61 Mortar	50	0	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	27823	990
68	Lebanon	355	Artillery FO	68	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	M1892 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27824	1240
68	Lebanon	356	Artillery FO	68	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27825	1240
68	Lebanon	357	Artillery FO	68	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	13	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27826	1240
68	Lebanon	358	Artillery FO	68	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	13	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27827	1360
68	Lebanon	359	Artillery FO	68	63	Art Observer	77	0	2	6	0	0	Default	92	0	0	0	1	100	12	120	0	0	20	0	9	0	0	13	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27828	1440
68	Lebanon	360	Artillery FO	68	63	Art Observer	81	0	2	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	30	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27829	1480
68	Lebanon	361	Artillery FO	68	63	Art Observer	151	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	27830	1520
68	Lebanon	363	M548	68	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	96	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	27831	2071
68	Lebanon	364	Light Truck	68	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	11	0	112	10	1	52	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	27832	2040
68	Lebanon	365	Jeep	68	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	22	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	27833	2159
68	Lebanon	366	Land Rover	68	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	27834	2159
68	Lebanon	367	Medium Truck	68	26	Utility Vehicle	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	12069	\N	27835	2156
68	Lebanon	368	2&1/2-Ton Truck	68	26	Utility Vehicle	13	4	2	18	0	2	Wheel	22	0	126	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	27836	2154
68	Lebanon	369	2&1/2-Ton AAMG	68	26	Utility Vehicle	20	4	3	18	0	2	Wheel	31	0	126	10	1	95	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	27837	1957
68	Lebanon	370	HMMWV	68	26	Utility Vehicle	19	2	2	27	0	3	A/T Wheel	90	0	106	10	1	100	12	120	0	0	10	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	27838	1879
68	Lebanon	375	Scouts	68	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	46	12	51	0	0	0	0	9	0	0	6	MAS 36 Rifle	60	0	0	0	0	11	MAS 38 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	27839	757
68	Lebanon	376	Scouts	68	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	52	12	68	0	0	0	0	9	0	0	7	MAS 49 Rifle	60	0	0	0	0	12	MAT 49 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	27840	757
68	Lebanon	377	Scouts	68	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	69	12	75	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	13	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27841	757
68	Lebanon	378	Scouts	68	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	76	12	95	0	0	0	0	9	0	0	9	FN-CAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27842	1197
68	Lebanon	379	Scouts	68	58	Scout	15	0	3	7	0	0	Default	92	0	0	0	1	96	12	120	0	0	0	0	9	0	0	15	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M203 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27843	957
68	Lebanon	380	Scouts	68	58	Scout	18	0	3	7	0	0	Default	92	0	0	0	1	96	12	120	0	0	10	0	9	0	0	15	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M203 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27844	1398
68	Lebanon	381	Scouts	68	58	Scout	22	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	20	0	9	0	0	15	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M203 GL	9	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27845	1440
68	Lebanon	382	Scouts	68	58	Scout	26	0	3	7	0	0	Default	91	0	0	0	1	102	12	120	0	0	30	0	9	0	0	15	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M203 GL	9	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27846	1480
68	Lebanon	383	Scouts	68	58	Scout	96	0	3	7	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	15	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M203 GL	9	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27847	1480
68	Lebanon	385	Scout Jeep	68	121	Light APC	13	2	3	24	0	3	A/T Wheel	90	0	105	10	1	46	12	120	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	27848	1877
68	Lebanon	390	Paratroopers	68	111	Rangers	24	1	8	6	0	0	Default	60	0	0	0	1	98	12	120	0	0	0	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	34	M16A2 LMG	80	0	0	121	Hand Grenade	16	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27849	271
68	Lebanon	391	Paratroopers	68	111	Rangers	25	1	8	6	0	0	Default	60	0	0	0	1	98	12	120	0	0	0	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	34	M16A2 LMG	80	0	0	121	Hand Grenade	16	0	0	225	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27850	153
68	Lebanon	395	Para Scouts	68	101	Paratroop Scouts	30	0	3	7	0	0	Default	92	0	0	0	1	98	12	120	0	0	30	0	9	0	0	15	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M203 GL	6	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27851	1480
68	Lebanon	396	Para Scouts	68	101	Paratroop Scouts	100	0	3	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	15	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M203 GL	6	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27852	1480
68	Lebanon	400	Infantry	68	1	Infantry	19	1	10	6	0	0	Default	10	0	0	0	1	46	12	60	0	0	0	0	9	0	0	6	MAS 36 Rifle	80	0	0	0	0	31	FM 24/29 LMG	80	0	0	11	MAS 38 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	27853	347
68	Lebanon	401	Infantry	68	1	Infantry	20	1	10	6	0	0	Default	20	0	0	0	1	55	12	68	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	10	0	0	18	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	27854	269
68	Lebanon	402	Infantry	68	1	Infantry	20	1	9	6	0	0	Default	30	0	0	0	1	69	12	76	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	9	0	0	18	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9073	\N	27855	269
68	Lebanon	403	Infantry	68	1	Infantry	18	1	9	6	0	0	Default	41	0	0	0	1	76	12	95	0	0	0	0	9	0	0	9	FN-CAL Rifle	80	0	0	0	0	33	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27856	632
68	Lebanon	404	Infantry	68	1	Infantry	20	1	8	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	0	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	34	M16A2 LMG	80	0	0	121	Hand Grenade	16	0	0	122	40mm M79 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27857	271
68	Lebanon	405	Infantry	68	1	Infantry	20	1	8	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	0	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	34	M16A2 LMG	80	0	0	121	Hand Grenade	16	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27858	271
68	Lebanon	415	Infantry	68	68	Rifle Squad	21	1	9	6	0	0	Default	50	0	0	0	1	69	12	78	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	0	121	Hand Grenade	9	0	0	18	Rifle-Grenade	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36804	\N	27859	269
68	Lebanon	416	Infantry	68	68	Rifle Squad	24	1	8	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	0	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	34	M16A2 LMG	80	0	0	123	40mm M203 GL	24	8	0	20	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9094	\N	27860	275
68	Lebanon	425	Pioneers	68	140	Pioneers	23	1	10	6	0	0	Default	30	0	0	0	1	46	12	60	0	0	0	0	9	0	0	6	MAS 36 Rifle	80	0	0	0	0	31	FM 24/29 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	27861	37
68	Lebanon	426	Pioneers	68	140	Pioneers	23	1	10	6	0	0	Default	40	0	0	0	1	55	12	68	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	27862	37
68	Lebanon	427	Pioneers	68	140	Pioneers	23	1	9	6	0	0	Default	50	0	0	0	1	69	12	76	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9073	\N	27863	37
68	Lebanon	428	Pioneers	68	140	Pioneers	23	1	9	6	0	0	Default	61	0	0	0	1	76	12	95	0	0	0	0	9	0	0	9	FN-CAL Rifle	80	0	0	0	0	33	7.62mm DPM LMG	80	0	0	118	Claymore Mine	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	27864	78
68	Lebanon	429	Pioneers	68	140	Pioneers	25	1	8	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	122	40mm M79 GL	24	8	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9090	\N	27865	200
68	Lebanon	430	Pioneers	68	140	Pioneers	26	1	8	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	34	M16A2 LMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9090	\N	27866	37
68	Lebanon	435	SLA Section	68	64	Medium Infantry	21	1	10	6	0	0	Default	61	0	0	0	1	75	12	100	0	0	0	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	231	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	246	52mm IMI Mtr DF	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7200	\N	27867	553
68	Lebanon	436	SLA Section	68	64	Medium Infantry	22	1	10	6	0	0	Default	61	0	0	0	1	80	12	100	0	0	0	0	9	0	0	15	M16A1 Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7200	\N	27868	271
68	Lebanon	438	SLA Section	68	67	Rifle Section	24	1	10	6	0	0	Default	51	0	0	0	1	75	12	100	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	231	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7201	\N	27869	113
68	Lebanon	439	SLA Section	68	67	Rifle Section	25	1	10	6	0	0	Default	51	0	0	0	1	75	12	100	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	231	7.62mm RPD LMG	80	0	0	123	40mm M203 GL	30	10	0	20	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7201	\N	27870	275
68	Lebanon	445	Militia	68	190	Light Militia	13	1	9	6	0	0	Default	11	0	0	0	1	50	12	78	0	0	0	0	9	0	0	6	MAS 36 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	27871	1036
68	Lebanon	446	Militia	68	190	Light Militia	13	1	9	6	0	0	Default	11	0	0	0	1	53	12	78	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	27872	1036
68	Lebanon	447	Militia	68	190	Light Militia	13	1	9	6	0	0	Default	11	0	0	0	1	57	12	78	0	0	0	0	9	0	0	239	M1930 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	27873	1036
68	Lebanon	448	Militia	68	190	Light Militia	13	1	9	6	0	0	Default	11	0	0	0	1	70	12	85	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27874	1036
68	Lebanon	449	Militia	68	190	Light Militia	11	1	7	6	0	0	Default	11	0	0	0	1	70	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27875	1076
68	Lebanon	450	Militia	68	189	Militia	17	1	9	6	0	0	Default	11	0	0	0	1	58	12	78	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	31	FM 24/29 LMG	80	0	0	14	PPSh-41 SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	27876	306
68	Lebanon	451	Militia	68	189	Militia	17	1	9	6	0	0	Default	11	0	0	0	1	50	12	85	0	0	0	0	9	0	0	7	MAS 49 Rifle	80	0	0	0	0	33	7.62mm DPM LMG	80	0	0	12	MAT 49 SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	27877	306
68	Lebanon	452	Militia	68	189	Militia	15	1	7	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	239	M1930 Rifle	80	0	0	0	0	33	7.62mm DPM LMG	80	0	0	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	27878	672
68	Lebanon	453	Militia	68	189	Militia	22	1	7	6	0	0	Default	11	0	0	0	1	58	12	90	0	0	0	0	9	0	0	239	M1930 Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	119	Molotov	2	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	27879	760
68	Lebanon	454	Militia	68	189	Militia	14	1	7	6	0	0	Default	11	0	0	0	1	69	12	100	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	7	MAS 49 Rifle	80	0	0	19	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27880	798
68	Lebanon	455	Militia	68	189	Militia	17	1	7	6	0	0	Default	11	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	233	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27881	146
68	Lebanon	456	Militia	68	189	Militia	17	1	7	6	0	0	Default	11	0	0	0	1	74	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	7	0	0	117	Anti-Tank Mine	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27882	76
68	Lebanon	457	Militia	68	189	Militia	16	1	7	6	0	0	Default	11	0	0	0	1	84	12	120	0	0	0	0	9	0	0	17	StG 44	80	0	0	0	0	121	Hand Grenade	7	0	0	15	M16A1 Rifle	80	0	0	129	Bomb	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11000	\N	27883	38
68	Lebanon	458	Militia	68	189	Militia	14	1	7	6	0	0	Default	11	0	0	0	1	90	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	7	0	0	17	StG 44	80	0	0	131	Frag Bomb	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27884	349
68	Lebanon	459	Militia	68	189	Militia	21	1	7	6	0	0	Default	11	0	0	0	1	74	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	7	0	0	8	FN-FAL Rifle	80	0	0	130	Fire Bomb	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27885	38
68	Lebanon	460	Militia	68	189	Militia	17	1	7	6	0	0	Default	11	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	7	0	0	4	M38/44 Carbine	80	0	0	20	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27886	149
68	Lebanon	465	Al Marada	68	89	Guards Infantry	20	1	9	6	0	0	Default	51	0	0	0	1	75	6	78	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	18	0	0	13	Sterling SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9073	\N	27887	511
68	Lebanon	466	Al Marada	68	89	Guards Infantry	21	1	9	6	0	0	Default	51	0	0	0	1	75	6	78	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	9	0	0	18	Rifle-Grenade	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27888	269
68	Lebanon	467	Al Marada	68	89	Guards Infantry	21	1	9	6	0	0	Default	51	0	0	0	1	75	6	78	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	9	0	0	18	Rifle-Grenade	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36804	\N	27889	269
68	Lebanon	470	Al Marada Eng	68	170	Guards Engineers	21	1	9	6	0	0	Default	50	0	0	0	1	69	12	78	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	18	0	0	18	Rifle-Grenade	9	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9073	\N	27890	230
68	Lebanon	471	Al Marada Eng	68	170	Guards Engineers	21	1	9	6	0	0	Default	50	0	0	0	1	69	12	78	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	18	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	27891	37
68	Lebanon	474	Phalangists	68	78	Partisan Band	13	1	8	6	0	0	Default	31	0	0	0	1	75	12	95	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27892	1036
68	Lebanon	475	Phalangists	68	78	Partisan Band	17	1	8	6	0	0	Default	31	0	0	0	1	75	12	95	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	32	BAR	80	0	56	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27893	673
68	Lebanon	476	Phalangists	68	78	Partisan Band	17	1	8	6	0	0	Default	31	0	0	0	1	75	12	95	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	33	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27894	672
68	Lebanon	477	Phalangists	68	78	Partisan Band	20	1	8	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	231	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	1	Sniper Rifle	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27895	351
68	Lebanon	478	Phalangists	68	78	Partisan Band	21	1	8	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	9	FN-CAL Rifle	80	0	0	0	0	233	7.62mm PKM LMG	80	0	0	121	Hand Grenade	8	0	0	20	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27896	153
68	Lebanon	479	Phalangists	68	78	Partisan Band	21	1	8	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	20	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27897	113
68	Lebanon	480	Phalangists	68	78	Partisan Band	26	1	8	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	119	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27898	311
68	Lebanon	481	Phalangists	68	78	Partisan Band	18	1	8	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	131	Frag Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27899	310
68	Lebanon	482	Phalangists	68	78	Partisan Band	26	1	8	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	130	Fire Bomb	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27900	36
68	Lebanon	483	Phalangists	68	78	Partisan Band	20	1	8	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	116	RKG-3 Grenade	0	4	0	129	Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9078	\N	27901	240
68	Lebanon	488	Hamas Group	68	230	Guerrilla Inf Squad	11	1	6	7	0	0	Default	52	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27902	1076
24	ARVN	86	H-34	24	53	Helicopter	47	4	3	67	0	0	Default	92	3	118	100	1	63	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	10901	2347
68	Lebanon	489	Hamas Group	68	230	Guerrilla Inf Squad	14	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27903	720
68	Lebanon	490	Hamas Group	68	230	Guerrilla Inf Squad	19	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	233	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27904	431
68	Lebanon	491	Hamas Group	68	230	Guerrilla Inf Squad	17	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	8	FN-FAL Rifle	80	0	0	233	7.62mm PKM LMG	80	0	0	4	M38/44 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27905	64
68	Lebanon	492	Hamas Group	68	230	Guerrilla Inf Squad	17	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	121	Hand Grenade	12	0	0	4	M38/44 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27906	511
68	Lebanon	493	Hamas Group	68	230	Guerrilla Inf Squad	17	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	12	0	0	19	RPG-2	0	4	0	8	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27907	919
68	Lebanon	494	Hamas Group	68	230	Guerrilla Inf Squad	20	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	20	RPG-7	0	4	0	8	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27908	480
68	Lebanon	495	Hamas Group	68	230	Guerrilla Inf Squad	16	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	129	Bomb	3	0	0	8	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27909	560
68	Lebanon	496	Hamas Group	68	230	Guerrilla Inf Squad	28	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	130	Fire Bomb	2	2	0	21	RPG-7V	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27910	197
68	Lebanon	497	Hamas Group	68	230	Guerrilla Inf Squad	22	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	117	Anti-Tank Mine	0	4	0	20	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27911	237
68	Lebanon	498	Hamas Group	68	230	Guerrilla Inf Squad	21	1	6	6	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	233	7.62mm PKM LMG	80	0	0	116	RKG-3 Grenade	0	6	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27912	236
68	Lebanon	500	Hizballah Group	68	75	Irregulars	11	1	6	6	0	0	Default	52	0	0	0	1	82	12	110	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27913	1076
68	Lebanon	501	Hizballah Group	68	75	Irregulars	14	1	6	6	0	0	Default	60	0	0	0	1	82	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	116	RKG-3 Grenade	0	6	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27914	1040
68	Lebanon	502	Hizballah Group	68	75	Irregulars	21	1	6	6	0	0	Default	70	0	0	0	1	92	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	121	Hand Grenade	12	0	0	22	Saghegh RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27915	74
68	Lebanon	503	Hizballah Group	68	75	Irregulars	19	1	6	6	0	0	Default	51	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	231	7.62mm RPD LMG	80	0	0	121	Hand Grenade	12	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27916	391
68	Lebanon	504	Hizballah Group	68	75	Irregulars	30	1	6	6	0	0	Default	61	0	0	0	1	92	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	233	7.62mm PKM LMG	80	0	0	121	Hand Grenade	12	0	0	124	Misagh 1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27917	312
68	Lebanon	505	Hizballah Group	68	145	Commando Engineers	24	1	6	6	0	0	Default	51	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	231	7.62mm RPD LMG	80	0	0	131	Frag Bomb	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27918	78
68	Lebanon	506	Hizballah Group	68	145	Commando Engineers	27	1	6	6	0	0	Default	61	0	0	0	1	92	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	233	7.62mm PKM LMG	80	0	0	116	RKG-3 Grenade	0	4	0	22	Saghegh RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27919	236
68	Lebanon	507	Hizballah Group	68	145	Commando Engineers	28	1	6	6	0	0	Default	71	0	0	0	1	92	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	232	7.62mm RPK SAW	80	0	0	20	RPG-7	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27920	240
68	Lebanon	508	Hizballah Group	68	145	Commando Engineers	29	1	6	6	0	0	Default	71	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	MAT 49 SMG	80	0	0	132	Pole Mine	0	4	0	130	Fire Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	27921	160
68	Lebanon	509	Hizballah Group	68	145	Commando Engineers	33	1	6	6	0	0	Default	61	0	0	0	1	82	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	233	7.62mm PKM LMG	80	0	0	116	RKG-3 Grenade	0	4	0	125	9M32 Strela-2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	27922	353
68	Lebanon	510	PFLP Group	68	76	Partisans	19	1	8	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	4	M38/44 Carbine	80	0	0	231	7.62mm RPD LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27923	429
68	Lebanon	511	PFLP Group	68	76	Partisans	19	1	8	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	230	MP5 SMG	80	0	124	233	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27924	429
68	Lebanon	512	PFLP Group	68	76	Partisans	19	1	8	7	0	0	Default	51	0	0	0	7	74	4	87	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	230	MP5 SMG	80	0	124	232	7.62mm RPK SAW	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27925	429
68	Lebanon	513	PFLP Group	68	76	Partisans	21	1	8	7	0	0	Default	51	0	0	0	7	74	4	87	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	19	RPG-2	0	4	0	233	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27926	393
68	Lebanon	514	PFLP Group	68	76	Partisans	22	1	8	7	0	0	Default	51	0	0	0	7	74	4	87	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	20	RPG-7	0	4	0	232	7.62mm RPK SAW	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27927	480
68	Lebanon	515	PFLP Group	68	76	Partisans	14	1	8	7	0	0	Default	51	0	0	0	7	74	4	87	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27928	1036
68	Lebanon	516	PFLP Group	68	76	Partisans	13	1	8	7	0	0	Default	51	0	0	0	7	74	4	87	0	0	0	0	9	0	0	240	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	27929	1076
68	Lebanon	519	Fortified House	68	0	Fortifications	32	6	13	0	0	0	Default	51	2	0	100	1	68	12	85	3	0	0	0	9	0	3	8	FN-FAL Rifle	90	0	0	0	0	30	Shotgun	50	0	0	32	BAR	90	0	56	119	Molotov	8	8	0	3	4	5	1	4	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3316	25088	\N	27930	222
68	Lebanon	520	Fortified House	68	0	Fortifications	34	6	13	0	0	0	Default	51	2	0	100	1	68	12	85	3	0	0	0	9	0	3	8	FN-FAL Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	32	BAR	90	0	56	119	Molotov	8	8	0	3	4	5	1	4	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3315	25088	\N	27931	222
68	Lebanon	521	Fortified House	68	0	Fortifications	35	6	13	0	0	0	Default	51	2	0	100	1	72	12	120	3	0	0	0	9	0	3	240	AK47 Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	33	7.62mm DPM LMG	90	0	0	20	RPG-7	0	15	0	3	4	5	1	4	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3317	25088	\N	27932	222
68	Lebanon	522	Fortified House	68	0	Fortifications	29	6	13	0	0	0	Default	51	2	0	100	1	73	12	120	3	0	0	0	9	0	3	8	FN-FAL Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	33	7.62mm DPM LMG	90	0	0	121	Hand Grenade	26	0	0	3	4	5	2	5	6	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3318	25088	\N	27933	223
68	Lebanon	523	Fortified House	68	0	Fortifications	30	6	13	0	0	0	Default	51	2	0	100	1	100	12	120	3	0	0	0	9	0	3	15	M16A1 Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	34	M16A2 LMG	90	0	0	118	Claymore Mine	6	0	0	4	5	6	3	6	7	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3319	25088	\N	27934	223
68	Lebanon	525	Sandbag Foxhole	68	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	65	2	0	5	0	9	0	2	6	MAS 36 Rifle	90	0	0	0	0	31	FM 24/29 LMG	90	0	0	11	MAS 38 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	27935	262
68	Lebanon	526	Sandbag Foxhole	68	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	55	12	80	2	0	5	0	9	0	2	7	MAS 49 Rifle	90	0	0	0	0	32	BAR	90	0	56	12	MAT 49 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	27936	262
68	Lebanon	527	Sandbag Foxhole	68	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	70	12	120	2	0	5	0	9	0	2	8	FN-FAL Rifle	90	0	0	0	0	33	7.62mm DPM LMG	90	0	0	13	Sterling SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	27937	262
68	Lebanon	528	Sandbag Foxhole	68	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	96	12	120	2	0	5	0	9	0	2	15	M16A1 Rifle	90	0	0	0	0	34	M16A2 LMG	90	0	0	13	Sterling SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	27938	262
68	Lebanon	530	Sandbag MG Pit	68	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	70	2	0	5	0	9	0	2	36	.30in M1919 MMG	90	0	0	0	0	36	.30in M1919 MMG	90	0	0	11	MAS 38 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	27939	341
68	Lebanon	531	Sandbag MG Pit	68	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	60	12	88	2	0	5	0	9	0	2	38	50 cal M2 HMG	90	0	0	0	208	38	50 cal M2 HMG	90	0	208	12	MAT 49 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	27940	339
68	Lebanon	532	Sandbag MG Pit	68	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	80	12	120	2	0	5	0	9	0	2	38	50 cal M2 HMG	90	0	0	0	208	38	50 cal M2 HMG	90	0	208	13	Sterling SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	27941	339
68	Lebanon	535	Earthen Bunker	68	0	Fortifications	36	1	12	0	0	0	Default	62	3	112	100	1	46	12	75	3	0	0	0	9	0	3	6	MAS 36 Rifle	120	0	0	0	0	31	FM 24/29 LMG	120	0	0	38	50 cal M2 HMG	120	0	208	36	.30in M1919 MMG	120	0	0	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27942	7
68	Lebanon	536	Earthen Bunker	68	0	Fortifications	36	1	12	0	0	0	Default	62	3	112	100	1	59	12	80	3	0	0	0	9	0	3	7	MAS 49 Rifle	120	0	0	0	0	32	BAR	120	0	56	38	50 cal M2 HMG	120	0	208	36	.30in M1919 MMG	120	0	0	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27943	7
68	Lebanon	537	Earthen Bunker	68	0	Fortifications	45	1	12	0	0	0	Default	62	3	112	100	1	69	12	100	3	0	0	0	9	0	3	8	FN-FAL Rifle	120	0	0	0	0	33	7.62mm DPM LMG	120	0	0	38	50 cal M2 HMG	120	0	208	36	.30in M1919 MMG	120	0	0	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27944	85
68	Lebanon	538	Earthen Bunker	68	0	Fortifications	46	1	12	0	0	0	Default	62	3	112	100	1	85	12	120	3	0	5	0	9	0	3	9	FN-CAL Rifle	120	0	0	0	0	33	7.62mm DPM LMG	120	0	0	38	50 cal M2 HMG	120	0	208	36	.30in M1919 MMG	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27945	85
68	Lebanon	539	Earthen Bunker	68	0	Fortifications	46	1	12	0	0	0	Default	62	3	112	100	1	96	12	120	3	0	5	0	9	0	3	15	M16A1 Rifle	120	0	0	0	0	34	M16A2 LMG	120	0	0	38	50 cal M2 HMG	120	0	208	36	.30in M1919 MMG	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	27946	85
68	Lebanon	540	Concrete Bunker	68	0	Fortifications	51	2	12	0	0	0	Default	51	4	124	100	1	46	12	75	4	0	0	0	8	0	4	100	57mm M1 AT-Gun	40	40	0	40	0	32	BAR	120	0	0	32	BAR	120	0	0	6	MAS 36 Rifle	120	0	0	10	20	40	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	27947	283
68	Lebanon	541	Concrete Bunker	68	0	Fortifications	56	2	12	0	0	0	Default	51	4	124	100	1	59	12	80	4	0	5	0	8	0	4	101	57mm ZiS-2 Gun	40	80	0	0	0	36	.30in M1919 MMG	120	0	0	36	.30in M1919 MMG	120	0	0	7	MAS 49 Rifle	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	27948	243
68	Lebanon	542	Concrete Bunker	68	0	Fortifications	55	2	12	0	0	0	Default	51	4	124	100	1	69	12	100	4	0	5	0	7	0	4	102	76mm ZiS-3 ATG	40	40	40	0	0	36	.30in M1919 MMG	120	0	0	36	.30in M1919 MMG	120	0	0	8	FN-FAL Rifle	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	27949	242
68	Lebanon	543	Concrete Bunker	68	0	Fortifications	64	2	12	0	0	0	Default	51	4	124	100	1	85	12	120	4	0	20	0	6	0	4	28	106mm M40 RCL	60	0	60	0	0	36	.30in M1919 MMG	120	0	0	36	.30in M1919 MMG	120	0	0	9	FN-CAL Rifle	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	27950	201
68	Lebanon	544	Concrete Bunker	68	0	Fortifications	72	2	12	0	0	0	Default	51	4	124	100	1	96	12	120	4	0	20	0	6	0	4	28	106mm M40 RCL	60	0	60	0	0	34	M16A2 LMG	120	0	0	38	50 cal M2 HMG	120	0	208	38	50 cal M2 HMG	120	0	208	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	27951	201
68	Lebanon	550	SM-79 Sparviero	68	62	Level Bomber	47	5	6	6	0	0	Default	90	6	0	0	1	49	12	53	0	0	0	0	9	0	0	194	100kg Bomb	4	0	0	0	0	194	100kg Bomb	4	0	0	194	100kg Bomb	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1942	65351	\N	27952	2057
68	Lebanon	551	DH.100 Vampire	68	62	Level Bomber	38	4	1	10	0	0	Default	90	4	0	0	1	54	12	72	0	0	0	0	9	0	0	194	100kg Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	65460	\N	27953	2179
68	Lebanon	553	M50	68	103	Medium Tank	85	5	5	15	0	4	Track	31	4	10	37	1	73	12	94	5	1	0	1	7	0	8	86	75mm /50 Gun	30	50	0	0	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	0	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	737	7101	\N	27954	568
68	Lebanon	554	T-55A	68	103	Medium Tank	97	4	4	18	0	4	Track	40	4	13	27	1	73	5	78	5	2	10	0	6	0	6	133	100mm D10TG 68	16	9	12	6	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	7523	\N	27955	1249
68	Lebanon	555	Tiran 4	68	103	Medium Tank	89	4	4	16	0	4	Track	72	4	10	27	6	78	12	80	5	1	20	0	6	0	6	133	100mm D10TG 68	19	5	6	4	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	65	.30 Browng BMG	0	0	0	19	8	6	23	15	6	4	20	8	6	24	16	8	4	0	0	0	0	0	0	0	0	723	7224	\N	27956	1167
68	Lebanon	556	Tiran 5	68	103	Medium Tank	94	4	4	18	0	4	Track	72	4	10	27	6	78	12	80	5	1	20	0	6	0	6	133	100mm D10TG 68	24	10	6	5	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	19	8	6	23	15	6	4	20	8	6	24	16	8	4	0	0	0	0	0	0	0	0	723	7125	\N	27957	1167
68	Lebanon	557	Tiran 5Sh	68	103	Medium Tank	122	4	4	18	0	4	Track	72	4	10	27	1	81	12	87	15	2	20	1	6	0	8	236	105mm M68 75	20	0	15	5	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	722	7123	\N	27958	1244
68	Lebanon	558	Tiran 5Sh	68	103	Medium Tank	126	4	4	18	0	4	Track	82	4	10	27	1	88	12	94	15	2	20	1	6	0	8	97	105mm M68 84	20	0	10	10	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	722	7123	\N	27959	1244
68	Lebanon	559	Tiran 5Sh	68	103	Medium Tank	137	4	4	18	0	4	Track	82	4	10	27	1	95	5	100	15	2	20	1	6	0	8	237	105mm M68i Is90	15	0	10	15	0	66	.30 Browng CMG	120	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	722	7123	\N	27960	1283
68	Lebanon	563	Tiger Moth	68	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	0	1	57	12	66	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	27961	1902
68	Lebanon	564	Percival	68	50	Air OP Aircraft	47	2	2	1	0	0	Default	90	5	0	10	1	49	12	63	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	23472	\N	27962	2396
68	Lebanon	565	Macchi	68	50	Air OP Aircraft	47	2	2	1	0	0	Default	90	5	0	10	1	55	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	23472	\N	27963	2396
68	Lebanon	566	Bird Dog	68	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	1	0	0	1	66	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2772	9083	\N	27964	2279
68	Lebanon	567	Bulldog	68	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	0	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9129	\N	27965	2396
68	Lebanon	571	52mm IMI Mortar	68	201	Mortar(Sub Type B)	16	0	3	4	0	0	Default	93	0	0	0	1	75	12	120	0	0	0	0	8	0	0	247	52mm IMI Mortar	60	0	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7187	\N	27966	954
68	Lebanon	572	60mm IMI Mortar	68	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	8	0	0	248	60mm IMI Mortar	60	0	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7187	\N	27967	993
68	Lebanon	573	81mm IMI Mortar	68	201	Mortar(Sub Type B)	20	1	3	2	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	7	0	0	249	81mm IMI Mortar	50	0	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7187	\N	27968	990
68	Lebanon	575	122mm RL	68	151	Rocket Launcher	19	1	6	2	0	0	Default	91	0	0	0	1	69	12	120	0	0	0	0	1	0	0	203	122mm Rocket SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	27969	943
68	Lebanon	576	BM-14-16 RL	68	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	68	12	84	0	0	0	0	8	0	0	206	140mm Rocket	8	0	0	0	0	206	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	27970	782
68	Lebanon	577	Type 63 RL	68	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	69	12	84	0	0	0	0	6	0	0	202	107mm Rocket	6	0	0	0	0	202	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	27971	822
68	Lebanon	578	Haseb RL	68	151	Rocket Launcher	22	2	4	1	0	0	Default	91	3	0	2	1	101	12	120	0	0	0	0	12	0	0	207	107mm Haseb Rkt	12	0	0	0	0	207	107mm Haseb Rkt	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	64514	\N	27972	859
68	Lebanon	579	Katyusha	68	137	SP Rocket Launcher	25	4	6	13	0	0	Default	91	0	0	12	1	68	12	85	0	0	0	0	8	0	0	205	127mm Rocket	8	0	0	0	0	205	127mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	27973	821
68	Lebanon	580	BM-11	68	137	SP Rocket Launcher	31	6	6	15	0	3	A/T Wheel	92	0	0	19	1	90	12	120	0	0	0	0	15	0	0	204	122mm Rocket LR	15	0	0	0	0	204	122mm Rocket LR	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	27974	819
68	Lebanon	581	BM-21	68	137	SP Rocket Launcher	38	6	6	25	0	0	Default	92	0	0	19	1	82	12	120	0	0	0	0	20	0	0	204	122mm Rocket LR	20	0	0	0	0	204	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	27975	819
68	Lebanon	582	Arash	68	137	SP Rocket Launcher	45	6	6	14	0	3	A/T Wheel	91	0	0	19	1	101	12	120	0	0	0	0	30	0	0	208	122mm Noor Rkt	30	0	0	0	0	208	122mm Noor Rkt	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11165	\N	27976	819
68	Lebanon	584	Katyusha Pl	68	31	O/M Rocket Arty	129	4	18	0	0	0	Default	91	0	0	12	1	68	12	85	0	0	0	0	8	0	0	205	127mm Rocket	12	0	0	0	0	205	127mm Rocket	12	0	0	205	127mm Rocket	12	0	0	205	127mm Rocket	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11164	\N	27977	296
68	Lebanon	585	BM-11 Platoon	68	31	O/M Rocket Arty	151	6	18	0	0	3	A/T Wheel	92	0	0	19	1	90	12	120	0	0	0	0	15	0	0	204	122mm Rocket LR	23	0	0	0	0	204	122mm Rocket LR	23	0	0	204	122mm Rocket LR	22	0	0	204	122mm Rocket LR	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	27978	336
68	Lebanon	586	BM-21 Platoon	68	31	O/M Rocket Arty	166	6	18	0	0	0	Default	92	0	0	19	1	82	12	120	0	0	0	0	20	0	0	204	122mm Rocket LR	30	0	0	0	0	204	122mm Rocket LR	30	0	0	204	122mm Rocket LR	30	0	0	204	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	27979	336
68	Lebanon	587	Arash Platoon	68	31	O/M Rocket Arty	195	6	18	0	0	0	Default	91	1	0	19	1	101	12	120	0	0	0	0	30	0	0	208	122mm Noor Rkt	45	0	0	0	0	208	122mm Noor Rkt	45	0	0	208	122mm Noor Rkt	45	0	0	208	122mm Noor Rkt	45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	27980	336
68	Lebanon	590	Prime Mover	68	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	60	1	126	12	1	98	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	12061	\N	27981	2154
68	Lebanon	591	Tank Transport	68	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	98	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	27982	2233
68	Lebanon	594	Medium Truck	68	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	27984	2156
68	Lebanon	595	2&1/2-Ton Truck	68	27	Medium Truck	13	4	2	18	0	2	Wheel	22	0	126	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	27985	2154
68	Lebanon	596	2&1/2-Ton AAMG	68	27	Medium Truck	20	4	3	18	0	2	Wheel	31	0	126	10	1	95	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	27986	1957
68	Lebanon	597	Heavy Truck	68	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	130	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	27987	2194
68	Lebanon	598	5-Ton Truck	68	28	Heavy Truck	15	5	2	18	0	2	Wheel	20	0	132	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	27988	2154
68	Lebanon	600	50-Cal AAMG	68	8	Flak	15	1	4	2	0	0	Default	32	0	0	1	1	46	12	120	1	0	0	0	9	0	1	55	50 cal M2 AAMG	90	0	0	0	208	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	27989	792
68	Lebanon	601	ZPU-2 AAMG	68	8	Flak	15	1	4	1	0	0	Default	0	0	0	2	1	75	12	120	2	0	0	0	9	0	1	56	14.5 ZPU-2 AAMG	60	5	0	0	111	17	StG 44	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	27990	911
68	Lebanon	602	ZPU-4 AAMG	68	8	Flak	19	1	6	1	0	0	Default	0	0	0	3	1	75	12	120	3	0	0	0	9	0	1	57	14.5 ZPU-4 AAMG	60	5	0	0	111	13	Sterling SMG	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	27991	870
68	Lebanon	603	ZU-23-2 AA Gun	68	8	Flak	24	1	4	1	0	0	Default	12	0	0	3	1	75	12	120	5	0	10	0	9	0	3	57	14.5 ZPU-4 AAMG	35	5	0	0	0	8	FN-FAL Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	27992	1191
68	Lebanon	605	Pack Mules	68	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1892 Carbine	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	27993	1960
68	Lebanon	606	Wagon	68	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	27994	2196
68	Lebanon	607	Ammo Wagon	68	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	27995	2359
68	Lebanon	608	Ammo Container	68	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	27996	2279
68	Lebanon	610	Marksman	68	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	50	12	90	0	0	0	0	9	0	0	6	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	27997	1277
68	Lebanon	611	Marksman	68	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	60	12	120	0	0	0	0	9	0	0	7	MAS 49 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	27998	1277
68	Lebanon	612	Marksman	68	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	27999	1277
68	Lebanon	613	Marksman	68	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	240	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28000	1277
68	Lebanon	614	Guerilla Sniper	68	235	Guerrilla Sniper	14	0	1	6	0	0	Default	1	0	0	0	1	82	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	28001	1476
68	Lebanon	615	Guerilla Sniper	68	235	Guerrilla Sniper	49	0	1	6	0	0	Default	31	0	0	0	1	82	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	28002	1715
68	Lebanon	616	Guerilla Sniper	68	235	Guerrilla Sniper	98	0	1	6	0	0	Default	91	0	0	0	1	104	12	120	0	0	40	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	28003	1519
68	Lebanon	619	Strela-2 Team	68	29	Infantry SAM	38	0	2	6	0	0	Default	0	0	0	0	1	82	12	89	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	240	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	28004	1537
68	Lebanon	620	Strela-2 Team	68	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	28005	1537
68	Lebanon	621	Stinger Team	68	29	Infantry SAM	78	0	2	6	0	0	Default	50	0	0	0	1	102	12	120	0	0	10	0	4	3	0	128	Stinger SAM	4	0	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	28006	1618
69	Kenya	1	*****Kenya*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65153	\N	28007	2279
69	Kenya	7	M10 Achilles	69	59	MBT	40	4	5	16	0	4	Track	51	3	0	25	1	46	12	59	5	0	0	0	7	0	2	87	17 Pounder Gun	24	30	0	0	0	55	.50 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	7	3	2	9	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	28008	1374
69	Kenya	10	Churchill VII	69	59	MBT	56	4	5	8	0	4	Track	51	4	13	34	1	46	12	59	3	0	0	2	7	0	2	80	75mm Mk VII Gun	40	44	0	0	0	70	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	71	7.9mm Besa BMG	120	0	0	13	12	6	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	243	7017	\N	28009	446
69	Kenya	13	Comet	69	59	MBT	53	4	5	17	0	4	Track	61	4	13	30	1	50	12	80	4	0	0	2	7	0	3	81	77mm Gun	31	25	0	5	0	70	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	71	7.9mm Besa BMG	120	0	0	8	3	3	10	6	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	244	7002	\N	28010	485
69	Kenya	16	Vickers Mk.I	69	59	MBT	116	4	4	17	0	4	Track	70	4	13	37	1	81	12	90	10	1	0	2	6	0	16	94	105mm L7 UK73	24	0	10	10	0	61	7.62mm L37 CMG	120	0	0	46	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	12	4	4	15	6	6	4	12	10	4	15	10	7	4	0	0	0	0	0	0	0	0	1027	23698	\N	28011	1363
69	Kenya	19	Vickers Mk.3	69	59	MBT	186	4	4	17	0	4	Track	80	4	13	40	1	90	12	101	25	2	25	2	6	0	22	95	105mm L7 UK76	20	0	14	10	0	61	7.62mm L37 CMG	120	0	0	46	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	24	8	4	19	10	6	4	48	14	5	38	14	7	4	0	0	0	0	0	0	0	0	1039	24019	\N	28012	1243
69	Kenya	20	Vickers Mk.3	69	59	MBT	193	4	4	17	0	4	Track	91	4	13	40	1	102	12	110	25	2	25	2	6	0	22	96	105mm L7 UK01	20	0	14	10	0	61	7.62mm L37 CMG	120	0	0	46	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	24	8	4	19	10	6	4	48	14	5	38	14	7	4	0	0	0	0	0	0	0	0	1039	24019	\N	28013	1243
69	Kenya	22	T-72M1	69	59	MBT	282	4	3	25	0	4	Track	90	4	13	41	1	110	12	120	25	3	30	1	6	0	22	127	125mm D81 Ukr03	18	0	14	12	0	64	7.62mm PKT CMG	120	0	0	65	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	44	13	8	49	26	13	6	51	23	12	53	40	20	9	0	0	0	0	0	0	0	0	353	11129	\N	28014	1084
69	Kenya	23	SA-6 Gainful	69	30	SP SAM	163	4	10	16	0	0	Default	91	0	0	15	1	110	12	120	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2444	11110	\N	28015	2373
69	Kenya	35	Carrier	69	25	APC (Track)	14	2	2	18	0	4	Track	32	2	110	10	1	46	12	60	0	0	0	0	9	0	0	29	.303 Bren MG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	13015	\N	28016	1955
69	Kenya	36	M3	69	25	APC (Track)	19	3	2	24	0	4	Track	31	3	112	10	1	50	12	70	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7207	\N	28017	1994
69	Kenya	40	Bedford	69	27	Medium Truck	12	4	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	28018	2156
69	Kenya	42	Humber	69	23	APC (Wheel)	18	2	2	21	0	3	A/T Wheel	60	3	108	10	1	60	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2019	8021	\N	28019	2076
69	Kenya	44	UR-416	69	23	APC (Wheel)	29	4	2	25	4	3	A/T Wheel	62	4	108	13	1	80	12	120	0	0	10	1	9	0	0	52	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1095	23499	\N	28020	2067
69	Kenya	60	Sexton	69	21	SP Artillery	48	4	6	13	0	4	Track	90	4	0	19	1	46	12	79	0	0	0	0	7	0	0	100	25 Pounder GH	87	0	18	0	0	52	.303 Bren AAMG	90	0	0	52	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	12034	\N	28021	772
69	Kenya	61	2S7 Pion	69	21	SP Artillery	27	6	5	17	0	4	Track	91	3	0	46	1	105	12	120	0	0	0	0	2	0	0	118	203mm 2A44 FG	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2943	9	\N	28022	938
69	Kenya	62	Nora B52	69	21	SP Artillery	50	6	6	23	0	3	A/T Wheel	90	2	0	20	1	109	12	120	0	0	0	0	5	0	0	132	152mm M84 FH	35	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2351	41299	\N	28023	1020
69	Kenya	65	2x3in Mortars	69	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	7	0	0	40	3in Mortar	50	0	0	0	0	40	3in Mortar	50	0	0	4	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	28024	665
69	Kenya	66	2x81mm Mortars	69	5	Mortar	34	1	8	2	0	0	Default	91	0	0	0	1	80	12	109	0	0	0	0	7	0	0	41	81mm L1 Mortar	50	0	0	0	0	41	81mm L1 Mortar	50	0	0	14	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	28025	661
69	Kenya	67	2x81mm Mortars	69	5	Mortar	35	1	8	2	0	0	Default	91	0	0	0	1	110	12	120	0	0	0	0	7	0	0	42	81mm L16 Mortar	50	0	0	0	0	42	81mm L16 Mortar	50	0	0	14	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	28026	661
69	Kenya	70	120mm Mortars	69	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	43	Brandt 120mm	40	0	0	0	0	43	Brandt 120mm	40	0	0	14	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	28027	618
69	Kenya	75	7.62mm GPMGs	69	4	Machine Gun Section	23	0	6	5	0	0	Default	52	0	0	0	1	60	12	110	1	0	0	0	9	0	1	38	7.62mm GPMG(SF)	90	0	0	0	0	38	7.62mm GPMG(SF)	90	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	28028	505
69	Kenya	76	7.62mm MAG MMGs	69	4	Machine Gun Section	22	0	6	5	0	0	Default	52	0	0	0	1	71	12	120	1	0	0	0	9	0	1	37	7.62 FN-MAG MMG	90	0	0	0	0	37	7.62 FN-MAG MMG	90	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	28029	505
69	Kenya	77	7.62mm M60 MMGs	69	4	Machine Gun Section	21	0	6	5	0	0	Default	51	0	0	0	1	81	12	120	1	0	0	0	9	0	1	35	7.62mm M60 MMG	90	0	0	0	0	35	7.62mm M60 MMG	90	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28030	465
69	Kenya	80	Vickers HMGs	69	4	Machine Gun Section	17	1	8	4	0	0	Default	11	0	0	0	1	46	12	69	1	0	0	0	9	0	1	36	Vickers HMG	90	0	0	0	118	36	Vickers HMG	90	0	118	9	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	28031	423
69	Kenya	85	25 Pdr Howitzer	69	9	Field Gun	27	1	8	0	0	0	Default	90	0	0	1	1	46	12	105	0	0	0	0	7	0	0	100	25 Pounder GH	56	0	4	0	0	4	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	28032	1147
69	Kenya	88	105mm Light Gun	69	9	Field Gun	32	1	7	0	0	0	Default	90	0	0	1	1	80	12	120	0	0	0	0	6	0	0	116	105mm L118 LG	40	0	5	0	0	14	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8102	\N	28033	1104
69	Kenya	90	105mm LG - VT	69	9	Field Gun	18	1	7	0	0	0	Default	93	0	0	1	1	75	12	120	0	0	0	0	4	0	0	117	105mm HE/VT	10	0	0	0	0	14	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8102	\N	28034	1023
11	Russia	921	Ka-60R	11	204	Light Helicopter	339	3	2	100	0	0	Default	91	0	114	100	1	104	12	120	10	4	40	0	9	4	22	37	12.7mm NSV HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	32169	\N	5815	2379
69	Kenya	95	2S7 Battery	69	156	O/M Heavy Artillery	187	0	30	0	0	4	Track	90	0	0	0	1	105	12	120	0	0	0	0	2	0	0	118	203mm 2A44 FG	20	0	0	0	0	118	203mm 2A44 FG	20	0	0	118	203mm 2A44 FG	20	0	0	118	203mm 2A44 FG	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	\N	28035	215
69	Kenya	96	B52 Battery	69	156	O/M Heavy Artillery	205	0	35	0	0	3	A/T Wheel	92	0	0	0	1	109	12	120	0	0	0	0	5	0	0	132	152mm M84 FH	40	0	0	0	0	132	152mm M84 FH	40	0	0	132	152mm M84 FH	40	0	0	132	152mm M84 FH	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41299	\N	28036	133
69	Kenya	104	Grenadier Team	69	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	89	0	0	0	0	6	0	0	25	Rifle-Grenade	6	0	6	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28037	1353
69	Kenya	105	PIAT Team	69	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	7	0	0	20	PIAT	0	0	8	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	28038	1352
69	Kenya	106	Bazooka Team	69	2	Inf-AT	11	0	2	6	0	0	Default	20	0	0	0	1	49	12	70	0	0	0	0	7	0	0	21	M9A1 Bazooka	0	0	6	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28039	1393
69	Kenya	107	Bazooka Team	69	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	69	12	95	0	0	0	0	7	0	0	22	3.5in Bazooka	0	0	6	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28040	1431
69	Kenya	108	Gustav Team	69	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	90	12	109	0	0	0	0	7	0	0	31	M2 Carl Gustaf	0	0	6	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	28041	1470
69	Kenya	109	Gustav Team	69	2	Inf-AT	16	0	2	6	0	0	Default	40	0	0	0	1	105	12	120	0	0	10	0	7	0	0	33	M3 Carl Gustaf	0	0	6	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	28042	1508
69	Kenya	115	Mistral	69	29	Infantry SAM	159	0	2	4	0	0	Default	90	0	0	0	1	90	12	120	0	0	40	0	3	3	0	131	Mistral	4	0	0	0	0	13	MP5 SMG	60	0	124	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6550	\N	28043	1620
69	Kenya	120	TH 55 Osage	69	204	Light Helicopter	83	2	1	46	0	0	Default	91	1	4	100	1	70	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	6114	\N	28044	2388
69	Kenya	121	Agusta 47	69	204	Light Helicopter	84	2	1	68	0	0	Default	91	1	4	100	1	72	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	6114	\N	28045	2388
69	Kenya	122	Agusta 206	69	204	Light Helicopter	122	2	2	80	0	0	Default	91	3	3	100	1	82	12	86	0	3	10	0	9	1	0	172	7.62mm MG59 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	28046	2299
69	Kenya	123	Agusta 212	69	53	Helicopter	61	3	2	84	0	0	Default	91	4	108	100	1	82	12	86	0	3	10	0	9	0	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	12114	\N	28047	2301
69	Kenya	124	BO 105	69	204	Light Helicopter	138	3	2	80	0	0	Default	91	3	6	100	1	89	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	28048	2386
69	Kenya	125	SNIAS 313B	69	204	Light Helicopter	90	2	1	67	0	0	Default	91	2	104	100	1	67	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6486	\N	28049	2348
69	Kenya	126	Hughes 500	69	204	Light Helicopter	117	2	1	80	0	0	Default	90	3	6	100	1	80	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	65043	\N	28050	2386
69	Kenya	130	SNIAS 330G	69	53	Helicopter	105	3	2	102	0	0	Default	91	3	120	100	1	77	12	120	0	4	0	0	9	2	0	173	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	6118	\N	28051	2302
69	Kenya	140	IAR 330L	69	53	Helicopter	113	3	3	86	0	0	Default	92	3	130	100	1	86	12	120	0	4	10	0	9	2	0	174	20mm THL20 AC	10	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	28052	2382
69	Kenya	145	Hughes 500MD	69	203	Attack Helicopter	193	2	1	80	0	0	Default	91	3	6	100	1	81	12	103	5	5	30	0	9	2	3	150	BGM-71B TOW	0	6	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	65043	\N	28053	2367
69	Kenya	146	Hughes 500MD	69	203	Attack Helicopter	215	2	1	80	0	0	Default	92	3	6	100	1	104	12	120	5	5	30	0	9	2	3	151	BGM-71C I-TOW	0	6	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	65043	\N	28054	2367
69	Kenya	148	Hughes 500ME	69	203	Attack Helicopter	120	2	1	80	0	0	Default	91	3	6	100	1	80	12	120	5	5	30	0	9	2	3	167	2x 68mm TBA	6	0	0	0	0	167	2x 68mm TBA	6	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	65043	\N	28055	2365
69	Kenya	149	Hughes 500ME	69	203	Attack Helicopter	120	2	1	80	0	0	Default	92	3	6	100	1	103	12	120	5	5	30	0	9	2	3	50	40mm Mk 19 GL	18	0	0	0	0	50	40mm Mk 19 GL	18	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	65043	\N	28056	2365
69	Kenya	151	SNIAS 342K	69	203	Attack Helicopter	155	3	2	102	0	0	Default	91	3	0	100	1	79	12	98	5	5	10	0	9	1	5	155	HOT	0	0	4	0	0	173	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	28057	2367
69	Kenya	160	Strikemaster	69	44	Fighter-Bomber	65	3	2	9	0	0	Default	91	3	0	0	1	71	12	105	6	0	0	0	9	0	0	178	7.62mm MG	10	2	0	0	0	169	4x 68mm SNEB	8	0	0	169	4x 68mm SNEB	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2176	23428	\N	28058	1817
69	Kenya	162	Hunter	69	44	Fighter-Bomber	76	4	1	11	0	0	Default	91	4	0	0	1	76	12	79	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	205	2x RP 60 Pdr	4	0	0	205	2x RP 60 Pdr	4	0	0	205	2x RP 60 Pdr	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	28059	1812
69	Kenya	163	Hunter	69	44	Fighter-Bomber	68	4	1	11	0	0	Default	91	4	0	0	1	75	12	79	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2814	8144	\N	28060	1977
69	Kenya	165	F-5E	69	44	Fighter-Bomber	95	4	1	16	0	0	Default	92	4	0	0	1	78	12	120	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	28061	2053
69	Kenya	167	F-5F	69	44	Fighter-Bomber	137	4	1	16	0	0	Default	91	4	0	0	1	78	12	120	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	214	AGM65D Maverick	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	28062	1923
69	Kenya	170	Embraer 312	69	44	Fighter-Bomber	49	3	2	5	0	0	Default	91	4	0	0	1	90	12	120	10	0	0	0	9	0	0	178	7.62mm MG	10	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2142	9174	\N	28063	1980
69	Kenya	172	Hawk Mk.52	69	44	Fighter-Bomber	109	4	2	10	0	0	Default	92	4	0	0	1	80	12	105	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	169	4x 68mm SNEB	8	0	0	169	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41001	\N	28064	1968
69	Kenya	173	Hawk Mk.200	69	44	Fighter-Bomber	203	4	2	11	0	0	Default	92	4	0	0	1	105	12	120	15	0	40	0	9	4	0	183	30mm ADEN	6	1	0	0	0	170	4x 68mm TBA	8	0	0	170	4x 68mm TBA	8	0	0	196	500lb Bomb	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1156	41001	\N	28065	2126
69	Kenya	174	Hawk Mk.200	69	44	Fighter-Bomber	214	4	2	11	0	0	Default	92	4	0	0	1	105	12	120	15	0	40	0	9	4	0	183	30mm ADEN	6	1	0	0	0	170	4x 68mm TBA	8	0	0	170	4x 68mm TBA	8	0	0	200	BL755 CBU	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	1156	41001	\N	28066	2086
69	Kenya	195	Dakota C-47	69	60	Paratroop Transport	29	5	2	4	0	0	Default	91	4	28	0	1	70	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	7283	\N	28067	2394
69	Kenya	196	DHC-4A Caribou	69	60	Paratroop Transport	38	5	3	3	0	0	Default	92	6	130	0	1	66	12	87	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9085	\N	28068	2392
69	Kenya	197	DHC-5D Buffalo	69	60	Paratroop Transport	45	6	3	5	0	0	Default	92	6	141	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2193	34890	\N	28069	2392
69	Kenya	199	Harbin Y-12	69	60	Paratroop Transport	29	4	5	4	0	0	Default	93	6	115	0	1	99	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	14267	\N	28070	2352
69	Kenya	204	Chipmunk	69	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	3	0	10	1	64	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	28071	2396
69	Kenya	205	Piper	69	50	Air OP Aircraft	36	2	1	1	0	0	Default	92	3	0	10	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	9083	\N	28072	2396
69	Kenya	206	Cessna	69	50	Air OP Aircraft	36	2	1	1	0	0	Default	92	3	0	10	1	73	12	87	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	9140	\N	28073	2396
69	Kenya	207	Beaver	69	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	64	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	28074	2279
69	Kenya	208	Dornier 28	69	50	Air OP Aircraft	47	2	2	2	0	0	Default	92	2	0	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2780	9152	\N	28075	2396
69	Kenya	209	Bulldog	69	50	Air OP Aircraft	37	2	2	1	0	0	Default	92	2	0	0	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9129	\N	28076	2396
69	Kenya	220	Wombat Rover	69	39	SP Gun	31	2	4	24	0	3	A/T Wheel	50	0	0	10	1	60	12	89	2	0	0	0	6	0	8	47	120mm Wombat	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7026	\N	28077	1632
69	Kenya	225	25 Pdr Troop	69	10	O/M Field Artillery	157	1	24	0	0	0	Default	92	0	0	0	1	46	12	105	0	0	0	0	7	0	0	100	25 Pounder GH	90	0	0	0	0	100	25 Pounder GH	90	0	0	100	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	28078	21
69	Kenya	228	105mm M56 PH Tp	69	10	O/M Field Artillery	169	1	18	0	0	0	Default	92	0	0	3	1	60	12	120	0	0	0	0	6	0	0	107	105mm M56 PH	90	0	0	0	0	107	105mm M56 PH	90	0	0	107	105mm M56 PH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	28079	60
69	Kenya	231	105mm LG VT Trp	69	10	O/M Field Artillery	136	1	21	0	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	6	0	0	117	105mm HE/VT	25	0	0	0	0	117	105mm HE/VT	25	0	0	117	105mm HE/VT	25	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	28081	17
69	Kenya	233	105mm LG Troop+	69	10	O/M Field Artillery	250	1	21	0	0	0	Default	93	0	0	0	1	75	12	120	0	0	0	0	6	0	0	116	105mm L118 LG	180	0	0	0	0	116	105mm L118 LG	180	0	0	116	105mm L118 LG	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	28082	19
69	Kenya	242	Headquarters	69	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	71	0	0	0	0	9	0	0	5	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28084	1160
69	Kenya	243	Headquarters	69	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	72	12	80	0	0	0	0	9	0	0	6	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28085	1160
69	Kenya	244	Headquarters	69	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	81	12	89	0	0	5	0	9	0	0	7	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28086	1320
69	Kenya	245	Headquarters	69	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28087	1360
69	Kenya	246	Assault Boat	69	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	36847	\N	28088	2317
69	Kenya	247	Barge	69	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	28089	2269
69	Kenya	248	Barge Carrier	69	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	28090	2358
69	Kenya	249	Crew	69	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	28091	1356
69	Kenya	250	Support Ship	69	46	LCG	82	8	25	0	8	7	Ship	91	6	50	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	28092	2185
69	Kenya	255	Bulldozer	69	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	28093	2320
69	Kenya	256	Churchill AVRE	69	37	Engineer Tank	100	4	5	8	0	4	Track	90	4	0	34	1	46	12	80	3	0	0	2	2	0	2	93	290mm Petard	6	0	0	0	0	70	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	71	7.9mm Besa BMG	120	0	0	15	12	5	15	12	9	2	113	12	5	15	12	9	2	0	0	0	0	0	0	0	0	1584	8190	\N	28094	890
69	Kenya	257	Vickers AVRE	69	37	Engineer Tank	114	5	4	13	0	4	Track	90	5	0	38	1	81	12	120	3	0	0	2	6	0	4	106	105mm M2 FH	10	0	5	0	0	61	7.62mm L37 CMG	120	0	0	46	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	21	9	8	18	10	6	4	119	12	8	18	12	6	4	0	0	0	0	0	0	0	0	1031	8191	\N	28095	889
69	Kenya	260	Earthen Bunker	69	0	Fortifications	39	1	12	0	0	0	Default	92	3	112	100	1	46	12	70	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	15	.303 Bren LMG	120	0	0	36	Vickers HMG	120	0	0	40	3in Mortar	120	0	0	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28096	87
69	Kenya	261	Earthen Bunker	69	0	Fortifications	43	1	12	0	0	0	Default	92	3	112	100	1	60	12	90	3	0	0	0	9	0	3	5	7.62mm SLR	120	0	0	0	0	16	7.62mm Bren LMG	120	0	0	38	7.62mm GPMG(SF)	120	0	0	21	M9A1 Bazooka	0	60	0	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28097	88
69	Kenya	262	Earthen Bunker	69	0	Fortifications	53	1	12	0	0	0	Default	92	3	112	100	1	70	12	120	3	0	0	0	9	0	3	5	7.62mm SLR	120	0	0	0	0	17	7.62mm GPMG	120	0	0	38	7.62mm GPMG(SF)	120	0	0	22	3.5in Bazooka	0	60	0	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28098	82
69	Kenya	263	Earthen Bunker	69	0	Fortifications	46	1	12	0	0	0	Default	92	3	112	100	1	80	12	120	3	0	0	0	9	0	3	6	G3 Rifle	120	0	0	0	0	17	7.62mm GPMG	120	0	0	38	7.62mm GPMG(SF)	120	0	0	38	7.62mm GPMG(SF)	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28099	85
69	Kenya	264	Earthen Bunker	69	0	Fortifications	44	1	12	0	0	0	Default	92	3	112	100	1	95	12	120	3	0	0	0	9	0	3	6	G3 Rifle	120	0	0	0	0	17	7.62mm GPMG	120	0	0	37	7.62 FN-MAG MMG	120	0	0	37	7.62 FN-MAG MMG	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28100	85
69	Kenya	265	Concrete Bunker	69	0	Fortifications	60	2	12	0	0	0	Default	91	5	124	100	1	46	12	69	5	0	0	0	8	0	5	246	6 Pounder Gun	40	40	0	40	0	36	Vickers HMG	120	0	0	36	Vickers HMG	120	0	0	40	3in Mortar	120	0	0	10	20	40	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	28101	283
69	Kenya	266	Concrete Bunker	69	0	Fortifications	77	2	12	0	0	0	Default	91	5	124	100	1	60	12	99	5	0	0	0	7	0	5	87	17 Pounder Gun	40	40	0	40	0	38	7.62mm GPMG(SF)	120	0	0	38	7.62mm GPMG(SF)	120	0	0	40	3in Mortar	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	28102	282
69	Kenya	267	Concrete Bunker	69	0	Fortifications	78	2	12	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	0	0	6	0	5	47	120mm Wombat	60	0	60	0	0	38	7.62mm GPMG(SF)	120	0	0	38	7.62mm GPMG(SF)	120	0	0	41	81mm L1 Mortar	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	28103	201
69	Kenya	268	Concrete Bunker	69	0	Fortifications	131	2	12	0	0	0	Default	91	5	124	100	1	100	12	120	5	0	0	0	7	0	5	160	Milan	0	0	12	0	0	37	7.62 FN-MAG MMG	120	0	0	37	7.62 FN-MAG MMG	120	0	0	42	81mm L16 Mortar	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	28104	201
69	Kenya	270	40mm AA Empl	69	0	Fortifications	40	1	10	0	0	0	Default	93	2	0	100	1	46	12	80	10	0	0	0	7	0	8	67	40mm L60 Bofors	90	30	0	0	0	45	.30 Browng AAMG	90	0	0	0	\N	0	0	0	9	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	28105	326
69	Kenya	271	20mm AA Empl	69	0	Fortifications	44	1	10	0	0	0	Default	93	2	0	100	1	81	12	120	10	0	20	0	9	0	8	77	20mm M168 Gun A	90	30	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	10	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	28106	326
69	Kenya	280	Vigilant Team	69	206	Inf-ATGM Team	37	0	3	6	0	0	Default	60	0	0	0	1	71	12	80	0	0	0	0	4	0	0	159	Vigilant	0	0	4	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7075	\N	28107	1424
69	Kenya	281	Milan Team	69	206	Inf-ATGM Team	46	0	3	6	0	0	Default	60	0	0	0	1	81	12	90	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8100	\N	28108	1464
69	Kenya	282	Milan II Team	69	206	Inf-ATGM Team	127	0	3	6	0	0	Default	60	0	0	0	1	91	12	109	0	0	40	0	4	0	0	161	Milan II	0	0	4	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8100	\N	28109	1623
69	Kenya	283	Milan III Team	69	206	Inf-ATGM Team	136	0	3	6	0	0	Default	60	0	0	0	1	110	12	120	0	0	40	0	4	0	0	162	Milan III	0	0	4	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8100	\N	28110	1623
69	Kenya	285	Swingfire Team	69	206	Inf-ATGM Team	43	1	3	4	0	0	Default	61	0	0	0	1	81	12	120	0	0	0	0	4	0	0	156	Swingfire	0	0	4	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	28111	1464
69	Kenya	289	Tank Transport	69	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	28112	2233
69	Kenya	290	Heavy Truck	69	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	28113	2194
69	Kenya	291	Medium Truck	69	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	28114	2156
69	Kenya	292	Light Truck	69	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	28115	2157
69	Kenya	293	Jeep	69	121	Light APC	14	2	4	24	0	3	A/T Wheel	92	0	104	10	1	46	12	64	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	28116	1877
69	Kenya	294	Land Rover	69	121	Light APC	14	2	4	24	0	3	A/T Wheel	92	0	104	10	1	64	12	120	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	45389	\N	28117	1877
69	Kenya	295	Patrol Rover	69	121	Light APC	17	2	3	24	0	3	A/T Wheel	91	1	104	10	1	69	12	120	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	45	.30 Browng AAMG	90	0	115	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8120	\N	28118	1612
69	Kenya	296	White Scout Car	69	121	Light APC	20	3	3	21	0	3	A/T Wheel	91	2	108	10	1	46	12	69	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	19036	\N	28119	1955
69	Kenya	297	Shorland	69	121	Light APC	23	4	2	18	3	3	A/T Wheel	91	4	108	10	1	70	12	120	0	0	0	1	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	8110	\N	28120	2311
69	Kenya	298	Panhard M3 VTT	69	121	Light APC	29	4	2	33	3	3	A/T Wheel	91	4	110	14	1	80	12	110	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	28121	2028
69	Kenya	299	M3 Halftrack	69	121	Light APC	22	3	3	24	0	4	Track	90	3	112	10	1	46	12	70	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7207	\N	28122	2035
69	Kenya	300	Jeep	69	32	Scout Vehicle	14	2	4	24	0	3	A/T Wheel	91	0	104	10	1	46	12	74	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	28123	1877
69	Kenya	301	Land Rover	69	32	Scout Vehicle	14	2	4	24	0	3	A/T Wheel	91	0	104	10	1	64	12	120	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	45389	\N	28124	1877
69	Kenya	302	Patrol Rover	69	32	Scout Vehicle	17	2	3	24	0	3	A/T Wheel	91	1	104	10	1	69	12	120	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	45	.30 Browng AAMG	90	0	115	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8120	\N	28125	1612
69	Kenya	303	Dingo	69	32	Scout Vehicle	15	3	4	30	0	3	A/T Wheel	91	4	0	10	1	46	12	59	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	28126	1911
69	Kenya	304	Ferret Mk 1	69	32	Scout Vehicle	14	2	2	30	0	3	A/T Wheel	91	4	0	10	1	60	12	89	0	0	0	1	9	0	0	45	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	28127	1949
69	Kenya	305	Ferret Mk 2/4	69	32	Scout Vehicle	22	2	3	30	0	3	A/T Wheel	91	4	0	10	1	90	12	120	0	0	0	1	9	0	0	58	.30 Browng CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1246	8041	\N	28128	1949
69	Kenya	306	Saladin	69	32	Scout Vehicle	49	3	3	24	0	3	A/T Wheel	92	4	0	10	1	60	12	90	5	0	0	1	7	0	6	89	76mm L5 Gun	20	0	20	0	0	58	.30 Browng CMG	120	0	0	45	.30 Browng AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1402	7056	\N	28129	771
69	Kenya	307	AML 60	69	32	Scout Vehicle	53	4	3	30	3	3	A/T Wheel	92	2	0	10	1	80	12	120	3	0	20	1	7	0	5	240	60mm GunMortar	30	0	23	0	0	60	7.5mm AAT52 CMG	120	0	0	60	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	23412	\N	28130	731
69	Kenya	308	AML 90	69	32	Scout Vehicle	51	4	3	30	3	3	A/T Wheel	92	2	0	10	1	80	12	120	5	0	20	1	6	0	6	88	90mm Gun F1	10	0	10	0	0	60	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2381	23413	\N	28131	1487
69	Kenya	310	Light Truck	69	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	12	0	112	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	64502	\N	28132	2080
69	Kenya	311	Bedford	69	26	Utility Vehicle	10	4	2	15	0	2	Wheel	12	0	115	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	28133	2197
69	Kenya	312	Jeep	69	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	22	0	106	10	1	46	12	64	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	28134	2159
69	Kenya	313	Land Rover	69	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	22	1	106	10	1	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	28135	2159
69	Kenya	314	Unimog	69	26	Utility Vehicle	11	4	2	24	0	3	A/T Wheel	21	0	113	12	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	44144	\N	28136	2157
69	Kenya	319	Ammo Bunker	69	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	28137	2400
69	Kenya	320	Ammo Truck	69	56	Ammo Carrier	27	4	3	15	0	0	Default	50	0	0	12	10	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	28138	2200
69	Kenya	321	M3 Ammo Carrier	69	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	50	12	90	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	28139	1911
69	Kenya	322	M548 Munitions	69	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	91	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	25090	\N	28140	1869
69	Kenya	323	Ammo Dump	69	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	28141	2399
69	Kenya	328	ZU-23 AA-Gun	69	8	Flak	31	2	4	1	0	0	Default	60	0	0	4	1	110	12	120	6	0	10	0	9	0	4	56	23mm (2) ZU-23	35	5	0	0	0	12	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11088	\N	28142	1191
69	Kenya	330	40mm L60 AAG	69	8	Flak	36	1	7	0	0	0	Default	52	0	0	3	1	46	12	90	10	0	0	0	9	0	6	67	40mm L60 Bofors	35	5	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	32705	\N	28143	1152
69	Kenya	331	40mm L70 AAG	69	8	Flak	38	1	7	0	0	0	Default	61	0	0	3	1	90	12	120	10	0	0	0	9	0	6	68	40mm L70 AAG	35	5	0	0	0	12	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	32705	\N	28144	1219
69	Kenya	332	40mm Radar AA	69	8	Flak	55	1	7	0	0	0	Default	81	0	0	3	1	90	12	120	100	0	0	0	9	1	6	68	40mm L70 AAG	35	5	0	0	0	12	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	28145	1220
69	Kenya	334	20mm Orlkn AAG	69	8	Flak	31	2	7	1	0	0	Default	52	0	0	3	1	46	12	105	5	0	0	0	9	0	5	76	20mm Oerlikon	35	10	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	28146	1152
69	Kenya	335	20mm TCM-20 AAG	69	8	Flak	36	1	4	1	0	0	Default	62	0	0	3	1	81	12	120	6	0	0	0	9	1	4	77	20mm M168 Gun A	35	10	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	28147	1152
69	Kenya	336	20mm TCM-20 Rdr	69	8	Flak	71	1	4	0	0	0	Default	81	0	0	3	1	90	12	120	100	0	0	0	9	4	2	77	20mm M168 Gun A	35	10	0	0	0	12	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	28148	1222
69	Kenya	337	20mm TCM-20 Rdr	69	8	Flak	90	1	4	0	0	0	Default	91	0	0	3	1	110	12	120	100	0	0	0	9	4	10	78	20mm M168 Gun B	35	10	0	0	0	12	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	28149	1222
69	Kenya	340	2 Pdr AT-Gun	69	6	AT Gun	27	0	4	3	0	0	Default	42	0	0	1	1	46	12	59	3	0	0	0	8	0	2	245	2 Pounder Gun	12	88	0	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	28150	1342
69	Kenya	341	6 Pdr AT-Gun	69	6	AT Gun	30	0	5	2	0	0	Default	51	0	0	1	1	50	12	69	3	0	0	0	8	0	2	246	6 Pounder Gun	30	40	0	10	0	10	Sterling SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	28151	1298
69	Kenya	342	17 Pdr AT-Gun	69	6	AT Gun	43	1	6	0	0	0	Default	61	0	0	3	1	60	12	80	5	0	0	0	7	0	5	87	17 Pounder Gun	30	0	0	40	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	28152	1258
69	Kenya	343	Wombat RCL	69	6	AT Gun	45	0	6	2	0	0	Default	62	0	0	1	1	60	12	80	2	0	0	0	6	0	8	47	120mm Wombat	10	0	30	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7074	\N	28153	1306
69	Kenya	350	75mm M8 PH	69	196	Pack Howitzer	20	1	5	2	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	90	75mm M8 PH	40	0	0	0	0	3	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	28154	1068
69	Kenya	351	105mm M56 PH	69	196	Pack Howitzer	26	1	5	1	0	0	Default	90	0	0	1	1	60	12	89	0	0	0	0	6	0	0	107	105mm M56 PH	36	0	4	0	0	5	7.62mm SLR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7098	\N	28155	1145
69	Kenya	352	105mm M56 PH	69	196	Pack Howitzer	26	1	5	1	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	6	0	0	107	105mm M56 PH	36	0	4	0	0	6	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7098	\N	28156	1145
69	Kenya	370	Tigercat	69	16	Area SAM	80	6	4	0	0	0	Default	90	0	0	5	1	70	12	120	100	0	0	0	3	3	0	128	Tigercat	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	18052	\N	28157	2377
69	Kenya	390	Lt Truck OP	69	57	FO Vehicle	73	3	4	20	0	3	A/T Wheel	91	0	4	12	1	46	12	120	0	0	0	0	9	0	0	52	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	28158	1834
69	Kenya	391	Jeep OP	69	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	46	12	70	0	0	0	0	6	0	0	45	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	12066	\N	28159	1834
69	Kenya	393	Land Rover OP	69	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	71	12	120	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	45389	\N	28160	1834
69	Kenya	400	Rifle Section	69	1	Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	9	0	0	3	.303 Rifle	90	0	0	0	0	15	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	28161	632
69	Kenya	401	Rifle Section	69	1	Infantry	21	1	10	6	0	0	Default	30	0	0	0	1	50	12	56	0	0	0	0	9	0	0	3	.303 Rifle	90	0	0	0	0	15	.303 Bren LMG	90	0	0	121	Hand Grenade	10	0	0	25	Rifle-Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	28162	230
69	Kenya	402	Rifle Section	69	1	Infantry	20	1	8	6	0	0	Default	50	0	0	0	1	57	12	68	0	0	0	0	9	0	0	5	7.62mm SLR	90	0	0	0	0	16	7.62mm Bren LMG	90	0	0	121	Hand Grenade	10	0	0	25	Rifle-Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	28163	230
69	Kenya	403	Rifle Section	69	1	Infantry	21	1	8	6	0	0	Default	70	0	0	0	1	69	12	88	0	0	0	0	9	0	0	5	7.62mm SLR	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	10	0	0	25	Rifle-Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	28164	230
69	Kenya	404	Rifle Section	69	1	Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	86	12	120	0	0	0	0	9	0	0	6	G3 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	10	0	0	26	Energa Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	28165	73
69	Kenya	405	Rifle Section	69	1	Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	0	0	9	0	0	8	M16A2 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	10	0	0	26	Energa Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	28166	73
69	Kenya	410	3in Mortar	69	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	7	0	0	40	3in Mortar	50	0	0	0	0	4	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	28167	992
69	Kenya	411	81mm L1 Mortar	69	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	0	1	80	12	109	0	0	0	0	7	0	0	41	81mm L1 Mortar	50	0	0	0	0	14	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	28168	1029
69	Kenya	412	81mm L16 Mortar	69	200	Mortar(Sub Type A)	21	1	4	3	0	0	Default	90	0	0	0	1	110	12	120	0	0	0	0	7	0	0	42	81mm L16 Mortar	40	0	0	0	0	14	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	28169	1029
69	Kenya	415	Vickers HMG	69	194	MG Section	16	0	4	4	0	0	Default	11	0	0	0	1	46	12	69	1	0	0	0	9	0	1	36	Vickers HMG	90	0	0	0	118	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	28170	794
69	Kenya	416	7.62mm GPMG	69	194	MG Section	16	0	3	5	0	0	Default	52	0	0	0	1	60	12	110	1	0	0	0	9	0	1	38	7.62mm GPMG(SF)	90	0	0	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	28171	874
69	Kenya	417	7.62mm MAG MMG	69	194	MG Section	15	0	3	5	0	0	Default	52	0	0	0	1	71	12	120	1	0	0	0	9	0	1	37	7.62 FN-MAG MMG	90	0	0	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	28172	875
69	Kenya	420	Rifle Section	69	40	Heavy Infantry	20	1	10	6	0	0	Default	30	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	.303 Rifle	90	0	0	0	0	15	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	25	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28173	554
69	Kenya	421	Rifle Section	69	40	Heavy Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	59	12	69	0	0	0	0	9	0	0	5	7.62mm SLR	90	0	0	0	0	16	7.62mm Bren LMG	90	0	0	121	Hand Grenade	16	0	0	21	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	28174	231
69	Kenya	422	Rifle Section	69	40	Heavy Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	70	12	90	0	0	0	0	9	0	0	5	7.62mm SLR	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	16	0	0	22	3.5in Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	28175	33
69	Kenya	423	Rifle Section	69	40	Heavy Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	90	12	110	0	0	0	0	9	0	0	6	G3 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	16	0	0	31	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	28176	33
69	Kenya	424	Rifle Section	69	40	Heavy Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	0	0	9	0	0	8	M16A2 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	16	0	0	33	M3 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	28177	33
69	Kenya	427	120mm Mortar	69	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	43	Brandt 120mm	40	0	0	0	0	14	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	28178	947
69	Kenya	430	Bren Team	69	65	LMG Section	15	0	3	6	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	15	.303 Bren LMG	80	0	0	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	28179	796
69	Kenya	431	Bren Team	69	65	LMG Section	16	0	3	6	0	0	Default	70	0	0	0	1	60	12	79	0	0	0	0	9	0	0	16	7.62mm Bren LMG	80	0	0	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	28180	796
69	Kenya	432	GPMG Team	69	65	LMG Section	16	0	3	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	9	0	0	17	7.62mm GPMG	80	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	28181	796
69	Kenya	433	M60 Team	69	65	LMG Section	16	0	3	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	9	0	0	18	7.62mm M60 LMG	80	0	0	0	0	13	MP5 SMG	60	0	124	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28182	796
69	Kenya	440	Airmobile Sec	69	186	Airmobile Rifle Squad	23	1	8	6	0	0	Default	90	0	0	0	1	77	12	80	0	0	0	0	9	0	0	5	7.62mm SLR	80	0	0	0	0	17	7.62mm GPMG	80	0	0	121	Hand Grenade	16	0	0	22	3.5in Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	28183	33
69	Kenya	441	Airmobile Sec	69	186	Airmobile Rifle Squad	23	1	8	6	0	0	Default	90	0	0	0	1	81	12	90	0	0	0	0	9	0	0	7	M16A1 Rifle	80	0	0	0	0	17	7.62mm GPMG	80	0	0	121	Hand Grenade	16	0	0	31	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	28184	33
69	Kenya	442	Airmobile Sec	69	186	Airmobile Rifle Squad	24	1	8	6	0	0	Default	90	0	0	0	1	91	12	100	0	0	5	0	9	0	0	8	M16A2 Rifle	80	0	0	0	0	17	7.62mm GPMG	80	0	0	121	Hand Grenade	16	0	0	33	M3 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	28185	32
69	Kenya	443	Airmobile Sec	69	186	Airmobile Rifle Squad	26	1	8	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	80	0	0	0	0	17	7.62mm GPMG	80	0	0	121	Hand Grenade	16	0	0	33	M3 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	28186	31
69	Kenya	450	Scouts	69	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	28187	1197
69	Kenya	451	Scouts	69	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	60	12	100	0	0	0	0	9	0	0	5	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	28188	1197
69	Kenya	453	Scouts	69	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	70	12	110	0	0	0	0	9	0	0	6	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	28189	1197
69	Kenya	454	Scouts	69	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	81	12	110	0	0	5	0	9	0	0	7	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	28190	1318
69	Kenya	455	Scouts	69	58	Scout	20	0	4	7	0	0	Default	92	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	28191	1359
69	Kenya	457	Scouts	69	58	Scout	23	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	20	0	9	0	0	8	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	28192	1439
69	Kenya	458	Scouts	69	58	Scout	27	0	4	7	0	0	Default	91	0	0	0	1	111	12	120	0	0	30	0	9	0	0	8	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	28193	1479
69	Kenya	459	Scouts	69	58	Scout	97	0	4	7	0	0	Default	91	0	0	0	1	115	12	120	0	0	40	0	9	0	0	8	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	28194	1519
69	Kenya	464	Air Cav Scouts	69	82	Patrol	18	0	3	7	0	0	Default	91	0	0	0	1	77	12	80	0	0	5	0	9	0	0	5	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	10	Sterling SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	28195	549
69	Kenya	465	Air Cav Scouts	69	82	Patrol	18	0	3	7	0	0	Default	91	0	0	0	1	81	12	90	0	0	5	0	9	0	0	7	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	10	Sterling SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	28196	549
69	Kenya	466	Air Cav Scouts	69	82	Patrol	20	0	3	7	0	0	Default	91	0	0	0	1	91	12	110	0	0	10	0	9	0	0	8	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	12	Uzi SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	28197	549
69	Kenya	467	Air Cav Scouts	69	82	Patrol	23	0	3	7	0	0	Default	91	0	0	0	1	101	12	120	0	0	20	0	9	0	0	8	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	13	MP5 SMG	60	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	28198	1439
69	Kenya	470	Pioneer Section	69	140	Pioneers	24	1	10	6	0	0	Default	51	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28199	35
69	Kenya	471	Pioneer Section	69	140	Pioneers	24	1	10	6	0	0	Default	51	0	0	0	1	60	12	82	0	0	0	0	9	0	0	5	7.62mm SLR	80	0	0	0	0	16	7.62mm Bren LMG	80	0	0	121	Hand Grenade	30	0	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	28200	35
69	Kenya	472	Pioneer Section	69	140	Pioneers	24	1	10	6	0	0	Default	51	0	0	0	1	83	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	16	7.62mm Bren LMG	80	0	0	121	Hand Grenade	30	0	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	28201	35
69	Kenya	473	Pioneer Section	69	140	Pioneers	24	1	10	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	17	7.62mm GPMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	28202	37
69	Kenya	474	Pioneer Section	69	140	Pioneers	24	1	10	6	0	0	Default	51	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	20	PIAT	0	7	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28203	200
69	Kenya	475	Pioneer Section	69	140	Pioneers	25	1	10	6	0	0	Default	51	0	0	0	1	60	12	82	0	0	0	0	9	0	0	5	7.62mm SLR	80	0	0	0	0	121	Hand Grenade	30	0	0	21	M9A1 Bazooka	0	7	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	28204	200
69	Kenya	476	Pioneer Section	69	140	Pioneers	26	1	10	6	0	0	Default	51	0	0	0	1	83	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	22	3.5in Bazooka	0	7	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	28205	200
69	Kenya	477	Pioneer Section	69	140	Pioneers	25	1	10	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	17	7.62mm GPMG	80	0	0	120	Satchel Charge	4	0	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	28206	158
69	Kenya	480	Lt Infantry Sec	69	111	Rangers	21	1	5	6	0	0	Default	90	0	0	0	1	90	12	100	0	0	5	0	9	0	0	8	M16A2 Rifle	80	0	0	0	0	18	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	28207	713
69	Kenya	481	Lt Infantry Sec	69	111	Rangers	23	1	5	6	0	0	Default	90	0	0	0	1	101	12	110	0	0	10	0	9	0	0	8	M16A2 Rifle	80	0	0	0	0	18	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	28208	719
69	Kenya	482	Lt Infantry Sec	69	111	Rangers	26	1	5	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	M16A2 Rifle	80	0	0	0	0	18	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	123	40mm M203 GL	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	28209	514
69	Kenya	485	Para Sniper	69	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	66	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	28210	1715
69	Kenya	486	Para Sniper	69	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	28211	1718
69	Kenya	487	Para Sniper	69	143	Para Sniper	59	0	1	6	0	0	Default	91	0	0	0	1	90	12	120	10	0	25	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	28212	1760
69	Kenya	488	Para Sniper	69	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	28213	1680
69	Kenya	490	Art Observer	69	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	9	0	0	9	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	28214	1240
69	Kenya	491	Art Observer	69	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	69	12	89	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	28215	1240
69	Kenya	492	Art Observer	69	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	12	Uzi SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	28216	1360
69	Kenya	493	Art Observer	69	63	Art Observer	81	0	2	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	30	0	9	0	0	13	MP5 SMG	60	0	0	0	124	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28217	1480
69	Kenya	494	Art Observer	69	63	Art Observer	151	0	2	6	0	0	Default	91	0	0	0	1	115	12	120	0	0	40	0	9	0	0	13	MP5 SMG	60	0	0	0	124	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28218	1520
69	Kenya	500	Para Section	69	96	Paratroops	27	1	10	6	0	0	Default	90	0	0	0	1	66	12	69	0	0	0	0	9	0	0	10	Sterling SMG	90	0	0	0	0	16	7.62mm Bren LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28219	37
69	Kenya	501	Para Section	69	96	Paratroops	25	1	8	6	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	9	0	0	14	M2 Carbine	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28220	37
69	Kenya	502	Para Section	69	96	Paratroops	26	1	8	6	0	0	Default	90	0	0	0	1	81	12	90	0	0	5	0	9	0	0	14	M2 Carbine	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28221	37
69	Kenya	503	Para Section	69	96	Paratroops	28	1	8	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28222	37
69	Kenya	510	MC Scouts	69	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	80	0	0	0	1	52	12	71	0	0	0	0	9	0	0	9	Sten SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	8104	\N	28223	1156
69	Kenya	511	MC Scouts	69	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	90	0	0	0	1	69	12	89	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	8105	\N	28224	1156
69	Kenya	512	MC Scouts	69	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	90	0	0	0	1	89	12	100	0	0	0	0	9	0	0	12	Uzi SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	4108	\N	28225	1156
69	Kenya	513	MC Scouts	69	187	Motorcycle(Light Inf)	15	1	4	30	0	3	A/T Wheel	90	0	0	0	1	101	12	120	0	0	5	0	9	0	0	14	M2 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	9117	\N	28226	1156
69	Kenya	519	Marksman	69	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28227	1277
69	Kenya	520	Sniper	69	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28228	1476
69	Kenya	521	Sniper	69	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28229	1753
69	Kenya	522	Sniper	69	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28230	1715
69	Kenya	523	Sniper	69	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	70	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28231	1676
69	Kenya	524	Sniper	69	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28232	1717
69	Kenya	525	Sniper	69	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28233	1759
69	Kenya	526	Sniper	69	45	Sniper	55	0	1	6	0	0	Default	31	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28234	1760
69	Kenya	527	Sniper	69	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28235	1680
69	Kenya	530	Para Section	69	97	Paratroop Support	30	1	10	6	0	0	Default	90	0	0	0	1	66	12	69	0	0	0	0	9	0	0	5	7.62mm SLR	90	0	0	0	0	16	7.62mm Bren LMG	90	0	0	121	Hand Grenade	20	0	0	21	M9A1 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28236	231
69	Kenya	531	Para Section	69	97	Paratroop Support	27	1	8	6	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	9	0	0	7	M16A1 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	16	0	0	22	3.5in Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28237	33
69	Kenya	532	Para Section	69	97	Paratroop Support	28	1	8	6	0	0	Default	90	0	0	0	1	81	12	90	0	0	5	0	9	0	0	7	M16A1 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	16	0	0	31	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28238	32
69	Kenya	533	Para Section	69	97	Paratroop Support	30	1	8	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	16	0	0	33	M3 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28239	31
69	Kenya	534	Para Section	69	97	Paratroop Support	33	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	20	0	9	0	0	8	M16A2 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	16	0	0	33	M3 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	28240	31
69	Kenya	540	Mau Mau	69	75	Irregulars	11	0	5	6	0	0	Default	0	0	0	0	10	52	12	56	0	0	0	0	9	0	0	3	.303 Rifle	70	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65508	\N	28241	1116
69	Kenya	541	Mau Mau	69	75	Irregulars	11	0	5	6	0	0	Default	0	0	0	0	10	52	12	56	0	0	0	0	9	0	0	9	Sten SMG	70	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65508	\N	28242	1116
69	Kenya	542	Mau Mau	69	75	Irregulars	11	0	5	6	0	0	Default	1	0	0	0	10	52	12	56	0	0	0	0	9	0	0	4	.303 Carbine	70	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65508	\N	28243	1116
69	Kenya	543	Mau Mau	69	75	Irregulars	11	0	5	6	0	0	Default	1	0	0	0	10	52	12	56	0	0	0	0	9	0	0	244	M1 Carbine	70	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65508	\N	28244	1116
69	Kenya	544	Mau Mau	69	75	Irregulars	12	0	5	7	0	0	Default	1	0	0	0	10	52	12	56	0	0	0	0	9	0	0	2	Pistol	18	0	0	0	0	19	Shotgun	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65508	\N	28245	1356
69	Kenya	545	Mau Mau	69	75	Irregulars	11	0	5	7	0	0	Default	1	0	0	0	10	52	12	56	0	0	0	0	9	0	0	19	Shotgun	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65508	\N	28246	1316
69	Kenya	549	Morris Quad GT	69	180	Artillery Prime Mover	13	3	3	15	0	3	A/T Wheel	52	4	116	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	28247	2312
69	Kenya	550	Prime Mover	69	180	Artillery Prime Mover	17	4	4	14	0	3	A/T Wheel	61	1	125	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	28248	2154
69	Kenya	555	Para Pioneers	69	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	66	12	69	0	0	0	0	9	0	0	10	Sterling SMG	90	0	0	0	0	16	7.62mm Bren LMG	90	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	28249	37
69	Kenya	556	Para Pioneers	69	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	70	12	90	0	0	0	0	9	0	0	5	7.62mm SLR	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	28250	36
69	Kenya	557	Para Pioneers	69	141	Para Engineers	36	1	8	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	15	0	9	0	0	8	M16A2 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	24	0	0	33	M3 Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	28251	31
69	Kenya	558	Para Pioneers	69	141	Para Engineers	37	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	20	0	9	0	0	8	M16A2 Rifle	90	0	0	0	0	17	7.62mm GPMG	90	0	0	121	Hand Grenade	24	0	0	33	M3 Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	28252	31
69	Kenya	560	Pack Mules	69	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	28253	1960
69	Kenya	561	Wagon	69	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	28254	2196
69	Kenya	562	Ammo Wagon	69	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	28255	2359
69	Kenya	563	Ammo Container	69	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	28256	2279
69	Kenya	575	Patrol Craft	69	199	Patrol Boat	47	2	6	0	20	0	Default	90	6	115	99	1	60	12	120	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	0	45	.30 Browng AAMG	90	0	0	45	.30 Browng AAMG	90	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	28257	130
69	Kenya	590	Sandbag Foxhole	69	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	59	2	0	5	0	9	0	2	3	.303 Rifle	90	0	0	0	0	15	.303 Bren LMG	90	0	0	9	Sten SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	28258	262
69	Kenya	591	Sandbag Foxhole	69	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	60	12	69	2	0	5	0	9	0	2	5	7.62mm SLR	90	0	0	0	0	16	7.62mm Bren LMG	90	0	0	10	Sterling SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	28259	262
69	Kenya	592	Sandbag Foxhole	69	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	70	12	120	2	0	5	0	9	0	2	5	7.62mm SLR	90	0	0	0	0	17	7.62mm GPMG	90	0	0	14	M2 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	28260	262
69	Kenya	593	Sandbag MG Pit	69	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	36	Vickers HMG	90	0	0	0	0	36	Vickers HMG	90	0	0	3	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	28261	300
69	Kenya	594	Sandbag MG Pit	69	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	60	12	120	2	0	5	0	9	0	2	38	7.62mm GPMG(SF)	90	0	0	0	0	38	7.62mm GPMG(SF)	90	0	0	5	7.62mm SLR	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	28262	300
69	Kenya	595	Sandbag MG Pit	69	0	Fortifications	22	0	10	0	0	0	Default	31	2	0	100	1	71	12	120	2	0	5	0	9	0	2	37	7.62 FN-MAG MMG	90	0	0	0	0	37	7.62 FN-MAG MMG	90	0	0	6	G3 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	28263	341
69	Kenya	597	Shelter Bunker	69	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28264	1
69	Kenya	598	Shelter Bunker	69	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	5	7.62mm SLR	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28265	1
69	Kenya	599	Shelter Bunker	69	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	7	M16A1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28266	1
70	Chechnya	1	****Chechnya***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65154	\N	28267	2279
70	Chechnya	2	Rifle Section	70	1	Infantry	22	1	8	6	0	0	Default	70	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	24	RPG-18	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28268	440
70	Chechnya	3	Rifle Section	70	1	Infantry	23	1	8	6	0	0	Default	70	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	18	RPG-7	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28269	440
70	Chechnya	4	Rifle Section	70	1	Infantry	23	1	8	6	0	0	Default	70	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	18	RPG-7	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28270	439
70	Chechnya	5	Rifle Section	70	1	Infantry	23	1	8	6	0	0	Default	70	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28271	439
70	Chechnya	6	Rifle Section	70	1	Infantry	23	1	8	6	0	0	Default	70	0	0	0	11	90	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28272	439
70	Chechnya	7	Rifle Section	70	1	Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	95	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	25	RPG-16D	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28273	440
70	Chechnya	8	Rifle Section	70	40	Heavy Infantry	25	1	8	6	0	0	Default	70	0	0	0	11	90	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28274	145
70	Chechnya	9	Rifle Section	70	40	Heavy Infantry	23	1	8	6	0	0	Default	70	0	0	0	11	90	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28275	473
70	Chechnya	10	11/1990 - 2020*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	28276	2279
70	Chechnya	18	RPG-7 Team	70	2	Inf-AT	20	0	3	6	0	0	Default	62	0	0	0	11	90	12	120	0	0	10	0	7	0	0	18	RPG-7	0	0	8	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28277	1508
70	Chechnya	19	Demolition Team	70	2	Inf-AT	17	0	4	6	0	0	Default	60	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	120	Satchel Charge	4	0	0	123	RKG-3M Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28278	920
70	Chechnya	20	RPG-7V Team	70	2	Inf-AT	20	0	3	6	0	0	Default	62	0	0	0	11	90	12	120	0	0	10	0	6	0	0	19	RPG-7V	0	0	8	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28279	1508
70	Chechnya	21	Metis Team	70	2	Inf-AT	56	0	3	6	0	0	Default	61	0	0	0	11	90	12	105	0	0	30	0	4	0	0	170	9M115 Metis	0	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	28280	1544
70	Chechnya	22	Metis-M Team	70	2	Inf-AT	140	0	3	6	0	0	Default	61	0	0	0	3	95	12	120	0	0	40	0	4	0	0	169	9M131 Metis-M	0	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	28281	1623
70	Chechnya	23	RPO Team	70	2	Inf-AT	22	0	4	6	0	0	Default	61	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	31	RPO-A Shmel RFT	4	0	28	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	28282	1119
70	Chechnya	24	RshG Team	70	2	Inf-AT	22	0	4	6	0	0	Default	61	0	0	0	3	95	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	32	RshG-1 RFT	4	0	29	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	28283	1080
70	Chechnya	29	Scouts	70	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	40	0	0	0	0	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28284	1040
70	Chechnya	30	Scouts	70	58	Scout	25	0	3	7	0	0	Default	91	0	0	0	11	90	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	40	0	0	0	0	19	RPG-7V	0	3	0	121	Hand Grenade	3	0	0	124	40mm GP-25 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28285	1000
70	Chechnya	31	Scouts	70	58	Scout	24	0	3	7	0	0	Default	91	0	0	0	11	90	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	40	0	0	0	0	24	RPG-18	0	3	0	121	Hand Grenade	3	0	0	124	40mm GP-25 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28286	1040
70	Chechnya	33	Guerilla Scouts	70	234	Guerrilla Scout	21	0	3	7	1	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	18	RPG-7	0	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28287	1040
70	Chechnya	34	Guerilla Scouts	70	234	Guerrilla Scout	28	0	3	7	1	0	Default	91	0	0	0	11	90	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	19	RPG-7V	0	3	0	5	AKSU-74 SMG	60	0	0	124	40mm GP-25 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28288	1000
70	Chechnya	35	Guerilla Scouts	70	234	Guerrilla Scout	27	0	3	7	1	0	Default	91	0	0	0	11	90	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	24	RPG-18	0	3	0	5	AKSU-74 SMG	60	0	0	124	40mm GP-25 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28289	1000
70	Chechnya	36	Guerilla Scouts	70	234	Guerrilla Scout	31	0	3	7	1	0	Default	93	0	0	0	11	90	12	120	0	0	15	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	24	RPG-18	0	3	0	1	Sniper Rifle	50	0	0	124	40mm GP-25 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28290	1000
70	Chechnya	40	3x82mm Mortars	70	200	Mortar(Sub Type A)	38	1	12	2	0	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	5	AKSU-74 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	28291	457
70	Chechnya	41	2x120mm Mortars	70	152	Heavy Mortar	50	1	12	1	0	0	Default	90	0	0	2	11	90	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	42	120mm 2B11 Mrtr	40	0	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	28292	659
70	Chechnya	42	82mm Mortar	70	5	Mortar	19	1	4	2	0	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	28293	990
70	Chechnya	43	120mm Mortar	70	5	Mortar	30	1	6	1	0	0	Default	90	0	0	1	11	90	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	28294	947
70	Chechnya	49	Igla-1 SAM	70	29	Infantry SAM	80	0	2	6	0	0	Default	41	0	0	0	11	90	12	99	0	0	10	0	6	3	0	143	9M313 Igla-1	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	28295	1618
70	Chechnya	50	Strela-3 SAM	70	29	Infantry SAM	61	0	2	6	0	0	Default	30	0	0	0	11	90	12	99	0	0	10	0	6	2	0	131	9M36 Strela-3	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	28296	1578
70	Chechnya	51	Igla SAM	70	29	Infantry SAM	81	0	2	6	0	0	Default	41	0	0	0	11	90	12	120	0	0	10	0	6	3	0	132	9M39 Igla	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	28297	1618
70	Chechnya	52	Igla SAM	70	29	Infantry SAM	89	0	2	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	30	0	6	3	0	132	9M39 Igla	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	28298	1620
70	Chechnya	60	Fagot Team	70	206	Inf-ATGM Team	46	0	3	6	0	0	Default	70	0	0	0	11	90	12	99	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	28299	1424
70	Chechnya	61	Faktoriya Team	70	206	Inf-ATGM Team	57	0	3	6	0	0	Default	70	0	0	0	11	90	12	105	0	0	30	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	28300	1544
70	Chechnya	62	Faktoriya Team	70	206	Inf-ATGM Team	127	0	3	6	0	0	Default	70	0	0	0	5	101	12	120	0	0	40	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	28301	1623
70	Chechnya	69	Pioneers	70	20	Engineer	26	1	8	6	0	0	Default	80	0	0	0	11	90	12	120	0	0	10	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	117	Pole Mine	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28302	520
70	Chechnya	70	Pioneers	70	20	Engineer	26	1	8	6	0	0	Default	80	0	0	0	11	90	12	120	0	0	10	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28303	560
70	Chechnya	71	Pioneers	70	20	Engineer	32	1	8	6	0	0	Default	81	0	0	0	1	91	12	120	0	0	10	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	31	RPO-A Shmel RFT	4	0	28	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28304	558
70	Chechnya	72	Pioneers	70	20	Engineer	32	1	8	6	0	0	Default	81	0	0	0	1	91	12	120	0	0	10	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	32	RshG-1 RFT	4	0	29	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28305	560
70	Chechnya	75	Marksman	70	235	Guerrilla Sniper	17	0	1	6	1	0	Default	92	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28306	1277
70	Chechnya	76	Guerilla Sniper	70	235	Guerrilla Sniper	19	0	1	6	1	0	Default	92	0	0	0	11	90	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28307	1476
70	Chechnya	77	Guerilla Sniper	70	235	Guerrilla Sniper	35	0	1	6	1	0	Default	92	0	0	0	11	90	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28308	1753
70	Chechnya	80	UAZ 469	70	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	50	0	106	10	11	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	41063	\N	28309	2159
70	Chechnya	81	GAZ-3937	70	26	Utility Vehicle	22	3	1	37	2	3	A/T Wheel	50	0	110	10	1	99	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2993	11100	\N	28310	2118
70	Chechnya	82	BRDM-2	70	26	Utility Vehicle	42	3	3	32	3	3	A/T Wheel	50	3	104	10	1	65	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2314	11053	\N	28311	1647
70	Chechnya	88	ZU-23 AA-Gun	70	8	Flak	38	1	4	1	0	0	Default	60	0	0	4	11	90	12	120	8	0	10	0	9	0	6	57	23mm (2) ZU-23	35	5	0	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	28312	1191
70	Chechnya	92	122mm Field Gun	70	9	Field Gun	39	2	7	0	0	0	Default	90	0	0	4	1	90	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	46	0	4	0	0	6	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	28313	1062
70	Chechnya	94	122mm Guns	70	10	O/M Field Artillery	233	0	33	0	0	0	Default	90	0	0	99	1	90	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	28314	133
70	Chechnya	96	BM-21 Grad Pl	70	31	O/M Rocket Arty	166	0	18	0	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	28315	336
70	Chechnya	97	BM-21 Grad	70	137	SP Rocket Launcher	43	5	4	25	0	3	A/T Wheel	91	0	0	24	1	90	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	28316	819
70	Chechnya	98	Guerillas	70	145	Commando Engineers	30	1	8	7	1	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	123	RKG-3M Grenade	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28317	397
70	Chechnya	99	Guerillas	70	145	Commando Engineers	35	1	8	7	1	0	Default	90	0	0	0	5	94	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	26	RPG-22	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28318	360
70	Chechnya	100	Guerillas	70	145	Commando Engineers	30	1	8	7	1	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28319	440
70	Chechnya	101	Guerillas	70	230	Guerrilla Inf Squad	31	1	8	7	1	0	Default	91	0	0	0	1	91	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	31	RPO-A Shmel RFT	4	0	28	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28320	558
70	Chechnya	102	Guerillas	70	230	Guerrilla Inf Squad	28	1	8	7	1	0	Default	91	0	0	0	3	95	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	32	RshG-1 RFT	4	0	29	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28321	599
70	Chechnya	103	Guerillas	70	230	Guerrilla Inf Squad	24	1	8	7	1	0	Default	90	0	0	0	5	94	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	25	RPG-16D	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28322	438
70	Chechnya	104	Guerillas	70	230	Guerrilla Inf Squad	26	1	8	7	1	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	6	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28323	440
70	Chechnya	105	Guerillas	70	230	Guerrilla Inf Squad	26	1	8	7	1	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28324	24
70	Chechnya	106	Guerillas	70	230	Guerrilla Inf Squad	23	1	8	7	1	0	Default	90	0	0	0	5	94	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	24	RPG-18	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28325	438
70	Chechnya	108	Marksman	70	45	Sniper	9	0	1	6	0	0	Default	22	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28326	1277
70	Chechnya	109	Sniper	70	45	Sniper	11	0	1	6	0	0	Default	22	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28327	1476
70	Chechnya	110	Sniper	70	45	Sniper	27	0	1	6	0	0	Default	21	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28328	1753
70	Chechnya	111	Sniper	70	45	Sniper	44	0	1	6	0	0	Default	21	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28329	1715
70	Chechnya	112	Sniper	70	45	Sniper	46	0	1	6	0	0	Default	31	0	0	0	11	90	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28330	1676
70	Chechnya	114	Sniper	70	45	Sniper	51	0	1	6	0	0	Default	51	0	0	0	1	110	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28332	1718
70	Chechnya	115	Sniper	70	45	Sniper	52	0	1	6	0	0	Default	61	0	0	0	1	110	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28333	1759
70	Chechnya	116	Sniper	70	45	Sniper	55	0	1	6	0	0	Default	71	0	0	0	1	110	12	120	10	0	25	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28334	1760
70	Chechnya	117	Guerilla Sniper	70	235	Guerrilla Sniper	52	0	1	6	1	0	Default	92	0	0	0	11	90	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28335	1715
70	Chechnya	118	Guerilla Sniper	70	235	Guerrilla Sniper	55	0	1	6	1	0	Default	91	0	0	0	11	90	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28336	1757
70	Chechnya	119	Guerilla Sniper	70	235	Guerrilla Sniper	58	0	1	6	1	0	Default	91	0	0	0	11	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28337	1759
70	Chechnya	120	Guerilla Sniper	70	235	Guerrilla Sniper	62	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28338	1760
70	Chechnya	121	Guerilla Sniper	70	235	Guerrilla Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28339	1680
70	Chechnya	122	BM-1 SRL Pl	70	31	O/M Rocket Arty	111	1	18	0	0	0	Default	92	0	0	0	1	90	12	120	0	0	0	0	2	0	0	234	107mm Rocket	6	0	0	0	0	234	107mm Rocket	6	0	0	234	107mm Rocket	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32183	\N	28340	218
70	Chechnya	123	BM-12 MRL PL	70	31	O/M Rocket Arty	117	1	18	0	0	0	Default	92	0	0	2	11	90	12	120	0	0	0	0	6	0	0	234	107mm Rocket	9	0	0	0	0	234	107mm Rocket	9	0	0	234	107mm Rocket	9	0	0	234	107mm Rocket	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14164	\N	28341	257
70	Chechnya	125	BM-1 SRL	70	236	Guerrilla Rocket	18	1	6	6	0	0	Default	92	0	0	0	1	69	12	120	0	0	0	0	1	0	0	234	107mm Rocket	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	28342	943
70	Chechnya	126	BM-12 MRL	70	236	Guerrilla Rocket	19	1	6	1	0	0	Default	91	0	0	2	11	90	12	120	0	0	0	0	6	0	0	234	107mm Rocket	6	0	0	0	0	234	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	28343	822
70	Chechnya	127	BM-14 MRL	70	236	Guerrilla Rocket	20	1	6	0	0	0	Default	91	0	0	2	1	91	12	120	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	28344	782
70	Chechnya	129	GAZ	70	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2978	65014	\N	28345	2157
70	Chechnya	130	GAZ-66	70	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	10	1	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4498	32174	\N	28346	2156
70	Chechnya	134	RPG Team	70	233	Guerrilla Inf Support	26	0	3	6	1	0	Default	90	0	0	0	11	90	12	120	0	0	10	0	7	0	0	18	RPG-7	0	0	8	0	0	7	AK74 Rifle	60	0	0	123	RKG-3M Grenade	0	3	0	5	AKSU-74 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28348	1427
70	Chechnya	135	Demolition Tm	70	233	Guerrilla Inf Support	23	0	4	6	1	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	120	Satchel Charge	4	0	0	123	RKG-3M Grenade	0	4	0	5	AKSU-74 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	28349	920
70	Chechnya	136	RPG Team	70	233	Guerrilla Inf Support	26	0	3	6	1	0	Default	90	0	0	0	11	90	12	120	0	0	10	0	6	0	0	19	RPG-7V	0	0	8	0	0	7	AK74 Rifle	60	0	0	123	RKG-3M Grenade	0	3	0	5	AKSU-74 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28350	1427
70	Chechnya	137	Metis Team	70	233	Guerrilla Inf Support	59	0	3	6	1	0	Default	91	0	0	0	11	90	12	105	0	0	30	0	4	0	0	170	9M115 Metis	0	0	4	0	0	7	AK74 Rifle	60	0	0	123	RKG-3M Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	28351	1542
70	Chechnya	138	Metis-M Team	70	233	Guerrilla Inf Support	73	0	3	6	1	0	Default	90	0	0	0	3	95	12	120	0	0	30	0	4	0	0	169	9M131 Metis-M	0	0	4	0	0	7	AK74 Rifle	60	0	0	123	RKG-3M Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	28352	1542
70	Chechnya	139	RPO Team	70	233	Guerrilla Inf Support	33	0	4	6	1	0	Default	91	0	0	0	1	91	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	31	RPO-A Shmel RFT	4	0	28	19	RPG-7V	0	6	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	28353	880
70	Chechnya	140	RshG Team	70	233	Guerrilla Inf Support	33	0	4	6	1	0	Default	91	0	0	0	3	95	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	32	RshG-1 RFT	4	0	29	19	RPG-7V	0	6	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	28354	920
70	Chechnya	150	7.62 PKMS MMG	70	193	MG Unit	19	0	3	5	0	0	Default	30	0	0	0	11	90	12	120	1	0	15	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	28355	752
70	Chechnya	151	12.7 NSV HMG	70	193	MG Unit	26	0	4	4	0	0	Default	30	0	0	0	11	90	12	120	1	0	15	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28356	791
70	Chechnya	152	30mm AGS-17 AGL	70	7	AGL	12	0	3	4	0	0	Default	40	0	0	0	11	90	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	7	AK74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	28357	1233
70	Chechnya	155	82mm Vasilek	70	255	Mortar(Sub Type D)	41	1	5	0	0	0	Default	60	0	0	1	11	90	12	120	5	0	20	0	12	0	3	29	82mm Vasilek GM	56	0	4	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	28358	1229
70	Chechnya	160	BM-1 UAZ	70	137	SP Rocket Launcher	19	2	4	24	0	3	A/T Wheel	92	0	0	10	11	90	12	120	0	0	0	0	1	0	0	234	107mm Rocket	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2409	32183	\N	28359	942
70	Chechnya	170	T-55AM2PBK	70	104	CS MBT	191	4	4	17	0	4	Track	60	4	0	31	1	96	12	99	20	2	30	1	6	0	22	122	100mm D10TG 79	30	0	0	7	0	173	9M117-1 Bastion	0	2	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	30	9	6	35	16	6	4	35	13	6	37	18	6	6	13	13	0	13	13	0	13	0	1446	11154	\N	28360	882
70	Chechnya	171	T-64BVK	70	104	CS MBT	226	4	3	23	0	4	Track	71	4	0	34	1	95	12	96	25	2	30	2	7	0	22	133	125mm D81T 88	28	0	0	6	0	167	9M112 Kobra	0	1	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	12	6	45	20	10	4	72	16	6	81	25	12	6	13	13	0	14	14	0	13	0	1292	11125	\N	28361	921
70	Chechnya	172	T-72BM	70	104	CS MBT	273	4	3	25	0	4	Track	70	4	0	41	1	95	12	105	30	3	30	2	7	0	22	133	125mm D81T 88	26	0	4	4	0	239	9M119M Svir	0	1	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	13	0	1452	11134	\N	28362	921
70	Chechnya	173	T-72BV	70	104	CS MBT	232	4	3	25	0	4	Track	70	4	0	41	1	95	12	102	25	3	30	2	7	0	22	130	125mm D81T 85	26	0	4	4	0	238	9M119 Svir	0	1	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	6	52	23	11	6	68	25	6	75	32	11	9	3	3	0	4	4	0	3	0	1450	11133	\N	28363	921
70	Chechnya	174	T-72BM1	70	104	CS MBT	286	4	3	25	0	4	Track	72	4	0	41	1	98	12	115	30	3	30	2	7	4	22	134	125mm D81T 91	26	0	4	4	0	239	9M119M Svir	0	1	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	13	0	1450	11134	\N	28364	921
70	Chechnya	175	T-80BV	70	104	CS MBT	252	4	3	26	0	4	Track	70	5	0	42	1	95	12	103	30	4	30	2	7	0	22	130	125mm D81T 85	31	0	4	4	0	172	9M119M Invar	0	1	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	7	46	26	12	6	79	25	13	75	34	15	11	4	4	0	4	4	0	4	0	1457	11140	\N	28365	921
70	Chechnya	176	T-80U	70	104	CS MBT	259	4	3	26	0	4	Track	73	5	0	42	1	95	12	96	30	4	30	2	7	0	22	133	125mm D81T 88	31	0	4	4	0	172	9M119M Invar	0	1	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	4	4	0	4	4	0	4	0	1458	11135	\N	28366	921
70	Chechnya	177	T-80BV	70	104	CS MBT	270	4	3	23	0	4	Track	90	5	0	42	1	98	12	99	30	4	30	2	7	0	22	134	125mm D81T 91	20	0	6	6	0	159	9M119 Refleks	0	1	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	7	46	26	12	6	79	25	13	75	34	15	11	4	4	0	5	4	0	4	0	1457	11140	\N	28367	921
70	Chechnya	188	Sandbag MG Pit	70	0	Fortifications	29	0	10	0	0	0	Default	30	2	0	100	1	90	12	120	2	0	5	0	9	0	2	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	12	7.62mm RPK SAW	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	28368	299
70	Chechnya	189	Sandbag Foxhole	70	0	Fortifications	30	0	12	0	0	0	Default	90	2	0	0	1	90	12	120	2	0	5	0	9	0	2	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	8	0	124	40mm GP-25 GL	48	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	28369	400
70	Chechnya	190	Sandbag Foxhole	70	0	Fortifications	32	0	12	0	0	0	Default	0	2	12	0	1	90	12	120	2	0	5	0	9	0	2	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	8	0	1	Sniper Rifle	50	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	28370	440
70	Chechnya	191	Spider Hole	70	0	Fortifications	48	0	1	0	0	0	Default	91	6	0	100	11	90	12	120	10	0	20	0	9	0	10	100	HE Mine Trap	6	0	0	0	0	1	Sniper Rifle	50	0	0	123	RKG-3M Grenade	0	3	0	0	\N	0	0	0	12	18	20	8	22	24	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	28371	3
70	Chechnya	192	Spider Hole	70	0	Fortifications	46	0	1	0	0	0	Default	91	6	0	100	11	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	90	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	12	18	20	8	22	24	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	28372	2
70	Chechnya	193	LMG  Bunker	70	0	Fortifications	60	0	12	0	0	0	Default	91	3	112	100	11	90	12	120	3	0	10	0	9	0	3	13	7.62mm PKM LMG	120	0	0	0	0	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	19	RPG-7V	0	60	0	10	14	18	2	26	32	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28373	82
70	Chechnya	194	Earthen Bunker	70	0	Fortifications	55	1	12	0	0	0	Default	91	3	112	100	11	90	12	120	3	0	10	0	9	0	3	37	12.7mm NSV HMG	120	0	0	0	111	7	AK74 Rifle	120	0	0	19	RPG-7V	0	60	0	13	7.62mm PKM LMG	120	0	0	12	18	24	4	26	32	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28374	4
70	Chechnya	195	Earthen Bunker	70	0	Fortifications	48	1	12	0	0	0	Default	90	3	112	100	11	90	12	120	3	0	10	0	9	0	3	37	12.7mm NSV HMG	120	0	0	0	111	7	AK74 Rifle	120	0	0	7	AK74 Rifle	120	0	0	49	30mm AGS-17 GL	120	0	0	12	18	24	6	26	32	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28375	125
70	Chechnya	196	Earthen Bunker	70	0	Fortifications	52	1	12	0	0	0	Default	91	3	112	100	11	90	12	120	3	0	10	0	9	0	3	37	12.7mm NSV HMG	120	0	0	0	111	7	AK74 Rifle	120	0	0	7	AK74 Rifle	120	0	0	40	82mm M37 Mortar	120	0	0	12	18	24	6	26	32	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	28376	165
70	Chechnya	197	Fortified House	70	0	Fortifications	37	6	12	0	0	0	Default	91	2	0	100	11	90	12	120	3	0	20	0	9	0	3	7	AK74 Rifle	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	7	AK74 Rifle	90	0	0	18	RPG-7	0	24	0	5	6	7	2	7	8	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3315	25088	\N	28377	261
70	Chechnya	198	Fortified House	70	0	Fortifications	39	6	12	0	0	0	Default	91	2	0	100	11	90	12	120	3	0	20	0	9	0	3	1	Sniper Rifle	50	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	7	AK74 Rifle	90	0	0	18	RPG-7	0	24	0	5	6	7	2	7	8	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3316	25088	\N	28378	261
70	Chechnya	199	Fortified House	70	0	Fortifications	42	6	12	0	0	0	Default	91	2	0	100	11	90	12	120	3	0	20	0	9	0	3	37	12.7mm NSV HMG	90	0	0	0	111	7	AK74 Rifle	90	0	0	18	RPG-7	0	24	0	35	7.62mm PKMS MMG	90	0	0	5	6	7	24	7	8	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3317	25088	\N	28379	368
70	Chechnya	200	Fortified House	70	0	Fortifications	49	6	12	0	0	0	Default	91	2	0	100	11	90	12	120	3	0	20	0	9	0	3	37	12.7mm NSV HMG	90	0	0	0	111	19	RPG-7V	0	24	0	18	RPG-7	0	24	0	35	7.62mm PKMS MMG	90	0	0	5	6	7	24	7	8	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3318	25088	\N	28380	960
70	Chechnya	201	Fortified House	70	0	Fortifications	48	6	12	0	0	0	Default	90	2	0	100	11	90	12	120	3	0	20	0	9	0	3	35	7.62mm PKMS MMG	90	0	0	0	0	1	Sniper Rifle	50	0	0	18	RPG-7	0	24	0	19	RPG-7V	0	24	0	5	6	7	24	7	8	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3319	25088	\N	28381	277
70	Chechnya	206	BTR-70 (+)	70	121	Light APC	48	4	3	29	2	3	A/T Wheel	60	4	109	10	4	79	12	90	3	0	20	0	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1483	11062	\N	28382	1648
70	Chechnya	207	BTR-70A (+)	70	121	Light APC	48	4	3	29	2	3	A/T Wheel	60	4	109	10	1	84	12	105	3	0	20	1	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1485	11062	\N	28383	1605
70	Chechnya	208	BTR-80 (+)	70	121	Light APC	54	4	3	30	3	3	A/T Wheel	70	4	109	10	1	88	12	115	3	0	20	1	9	0	4	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1491	11070	\N	28384	1605
70	Chechnya	209	MT-LB	70	121	Light APC	32	3	2	22	2	4	Track	63	3	112	10	4	79	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1732	11101	\N	28385	2071
70	Chechnya	210	BMP-2 (-)	70	121	Light APC	93	3	2	24	2	4	Track	60	4	109	11	4	79	12	120	15	2	20	1	9	0	12	77	30mm 2A42 A/C	30	15	0	15	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1712	11174	\N	28386	1641
70	Chechnya	211	BMP-2D (-)	70	121	Light APC	185	3	2	24	2	4	Track	70	4	109	11	1	95	12	120	20	3	40	1	9	0	12	77	30mm 2A42 A/C	30	15	0	15	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	6	5	2	5	4	3	1	9	8	2	8	6	5	1	0	0	0	0	0	0	0	0	1714	11174	\N	28387	1522
70	Chechnya	213	BMP-3 (-)	70	121	Light APC	138	4	2	25	2	4	Track	70	4	109	14	1	97	12	120	15	3	30	2	8	0	22	78	30mm 2A72 A/C	30	15	0	0	0	96	100mm 2A70 Gun	22	0	0	0	\N	0	0	0	81	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1717	23748	\N	28388	765
70	Chechnya	214	BMP-3M (-)	70	121	Light APC	212	4	2	25	0	4	Track	71	4	109	14	1	102	12	120	15	3	40	2	8	0	22	78	30mm 2A72 A/C	30	15	0	0	0	96	100mm 2A70 Gun	22	0	0	49	30mm AGS-17 GL	30	0	0	81	7.62-2 PKT BMG	120	0	0	12	6	3	12	6	3	2	16	9	3	16	12	5	2	0	0	0	0	0	0	0	0	1717	23748	\N	28389	765
70	Chechnya	228	Ammo Container	70	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	28390	2279
70	Chechnya	229	Ammo Bunker	70	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	28391	2400
70	Chechnya	230	Ammo Truck	70	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	11	90	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	28392	2200
70	Chechnya	231	Ammo Dump	70	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	11	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	28393	2399
70	Chechnya	232	Tank Transport	70	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	11	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	28394	2233
70	Chechnya	244	Headquarters	70	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	11	90	12	120	0	0	10	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28395	1360
70	Chechnya	246	Assault Boat	70	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	36847	\N	28396	2317
70	Chechnya	247	Barge	70	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	28397	2269
70	Chechnya	248	Barge Carrier	70	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	28398	2358
70	Chechnya	249	Crew	70	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	28399	1356
70	Chechnya	260	LMG Team	70	232	Guerrilla Hvy Inf Squad	16	0	3	6	0	0	Default	90	0	0	0	11	90	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	90	0	0	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	28400	835
70	Chechnya	265	RPG Team	70	77	Partisan Support	21	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	7	0	0	18	RPG-7	3	3	0	0	0	18	RPG-7	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28401	1514
70	Chechnya	266	RPG Team	70	77	Partisan Support	21	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	6	0	0	19	RPG-7V	3	3	0	0	0	19	RPG-7V	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28402	1514
70	Chechnya	267	RPG Team	70	77	Partisan Support	21	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	7	0	0	25	RPG-16D	3	3	0	0	0	25	RPG-16D	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28403	1514
70	Chechnya	268	RPG Team	70	77	Partisan Support	19	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	7	0	0	24	RPG-18	3	3	0	0	0	24	RPG-18	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28404	1514
70	Chechnya	269	RPG Team	70	77	Partisan Support	21	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	7	0	0	26	RPG-22	3	3	0	0	0	26	RPG-22	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28405	1514
70	Chechnya	270	RPG Team	70	77	Partisan Support	21	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	6	0	0	25	RPG-16D	3	3	0	0	0	19	RPG-7V	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28406	1514
70	Chechnya	271	RPG Team	70	77	Partisan Support	20	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	7	0	0	24	RPG-18	3	3	0	0	0	25	RPG-16D	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28407	1514
70	Chechnya	272	RPG Team	70	77	Partisan Support	21	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	7	0	0	26	RPG-22	3	3	0	0	0	25	RPG-16D	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28408	1514
70	Chechnya	273	RPG Team	70	77	Partisan Support	20	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	6	0	0	24	RPG-18	3	3	0	0	0	19	RPG-7V	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28409	1514
70	Chechnya	274	RPG Team	70	77	Partisan Support	21	0	3	6	0	0	Default	91	0	0	0	11	90	12	120	0	0	0	0	6	0	0	26	RPG-22	3	3	0	0	0	19	RPG-7V	3	3	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28410	1514
70	Chechnya	280	Civil Militia	70	190	Light Militia	10	1	6	6	0	0	Default	11	0	0	0	11	90	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	28411	1115
70	Chechnya	281	Civil Militia	70	190	Light Militia	10	1	6	6	0	0	Default	11	0	0	0	11	90	12	120	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	28412	1115
70	Chechnya	282	Civil Militia	70	190	Light Militia	10	1	6	6	0	0	Default	11	0	0	0	11	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	28413	1115
70	Chechnya	300	Art Observer	70	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28414	1360
70	Chechnya	301	Art Observer	70	63	Art Observer	81	0	2	6	0	0	Default	91	0	0	0	1	95	12	120	0	0	30	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28415	1480
70	Chechnya	550	Bulldozer	70	37	Engineer Tank	53	2	1	6	0	4	Track	50	1	0	11	11	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	28416	2320
70	Chechnya	580	Booby Trap	70	134	Demolition	48	0	0	0	0	0	Default	90	0	0	250	11	90	12	120	0	0	0	0	0	0	0	245	Booby Trap	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	21141	\N	28417	2399
71	Indonesia	1	** Indonesia **	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65176	\N	28418	2279
71	Indonesia	2	Type 95 Ha-Go	71	59	MBT	25	2	3	16	0	4	Track	11	2	0	10	1	46	12	49	1	0	0	0	8	0	1	94	37mm Type 98	65	50	0	0	0	0	\N	0	0	0	243	7.7 Type 98 CMG	120	0	0	244	7.7 Type 97 BMG	120	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1802	764	\N	28419	492
71	Indonesia	5	M5	71	59	MBT	45	3	4	17	0	4	Track	50	3	6	13	1	50	12	69	2	1	0	0	8	0	2	82	37mm M6 Gun	44	103	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	6	3	3	6	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	28420	490
71	Indonesia	6	M5	71	59	MBT	46	3	4	17	0	4	Track	71	3	6	13	1	70	12	84	2	1	0	0	8	0	2	82	37mm M6 Gun	44	103	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	6	3	3	6	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	28421	490
71	Indonesia	7	PT-76	71	59	MBT	51	3	3	15	4	4	Track	50	3	6	10	1	56	12	77	5	0	0	0	7	0	5	85	76mm D56T	20	15	5	0	0	68	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	2679	11104	\N	28422	1333
71	Indonesia	8	PT-90	71	59	MBT	67	3	3	18	4	4	Track	90	3	6	10	1	96	12	120	10	1	0	0	6	0	6	88	90mm Ckll 3M 90	20	0	20	0	0	71	7.62mm MG3 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	2	1	6	3	2	3	2	2	1	0	0	0	0	0	0	0	0	1625	11104	\N	28423	1333
71	Indonesia	9	PT-76B	71	59	MBT	62	3	3	15	4	4	Track	71	3	6	10	1	78	12	95	5	2	0	0	7	0	5	91	76mm D56TS	20	10	5	5	0	68	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	2679	11104	\N	28424	1333
71	Indonesia	10	AMX-13 FL-10 SS	71	59	MBT	90	3	3	20	0	4	Track	70	3	0	14	1	78	12	89	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	161	SS-11	0	4	0	67	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2218	6009	\N	28425	1801
71	Indonesia	11	AMX-13 FL-10 SS	71	59	MBT	88	3	3	20	0	4	Track	91	3	0	14	1	90	12	105	10	0	0	1	7	0	8	84	75mm SA 50+	12	25	0	0	0	161	SS-11	0	4	0	67	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2218	6009	\N	28426	1801
24	ARVN	88	UH-1H -	24	53	Helicopter	47	3	2	68	0	0	Default	92	4	114	100	1	70	4	75	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	10902	2306
71	Indonesia	12	AMX-13 FL-12	71	59	MBT	86	3	3	21	0	4	Track	90	3	6	12	1	90	12	120	15	0	20	1	6	0	8	116	105mm Gun D1504	12	0	20	0	0	69	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2451	28103	\N	28427	1448
71	Indonesia	13	AMX-10 PAC 90	71	59	MBT	167	4	2	21	3	0	Default	90	4	6	11	1	99	12	120	15	3	40	1	6	0	8	92	90mm Gun F4	10	0	10	10	0	69	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2422	9180	\N	28428	1366
71	Indonesia	14	Scorpion	71	59	MBT	75	3	3	28	0	4	Track	90	4	0	10	1	98	12	120	10	0	30	2	7	0	10	86	76mm L5 Gun	20	0	20	0	0	69	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1266	8121	\N	28429	1487
71	Indonesia	15	Scorpion 90	71	59	MBT	79	3	3	28	0	0	Default	91	4	0	10	1	98	12	120	10	0	30	2	6	0	10	88	90mm Ckll 3M 90	11	0	11	11	0	72	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1266	9131	\N	28430	1406
71	Indonesia	16	M4A3	71	59	MBT	65	5	5	14	0	4	Track	40	4	13	25	1	50	12	64	3	1	0	2	7	0	4	97	76mm M1A2 Gun	21	50	0	0	0	66	.30 Browng CMG	120	0	210	55	.50 M2HB AAMG	90	0	208	65	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1770	34021	\N	28431	607
71	Indonesia	20	BTR-152	71	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	50	4	115	10	1	55	12	64	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	28432	2033
71	Indonesia	21	BTR-152	71	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	61	4	115	10	1	65	12	105	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3232	11056	\N	28433	2033
71	Indonesia	22	Saracen	71	23	APC (Wheel)	27	4	3	21	0	3	A/T Wheel	60	4	109	10	1	65	12	87	0	0	0	1	9	0	1	66	.30 Browng CMG	120	0	0	0	0	52	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	28434	1612
71	Indonesia	23	Saracen	71	23	APC (Wheel)	28	4	3	21	0	3	A/T Wheel	91	4	109	10	1	88	12	105	0	0	0	1	9	0	1	66	.30 Browng CMG	120	0	0	0	0	52	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	28435	1612
71	Indonesia	25	VAB	71	23	APC (Wheel)	30	4	2	28	3	3	A/T Wheel	90	4	110	13	1	90	12	120	0	0	10	1	9	0	0	58	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	6063	\N	28436	2028
71	Indonesia	26	Condor	71	23	APC (Wheel)	61	3	3	33	3	3	A/T Wheel	90	3	112	13	1	88	12	120	10	0	20	2	9	0	4	79	20mm Rh202 AC	21	0	0	21	92	71	7.62mm MG3 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	9184	\N	28437	1641
71	Indonesia	27	BTR-80A	71	23	APC (Wheel)	83	4	3	28	4	3	A/T Wheel	91	4	109	10	10	103	12	120	15	3	30	1	9	0	4	138	30mm 2A72 A/C	9	9	0	9	0	73	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1493	11063	\N	28438	1641
71	Indonesia	28	Pindad ANOA MG	71	23	APC (Wheel)	37	4	3	30	5	3	A/T Wheel	62	4	110	13	1	110	12	120	0	0	10	2	9	0	0	55	.50 M2HB AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	1	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3620	32031	\N	28439	2067
71	Indonesia	29	APR1-V1	71	23	APC (Wheel)	24	4	2	28	3	3	A/T Wheel	90	4	112	10	1	104	12	120	0	0	10	1	9	0	0	58	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1957	45017	\N	28440	2028
71	Indonesia	30	APR1-V1	71	23	APC (Wheel)	32	4	2	28	3	3	A/T Wheel	90	4	112	10	1	104	12	120	3	0	10	1	9	0	2	50	40mm Mk 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1957	45017	\N	28441	2067
71	Indonesia	31	Pindad ANOA GL	71	23	APC (Wheel)	35	4	3	30	5	3	A/T Wheel	62	4	110	13	1	110	12	120	0	0	10	2	9	0	0	50	40mm Mk 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	1	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3620	32031	\N	28442	2067
71	Indonesia	34	M3 Halftrack	71	25	APC (Track)	22	3	3	24	0	0	Default	50	3	113	10	1	50	12	65	0	0	0	0	9	0	0	55	.50 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7207	\N	28443	2035
71	Indonesia	35	BTR-50P	71	25	APC (Track)	20	4	2	16	4	0	Default	60	4	112	12	1	60	12	77	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2066	11057	\N	28444	2111
71	Indonesia	36	BVP-2	71	25	APC (Track)	129	4	2	24	3	0	Default	90	4	109	11	1	92	12	120	15	2	20	1	9	0	12	81	30mm 2A42 A/C	30	30	0	0	0	73	7.62mm PKT CMG	120	0	0	162	9M14 Malutka	0	5	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1713	11174	\N	28445	1524
71	Indonesia	38	Stormer APC	71	25	APC (Track)	27	3	2	29	0	0	Default	91	4	108	10	1	88	12	120	0	0	0	1	9	0	0	57	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	9186	\N	28446	1989
71	Indonesia	39	AMX VCI	71	25	APC (Track)	27	4	3	21	0	0	Default	80	4	110	11	1	78	12	94	0	0	0	0	9	0	0	58	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6088	\N	28447	1992
71	Indonesia	40	AMX-10P25	71	25	APC (Track)	70	4	2	21	3	0	Default	90	4	109	11	1	95	12	120	10	0	30	1	9	0	6	98	25mm Mle 811	30	15	0	15	0	69	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2416	6062	\N	28448	1602
71	Indonesia	41	BTR-50P	71	25	APC (Track)	21	4	2	16	4	0	Default	71	4	112	12	1	78	12	108	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2069	11057	\N	28449	2111
71	Indonesia	42	AMX VCI	71	25	APC (Track)	27	4	3	21	0	0	Default	91	4	110	11	1	95	12	120	0	0	0	0	9	0	0	58	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6088	\N	28450	1992
71	Indonesia	45	BMP-3F	71	25	APC (Track)	334	4	2	25	2	4	Track	90	4	109	14	1	109	12	120	20	3	40	2	8	2	22	138	30mm 2A72 A/C	23	15	0	7	0	176	9M117-3 Basnya	0	8	0	31	100mm 2A70 Gun	22	0	0	139	30mm AGS-17 GL	30	0	0	9	6	3	9	6	3	1	12	9	3	12	8	5	1	2	2	0	2	0	0	0	0	1723	14002	\N	28451	806
71	Indonesia	48	LVT(A) 1	71	35	Amphibian Tank	48	4	6	14	4	0	Default	90	4	13	99	1	50	12	60	2	0	0	0	8	0	3	82	37mm M6 Gun	52	52	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	51	.30 M1919 AAMG	90	0	210	2	1	1	4	3	3	1	3	2	2	4	3	3	1	0	0	0	0	0	0	0	0	234	938	\N	28452	450
71	Indonesia	49	LVT(A) 4	71	35	Amphibian Tank	56	4	6	14	4	0	Default	90	4	13	99	1	50	12	60	2	0	0	0	7	0	3	96	75mm M8 PH	100	0	0	0	0	51	.30 M1919 AAMG	90	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	2	2	2	6	4	4	1	3	2	2	6	4	4	0	0	0	0	0	0	0	0	0	233	946	\N	28453	289
71	Indonesia	50	K-61	71	34	Heavy Amphibian	39	4	2	18	6	4	Track	70	4	250	100	1	63	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	3	3	3	3	0	4	4	4	4	4	4	0	0	0	0	0	0	0	0	0	231	7509	\N	28454	2270
71	Indonesia	51	PTS-M	71	34	Heavy Amphibian	44	5	2	21	5	4	Track	70	4	170	100	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	3	3	3	3	0	4	4	4	4	4	4	0	0	0	0	0	0	0	0	0	3222	9177	\N	28455	2309
71	Indonesia	52	PT-76	71	35	Amphibian Tank	51	3	3	15	4	4	Track	60	3	6	10	1	56	12	77	5	0	0	0	7	0	5	85	76mm D56T	20	15	5	0	0	68	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	2679	11104	\N	28456	1333
71	Indonesia	53	PT-76B	71	35	Amphibian Tank	63	3	3	15	4	4	Track	60	3	6	10	1	78	12	95	5	2	0	0	7	0	5	91	76mm D56TS	20	10	10	0	0	68	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	2679	11104	\N	28457	1333
71	Indonesia	54	DUKW	71	34	Heavy Amphibian	22	4	4	17	3	0	Default	90	4	25	100	1	50	12	62	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	28458	2191
71	Indonesia	55	PT-90	71	35	Amphibian Tank	66	3	3	18	4	4	Track	60	3	6	10	1	96	12	120	10	1	0	0	6	0	6	88	90mm Ckll 3M 90	20	0	10	10	0	71	7.62mm MG3 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	2	1	6	3	2	3	2	2	1	0	0	0	0	0	0	0	0	1625	11104	\N	28459	1333
71	Indonesia	59	60mm Mortars	71	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	46	12	99	0	0	0	0	8	0	0	150	60mm M2 Mortar	60	0	0	0	0	150	60mm M2 Mortar	60	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7187	\N	28460	586
71	Indonesia	60	60mm Mortars	71	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	8	0	0	149	60mm Pindad Mtr	60	0	0	0	0	149	60mm Pindad Mtr	60	0	0	22	Pindad M12 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7187	\N	28461	586
71	Indonesia	61	81mm Mortars	71	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	75	0	0	0	0	7	0	0	151	81mm M1 Mortar	50	0	0	0	0	151	81mm M1 Mortar	50	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	28462	664
71	Indonesia	62	81mm Mortars	71	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	76	12	120	0	0	0	0	7	0	0	152	81mm M29 Mortar	50	0	0	0	0	152	81mm M29 Mortar	50	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	28463	662
71	Indonesia	64	120mm Mortars	71	152	Heavy Mortar	46	1	12	1	0	0	Default	91	0	0	2	1	55	12	89	0	0	0	0	5	0	0	154	120mm AM50 Mtr	40	0	0	0	0	154	120mm AM50 Mtr	40	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	28464	618
71	Indonesia	65	120mm Mortars	71	152	Heavy Mortar	46	1	12	1	0	0	Default	91	0	0	2	1	80	12	120	0	0	0	0	5	0	0	153	120mm UBM52 Mtr	40	0	0	0	0	153	120mm UBM52 Mtr	40	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	28465	659
71	Indonesia	66	107mm Mortars	71	152	Heavy Mortar	31	1	8	1	0	0	Default	90	0	0	2	1	46	12	64	0	0	0	0	6	0	0	155	4.2in M2 Mortar	40	0	0	0	0	155	4.2in M2 Mortar	40	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	28466	537
71	Indonesia	67	25 Pdr Howitzer	71	9	Field Gun	27	1	6	0	0	0	Default	80	0	0	3	1	46	12	79	0	0	0	0	7	0	0	115	25 Pounder GH	65	0	5	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	8078	\N	28467	1147
71	Indonesia	68	76mm M42 FG	71	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	60	12	105	0	0	0	0	7	0	0	106	76.2mm M1942 FG	54	0	6	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	28468	1187
71	Indonesia	69	75mm Type 38 FH	71	154	Howitzer	22	1	8	0	0	0	Default	90	0	0	1	1	46	12	49	0	0	0	0	7	0	0	76	75mm Type 38 FH	46	0	4	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	784	\N	28469	1147
71	Indonesia	70	75mm RCL HE	71	9	Field Gun	15	1	3	3	0	0	Default	90	0	0	0	1	50	12	109	0	0	0	0	7	0	0	44	75mm M20 RCL HE	40	0	0	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	28470	1032
71	Indonesia	71	76mm M48 PH	71	154	Howitzer	22	1	5	2	0	0	Default	90	0	0	1	1	60	12	109	0	0	0	0	7	0	0	107	76mm M48 Lt How	46	0	4	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	28471	1187
71	Indonesia	72	105mm RCL HE	71	9	Field Gun	26	1	6	3	0	0	Default	90	0	0	1	1	55	12	79	0	0	0	0	6	0	0	114	105mm M27 RCLHE	40	0	0	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	28472	1027
71	Indonesia	73	105mm M2 FH	71	154	Howitzer	31	1	8	0	0	0	Default	90	0	0	3	1	50	12	65	0	0	0	0	6	0	0	108	105mm M2 FH	40	0	10	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	28473	1225
71	Indonesia	74	105mm M101 FH	71	154	Howitzer	31	1	8	0	0	0	Default	90	0	0	3	1	66	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	40	0	10	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	28474	1225
71	Indonesia	75	105mm M56 PH	71	154	Howitzer	32	1	6	1	0	0	Default	91	0	0	1	1	66	12	105	0	0	0	0	6	0	0	110	105mm M56 PH	40	0	10	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34173	\N	28475	1225
71	Indonesia	76	105mm Lt Gun	71	154	Howitzer	41	1	8	0	0	0	Default	90	0	0	3	1	85	12	120	0	0	0	0	6	0	0	111	105mm L118 LG	40	0	10	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8102	\N	28476	1225
71	Indonesia	77	106mm RCL HE	71	9	Field Gun	26	1	6	3	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	6	0	0	112	106mm M40 HE	40	0	0	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	28477	1027
71	Indonesia	78	122mm Field Gun	71	154	Howitzer	33	4	8	0	0	0	Default	91	0	0	4	1	60	12	105	0	0	0	0	6	0	0	113	122mm M37 FG	34	0	6	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	28478	1104
71	Indonesia	80	105mm RCL Jeep	71	52	Wheeled SP-ATGM	20	2	4	24	0	3	A/T Wheel	90	0	0	10	1	55	12	79	2	0	0	0	6	0	2	46	105mm M27 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	28479	1592
71	Indonesia	81	106mm RCL Jeep	71	52	Wheeled SP-ATGM	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	66	12	95	2	0	0	0	6	0	2	47	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	28480	1592
71	Indonesia	82	106mm RCL Jeep	71	52	Wheeled SP-ATGM	23	2	4	24	0	3	A/T Wheel	90	0	0	10	1	96	12	120	2	0	0	0	6	0	2	48	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	28481	1591
71	Indonesia	83	Jeep Entac	71	19	SP ATGM	49	2	3	24	0	3	A/T Wheel	90	0	0	10	1	66	12	77	0	0	0	0	4	0	0	160	Entac	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	6456	\N	28482	1629
71	Indonesia	84	Jeep SS-11	71	19	SP ATGM	51	2	3	24	0	3	A/T Wheel	90	0	0	10	1	78	12	105	0	0	0	0	4	0	0	161	SS-11	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	9068	\N	28483	1669
71	Indonesia	85	Jeep HJ-8E	71	19	SP ATGM	172	2	3	24	0	3	A/T Wheel	90	0	0	10	1	105	12	120	0	0	40	0	4	0	0	164	HJ-8E Red Arrow	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	28484	1626
71	Indonesia	86	Jeep Entac	71	19	SP ATGM	49	2	3	24	0	3	A/T Wheel	91	0	0	10	1	78	12	85	0	0	0	0	4	0	0	160	Entac	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	6456	\N	28485	1629
71	Indonesia	88	Mk.19 AGL	71	7	AGL	13	0	3	4	0	0	Default	31	0	0	0	1	90	12	120	1	0	0	0	9	0	1	50	40mm Mk 19 GL	20	0	0	0	0	9	M16 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12095	\N	28486	1232
71	Indonesia	89	Mk.19 AGL	71	7	AGL	13	0	3	4	0	0	Default	31	0	0	0	1	100	12	120	1	0	0	0	9	0	1	50	40mm Mk 19 GL	15	0	5	0	0	9	M16 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12095	\N	28487	1271
71	Indonesia	248	Barge Carrier	71	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	28608	2358
71	Indonesia	111	HY-5 Team	71	29	Infantry SAM	60	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	6	1	0	133	Hong Ying 5	4	0	0	0	0	7	SG541 SIG Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	28507	1577
71	Indonesia	90	MG Section	71	4	Machine Gun Section	19	1	8	5	0	0	Default	30	0	0	0	1	46	12	49	1	0	0	0	9	0	1	37	7.7 Type 92 HMG	90	0	0	0	0	37	7.7 Type 92 HMG	90	0	0	3	Type 99 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	28488	423
71	Indonesia	91	MG Section	71	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	50	12	59	1	0	0	0	9	0	1	36	.30 Browng MMG	90	0	0	0	0	36	.30 Browng MMG	90	0	0	18	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	28489	425
71	Indonesia	92	MG Section	71	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	55	12	69	1	0	0	0	9	0	1	32	7.62mm SGM MMG	90	0	0	0	0	32	7.62mm SGM MMG	90	0	0	17	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	28490	424
71	Indonesia	93	MG Section	71	4	Machine Gun Section	19	0	6	5	0	0	Default	30	0	0	0	1	66	12	84	1	0	0	0	9	0	1	33	7.62 Madsen MMG	90	0	0	0	0	33	7.62 Madsen MMG	90	0	0	8	BM59 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25162	\N	28491	424
71	Indonesia	94	MG Section	71	4	Machine Gun Section	21	0	6	5	0	0	Default	32	0	0	0	1	80	12	99	1	0	0	0	9	0	1	35	7.62 FN-MAG MMG	90	0	0	0	0	35	7.62 FN-MAG MMG	90	0	0	12	FN-FAL Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28492	505
71	Indonesia	95	MG Section	71	4	Machine Gun Section	21	0	6	5	0	0	Default	32	0	0	0	1	100	12	120	1	0	0	0	9	0	1	35	7.62 FN-MAG MMG	90	0	0	0	0	35	7.62 FN-MAG MMG	90	0	0	13	Pindad SS1 Rfle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28493	505
71	Indonesia	96	MG Section	71	4	Machine Gun Section	20	0	6	5	0	0	Default	31	0	0	0	1	80	12	120	1	0	0	0	9	0	1	34	7.62mm M60 MMG	90	0	0	0	0	34	7.62mm M60 MMG	90	0	0	9	M16 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28494	465
71	Indonesia	97	Heavy MG	71	176	Heavy MG	20	0	4	5	0	0	Default	30	0	0	0	1	46	12	120	1	0	0	0	9	0	1	39	.50 Browng HMG	90	0	0	0	208	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	28495	792
71	Indonesia	98	Heavy MG	71	176	Heavy MG	20	0	4	5	0	0	Default	30	0	0	0	1	55	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28496	792
71	Indonesia	99	Grenadier Team	71	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	65	0	0	0	0	6	0	0	117	Rifle-Grenade	6	0	6	0	0	240	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28497	1353
71	Indonesia	100	Bazooka Team	71	2	Inf-AT	13	0	2	6	0	0	Default	10	0	0	1	1	46	12	63	0	0	0	0	7	0	0	124	M9A1 Bazooka	0	0	8	0	0	18	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28498	1352
71	Indonesia	101	Bazooka Team	71	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	1	1	66	12	89	0	0	0	0	7	0	0	125	M20 Bazooka	0	0	8	0	0	8	BM59 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28499	1390
71	Indonesia	102	Bazooka Team	71	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	1	1	90	12	120	0	0	0	0	7	0	0	127	M20 3.5in Mecar	0	0	8	0	0	7	SG541 SIG Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28500	1390
71	Indonesia	103	RPG Team	71	2	Inf-AT	14	0	2	6	0	0	Default	50	0	0	1	1	64	12	105	0	0	0	0	7	0	0	126	RPG-7	0	0	6	0	0	17	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28501	1471
71	Indonesia	104	57mm RCL Team	71	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	1	50	12	69	0	0	0	0	8	0	0	43	57mm M18A1 RCL	0	0	8	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	28502	1312
71	Indonesia	105	75mm RCL Team	71	2	Inf-AT	7	1	2	6	0	0	Default	20	0	0	0	1	50	12	89	0	0	0	0	7	0	0	45	75mm M20 RCL	0	0	8	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	28503	1312
71	Indonesia	106	57mm RCL Team	71	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	70	12	99	0	0	0	0	8	0	0	43	57mm M18A1 RCL	0	0	8	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	28504	1312
71	Indonesia	107	75mm RCL Team	71	2	Inf-AT	7	1	2	6	0	0	Default	21	0	0	0	1	90	12	109	0	0	0	0	7	0	0	45	75mm M20 RCL	0	0	8	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	28505	1312
71	Indonesia	110	Strela-2 Team	71	29	Infantry SAM	42	0	2	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	6	1	0	132	9M32 Strela-2	4	0	0	0	0	11	AR-15 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	28506	1537
71	Indonesia	112	Wasp HAS.1	71	204	Light Helicopter	119	2	2	64	0	0	Default	90	2	105	100	1	81	12	120	0	4	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	28900	\N	28508	2261
71	Indonesia	113	Alouette III	71	204	Light Helicopter	120	2	1	70	0	0	Default	90	2	5	100	7	65	12	78	2	5	0	0	9	0	1	40	7.62mm NF1 MMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	28509	2259
71	Indonesia	114	SM-1	71	204	Light Helicopter	80	3	1	76	0	0	Default	90	3	103	100	6	58	6	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	28510	2348
71	Indonesia	115	Mil Mi-4	71	53	Helicopter	53	4	2	70	0	0	Default	92	4	112	100	1	60	6	73	0	2	0	0	9	0	0	32	7.62mm SGM MMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	28511	2262
71	Indonesia	116	Sikorsky S-55	71	53	Helicopter	37	3	2	60	0	0	Default	92	4	10	100	1	71	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	28512	2389
71	Indonesia	117	Sikorsky S-58	71	53	Helicopter	45	4	2	67	0	0	Default	91	3	116	100	1	55	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	28513	2347
71	Indonesia	118	Hughes 500C	71	204	Light Helicopter	135	2	1	91	0	0	Default	90	3	4	100	12	82	7	96	0	5	20	0	9	1	0	34	7.62mm M60 MMG	20	0	0	0	0	34	7.62mm M60 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	45033	\N	28514	2299
71	Indonesia	119	Bell 47G	71	204	Light Helicopter	85	2	2	65	0	0	Default	90	1	3	100	1	56	12	103	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8146	\N	28515	2388
71	Indonesia	120	Super Puma	71	53	Helicopter	113	3	3	108	0	0	Default	90	3	120	100	7	101	12	120	0	4	20	0	9	2	0	80	20mm Mle 693/F2	13	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	6118	\N	28516	2340
71	Indonesia	121	EC-120B	71	204	Light Helicopter	137	2	1	112	0	0	Default	90	3	4	100	12	101	12	120	0	5	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9148	\N	28517	2386
71	Indonesia	122	Bell 47G	71	204	Light Helicopter	85	2	2	65	0	0	Default	90	1	3	100	1	66	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8146	\N	28518	2388
71	Indonesia	123	Alouette II	71	204	Light Helicopter	116	2	1	67	0	0	Default	90	2	104	100	1	66	12	85	2	5	0	0	9	0	1	40	7.62mm NF1 MMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6484	\N	28519	2261
71	Indonesia	124	NBo-105C	71	204	Light Helicopter	108	3	2	82	0	0	Default	90	3	106	100	1	76	12	103	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	28520	2386
71	Indonesia	125	Bell 205A	71	53	Helicopter	74	3	2	80	0	0	Default	91	4	108	100	1	77	12	120	2	5	10	0	9	0	2	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	45027	\N	28521	2301
71	Indonesia	126	Mil Mi-2	71	204	Light Helicopter	101	3	1	70	0	0	Default	92	3	108	100	1	105	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	28522	2347
71	Indonesia	127	Sikorsky S-58T	71	53	Helicopter	45	4	2	74	0	0	Default	91	3	116	100	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	45025	\N	28523	2347
71	Indonesia	128	Puma NAS-330L	71	53	Helicopter	89	3	3	102	0	0	Default	90	3	120	100	7	81	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	28524	2306
71	Indonesia	130	AT-16	71	44	Fighter-Bomber	66	3	1	6	0	0	Default	90	3	0	0	1	50	12	59	9	0	0	0	9	0	0	173	50cal MG	20	2	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	28525	1942
71	Indonesia	131	Ki-51	71	44	Fighter-Bomber	60	3	1	6	0	0	Default	90	2	0	0	1	46	12	49	10	0	0	0	9	0	0	173	50cal MG	20	2	0	0	208	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1921	814	\N	28526	1981
71	Indonesia	132	B-25	71	44	Fighter-Bomber	91	5	4	6	0	0	Default	91	4	0	0	1	49	12	73	10	0	0	0	9	0	0	173	50cal MG	20	4	0	0	208	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1923	30107	\N	28527	2061
71	Indonesia	133	P-51	71	44	Fighter-Bomber	77	3	1	7	0	0	Default	92	3	0	0	1	50	8	79	10	0	0	0	9	0	0	173	50cal MG	10	6	0	0	208	201	5in FFAR	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2845	12124	\N	28528	1858
71	Indonesia	134	Vampire	71	44	Fighter-Bomber	57	4	1	9	0	0	Default	90	4	0	0	2	56	12	65	5	0	0	0	9	0	0	178	20mm Hispano V	12	4	0	0	0	202	RP3-60 HE/AT	4	0	0	202	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	8124	\N	28529	1779
71	Indonesia	135	MiG-15bis	71	44	Fighter-Bomber	64	4	1	11	0	0	Default	90	4	0	0	6	58	12	75	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	182	23mm NS-23	9	2	0	203	2x 82mm RS-82	1	0	0	203	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	28530	1772
71	Indonesia	136	MiG-17PF	71	44	Fighter-Bomber	56	4	1	11	0	0	Default	90	4	0	0	6	58	9	70	10	0	10	0	9	0	0	182	23mm NS-23	6	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11132	\N	28531	2060
71	Indonesia	137	WSK Lim-5	71	44	Fighter-Bomber	61	4	1	11	0	0	Default	90	4	0	0	6	60	9	70	10	0	10	0	9	0	0	182	23mm NS-23	6	2	0	0	0	206	4x 57mm S-5	4	0	0	206	4x 57mm S-5	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	28532	1768
71	Indonesia	138	MiG-19SF	71	44	Fighter-Bomber	65	4	1	15	0	0	Default	92	4	0	0	6	58	12	75	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	192	250kg Bomb	1	0	0	192	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	28533	1977
71	Indonesia	139	MiG-21F	71	44	Fighter-Bomber	80	4	1	22	0	0	Default	92	4	0	0	9	62	12	67	5	0	10	0	9	1	0	183	30mm NR30-1	4	1	0	0	0	206	4x 57mm S-5	4	0	0	206	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	11141	\N	28534	1807
71	Indonesia	140	BAe Hawk Mk 53	71	44	Fighter-Bomber	60	3	1	11	0	0	Default	90	4	0	0	9	80	12	109	10	0	20	0	9	0	0	181	30mm ADEN	6	1	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1155	9145	\N	28535	2060
71	Indonesia	141	BAe Hawk 209	71	44	Fighter-Bomber	181	3	1	11	0	0	Default	90	4	0	0	4	99	12	120	10	0	40	0	9	0	0	181	30mm ADEN	6	1	0	0	0	208	4x 70mm Hydra	9	0	0	208	4x 70mm Hydra	9	0	0	199	HE Cluster Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2789	45035	\N	28536	2126
71	Indonesia	142	CAC Sabre	71	44	Fighter-Bomber	76	4	1	12	0	0	Default	90	4	0	0	1	73	12	84	5	0	0	0	9	0	0	181	30mm ADEN	7	2	0	0	0	200	2x 5in Zuni Rkt	2	0	0	200	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	56000	\N	28537	1929
71	Indonesia	143	CAC Sabre	71	44	Fighter-Bomber	55	4	1	12	0	0	Default	90	4	0	0	1	73	12	84	5	0	0	0	9	0	0	181	30mm ADEN	7	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	45029	\N	28538	2060
71	Indonesia	144	T-33	71	44	Fighter-Bomber	67	4	2	9	0	0	Default	91	4	0	0	1	73	12	84	10	0	0	0	9	0	0	173	50cal MG	20	2	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2125	9150	\N	28539	1980
71	Indonesia	145	A-4E	71	44	Fighter-Bomber	75	3	1	11	0	0	Default	92	3	0	0	4	80	4	105	15	0	0	0	9	0	0	185	20mm Colt Mk 12	12	2	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2843	13144	\N	28540	1977
71	Indonesia	146	OV-10F	71	44	Fighter-Bomber	52	4	2	5	0	0	Default	91	4	0	0	9	76	6	109	10	0	0	0	9	0	0	170	7.62mm MG	20	4	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1141	45028	\N	28541	1981
71	Indonesia	147	OV-10F	71	44	Fighter-Bomber	58	4	2	5	0	0	Default	91	4	0	0	9	76	6	109	10	0	0	0	9	0	0	170	7.62mm MG	20	4	0	0	0	195	250lb Bomb	5	0	0	195	250lb Bomb	5	0	0	195	250lb Bomb	4	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1141	45028	\N	28542	1895
71	Indonesia	148	OV-10F	71	44	Fighter-Bomber	59	4	2	5	0	0	Default	91	4	0	0	9	76	6	109	10	0	0	0	9	0	0	170	7.62mm MG	20	4	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1141	9149	\N	28543	1895
71	Indonesia	149	L-29 Delfin	71	44	Fighter-Bomber	48	4	2	9	0	0	Default	91	3	0	0	1	65	12	86	5	0	0	0	9	0	0	192	250kg Bomb	1	0	0	0	0	192	250kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1105	9147	\N	28544	2098
71	Indonesia	150	B-26B	71	44	Fighter-Bomber	116	5	3	6	0	0	Default	91	4	0	0	7	60	12	74	10	0	0	0	9	0	0	173	50cal MG	20	6	0	0	0	180	20mm M39 Cannon	15	4	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2877	45034	\N	28545	1854
71	Indonesia	151	Super Tucano	71	44	Fighter-Bomber	55	3	2	6	0	0	Default	91	4	0	0	6	110	12	120	10	0	0	0	9	0	0	173	50cal MG	10	2	0	0	0	180	20mm M39 Cannon	1	0	0	172	4x 37mm SBAT-37	4	0	0	195	250lb Bomb	4	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2891	21174	\N	28546	1814
71	Indonesia	152	Avia B-33	71	44	Fighter-Bomber	98	4	2	4	0	0	Default	90	4	0	0	1	57	12	70	10	0	0	0	9	0	0	182	23mm NS-23	16	4	0	0	0	203	2x 82mm RS-82	2	0	0	203	2x 82mm RS-82	2	0	0	194	110lb Bomb	2	0	221	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	28547	1890
71	Indonesia	153	F-16A	71	44	Fighter-Bomber	135	4	1	24	0	0	Default	90	4	0	0	12	89	12	99	15	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	196	500lb Bomb	4	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	45032	\N	28548	2132
71	Indonesia	154	F-16A	71	44	Fighter-Bomber	149	4	1	24	0	0	Default	90	4	0	0	1	100	12	109	15	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	196	500lb Bomb	4	0	0	199	HE Cluster Bomb	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	45032	\N	28549	2130
71	Indonesia	155	F-16B	71	44	Fighter-Bomber	195	4	1	24	0	0	Default	90	4	0	0	12	89	12	120	15	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	210	AGM65G Maverick	2	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	28550	1961
71	Indonesia	156	F-5E	71	44	Fighter-Bomber	93	4	1	16	0	0	Default	90	4	0	0	4	80	12	100	10	0	10	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1183	23542	\N	28551	1937
71	Indonesia	157	F-5E MACAN	71	44	Fighter-Bomber	103	4	1	16	0	0	Default	90	4	0	0	1	101	12	109	10	0	20	0	9	3	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1183	45023	\N	28552	2092
71	Indonesia	158	F-5F	71	44	Fighter-Bomber	95	4	1	16	0	0	Default	91	4	0	0	1	80	12	100	10	0	20	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1183	23542	\N	28553	2093
71	Indonesia	159	F-5F MACAN	71	44	Fighter-Bomber	152	4	1	16	0	0	Default	91	4	0	0	1	101	12	120	10	0	20	0	9	4	0	180	20mm M39 Cannon	10	2	0	0	0	210	AGM65G Maverick	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1183	23542	\N	28554	1923
71	Indonesia	160	3inch Naval Gun	71	10	O/M Field Artillery	213	0	99	0	0	0	Default	90	0	0	0	1	50	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	28555	748
71	Indonesia	163	37mm AT-Gun	71	6	AT Gun	25	0	6	3	0	0	Default	20	0	0	1	1	46	12	49	3	0	0	0	8	0	2	90	37mm M30 L40	25	75	0	0	0	3	Type 99 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9191	\N	28556	1341
71	Indonesia	165	57mm AT-Gun	71	6	AT Gun	25	0	6	2	0	0	Default	20	0	0	2	1	60	12	105	2	0	0	0	8	0	2	75	57mm M1943 Gun	30	25	25	0	0	17	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	28558	1417
71	Indonesia	166	105mm RCL	71	6	AT Gun	21	1	6	3	0	0	Default	50	0	0	0	1	55	12	79	2	0	0	0	6	0	2	46	105mm M27 RCL	10	0	20	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34551	\N	28559	1307
71	Indonesia	167	106mm RCL	71	6	AT Gun	24	1	6	3	0	0	Default	50	0	0	0	1	66	12	95	2	0	0	0	6	0	2	47	106mm M40 RCL	10	0	20	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34551	\N	28560	1306
71	Indonesia	168	106mm RCL	71	6	AT Gun	26	1	6	3	0	0	Default	50	0	0	0	1	96	12	120	2	0	0	0	6	0	2	48	106mm M40A1 RCL	10	0	20	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34551	\N	28561	1306
71	Indonesia	169	25 Pdr Battery	71	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	7	0	0	115	25 Pounder GH	90	0	0	0	0	115	25 Pounder GH	90	0	0	115	25 Pounder GH	90	0	0	115	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	28562	21
71	Indonesia	170	76.2mm Battery	71	10	O/M Field Artillery	154	1	24	0	0	0	Default	90	0	0	0	1	60	12	105	0	0	0	0	7	0	0	106	76.2mm M1942 FG	90	0	0	0	0	106	76.2mm M1942 FG	90	0	0	106	76.2mm M1942 FG	90	0	0	106	76.2mm M1942 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	28563	95
71	Indonesia	171	105mm Battery	71	10	O/M Field Artillery	207	1	32	0	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	6	0	0	108	105mm M2 FH	90	0	0	0	0	108	105mm M2 FH	90	0	0	108	105mm M2 FH	90	0	0	108	105mm M2 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	28564	94
71	Indonesia	172	105mm Battery	71	10	O/M Field Artillery	207	1	32	0	0	0	Default	90	0	0	0	1	66	12	84	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	28565	94
71	Indonesia	173	105mm Battery	71	10	O/M Field Artillery	207	1	28	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	6	0	0	111	105mm L118 LG	90	0	0	0	0	111	105mm L118 LG	90	0	0	111	105mm L118 LG	90	0	0	111	105mm L118 LG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	28566	133
71	Indonesia	174	105mm PH Btty	71	10	O/M Field Artillery	199	1	24	0	0	0	Default	92	0	0	0	1	66	12	105	0	0	0	0	6	0	0	110	105mm M56 PH	90	0	0	0	0	110	105mm M56 PH	90	0	0	110	105mm M56 PH	90	0	0	110	105mm M56 PH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34173	\N	28567	94
71	Indonesia	175	105mm Battery	71	10	O/M Field Artillery	207	1	32	0	0	0	Default	91	0	0	0	1	85	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	28568	94
71	Indonesia	176	122mm Battery	71	10	O/M Field Artillery	223	1	32	0	0	0	Default	90	0	0	0	1	60	12	89	0	0	0	0	6	0	0	113	122mm M37 FG	70	0	0	0	0	113	122mm M37 FG	70	0	0	113	122mm M37 FG	70	0	0	113	122mm M37 FG	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	28569	133
71	Indonesia	177	122mm Battery	71	10	O/M Field Artillery	223	1	32	0	0	0	Default	91	0	0	0	1	90	12	105	0	0	0	0	6	0	0	113	122mm M37 FG	70	0	0	0	0	113	122mm M37 FG	70	0	0	113	122mm M37 FG	70	0	0	113	122mm M37 FG	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	28570	133
71	Indonesia	180	AMX Mk 61 SPG	71	21	SP Artillery	47	5	4	17	0	4	Track	90	4	0	12	1	78	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	52	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	92	6035	\N	28571	980
71	Indonesia	185	RPU-14 MRL	71	151	Rocket Launcher	23	0	3	1	0	0	Default	90	0	0	19	1	70	12	105	0	0	0	0	16	0	0	104	140mm Rocket	16	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	28572	899
71	Indonesia	186	NDL-40 MRL	71	151	Rocket Launcher	16	0	3	0	0	0	Default	90	0	0	19	1	90	12	120	0	0	0	0	10	0	0	41	70mm Rocket	10	0	0	0	0	41	70mm Rocket	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	415	9182	\N	28573	861
71	Indonesia	187	RM-70 Grad	71	137	SP Rocket Launcher	45	5	6	25	0	3	A/T Wheel	90	0	0	20	11	103	12	120	0	0	0	0	20	0	0	130	122mm Rocket LR	20	0	0	0	0	130	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	45022	\N	28574	819
71	Indonesia	188	RM-70 Grad Pl	71	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	0	0	0	11	103	12	120	0	0	0	0	20	0	0	130	122mm Rocket LR	30	0	0	0	0	130	122mm Rocket LR	30	0	0	130	122mm Rocket LR	30	0	0	130	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45022	\N	28575	336
71	Indonesia	190	Earthen Bunker	71	0	Fortifications	32	1	12	0	0	0	Default	20	3	112	100	1	46	12	49	3	0	0	0	9	0	3	37	7.7 Type 92 HMG	120	0	0	0	0	29	6.5 Madsen LMG	120	0	0	4	6.5 Mannlicher	120	0	0	3	Type 99 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	36945	\N	28576	167
71	Indonesia	191	Earthen Bunker	71	0	Fortifications	32	1	12	0	0	0	Default	20	3	112	100	1	50	12	54	3	0	0	0	9	0	3	36	.30 Browng MMG	120	0	0	0	0	30	BAR	120	0	56	5	M1 Rifle	120	0	0	18	M1 Carbine	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	36945	\N	28577	167
71	Indonesia	192	Earthen Bunker	71	0	Fortifications	31	1	12	0	0	0	Default	40	3	112	100	1	55	12	65	3	0	0	0	9	0	3	32	7.62mm SGM MMG	120	0	0	0	0	32	7.62mm SGM MMG	120	0	0	14	AK47 Rifle	120	0	0	14	AK47 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	36945	\N	28578	167
71	Indonesia	193	Earthen Bunker	71	0	Fortifications	34	1	12	0	0	0	Default	60	3	112	100	1	66	12	79	3	0	0	0	9	0	3	33	7.62 Madsen MMG	120	0	0	0	0	33	7.62 Madsen MMG	120	0	0	8	BM59 Rifle	120	0	0	8	BM59 Rifle	120	0	0	12	14	18	2	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	36945	\N	28579	166
71	Indonesia	194	Earthen Bunker	71	0	Fortifications	36	1	12	0	0	0	Default	80	3	112	100	1	80	12	99	3	0	0	0	9	0	3	35	7.62 FN-MAG MMG	120	0	0	0	0	35	7.62 FN-MAG MMG	120	0	0	12	FN-FAL Rifle	120	0	0	12	FN-FAL Rifle	120	0	0	14	18	20	3	22	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	36945	\N	28580	166
71	Indonesia	195	Earthen Bunker	71	0	Fortifications	37	1	12	0	0	0	Default	80	3	112	100	1	100	12	120	3	0	0	0	9	0	3	35	7.62 FN-MAG MMG	120	0	0	0	0	35	7.62 FN-MAG MMG	120	0	0	13	Pindad SS1 Rfle	120	0	0	13	Pindad SS1 Rfle	120	0	0	16	18	20	4	22	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	36945	\N	28581	166
71	Indonesia	196	Concrete Bunker	71	0	Fortifications	50	2	12	0	0	0	Default	41	5	124	100	1	50	12	54	5	0	0	0	8	0	5	78	6 Pounder Gun	60	60	0	0	0	36	.30 Browng MMG	120	0	0	36	.30 Browng MMG	120	0	0	18	M1 Carbine	120	0	0	18	20	24	4	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	28582	243
71	Indonesia	197	Concrete Bunker	71	0	Fortifications	64	2	12	0	0	0	Default	61	5	124	100	1	55	12	79	5	0	0	0	9	0	5	62	57mm S-60 AAG	90	30	0	0	0	32	7.62mm SGM MMG	120	0	0	32	7.62mm SGM MMG	120	0	0	17	SKS Carbine	120	0	0	18	24	28	4	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	28583	204
71	Indonesia	198	Concrete Bunker	71	0	Fortifications	70	2	12	0	0	0	Default	81	5	124	100	1	80	12	99	5	0	0	0	9	0	5	62	57mm S-60 AAG	90	30	0	0	0	35	7.62 FN-MAG MMG	120	0	0	35	7.62 FN-MAG MMG	120	0	0	12	FN-FAL Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	28584	204
71	Indonesia	199	Concrete Bunker	71	0	Fortifications	67	2	12	0	0	0	Default	91	5	124	100	1	100	12	120	5	0	20	0	9	0	5	61	40mm L70 AAG	90	30	0	0	0	35	7.62 FN-MAG MMG	120	0	0	35	7.62 FN-MAG MMG	120	0	0	13	Pindad SS1 Rfle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	28585	243
71	Indonesia	200	57mm Gun Pit	71	0	Fortifications	43	1	7	0	0	0	Default	52	2	0	99	1	55	12	69	5	0	0	0	8	0	6	62	57mm S-60 AAG	90	30	0	0	0	27	7.62mm DPM LMG	90	0	0	0	\N	0	0	0	18	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	36911	\N	28586	326
71	Indonesia	201	40mm Gun Pit	71	0	Fortifications	24	1	7	0	0	0	Default	52	2	0	99	1	50	12	59	2	0	0	0	9	0	2	60	40mm Bofors AAG	90	30	0	0	0	30	BAR	90	0	56	0	\N	0	0	0	18	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	36911	\N	28587	367
71	Indonesia	202	106mm Gun Pit	71	0	Fortifications	26	1	7	0	0	0	Default	52	2	0	99	1	66	12	95	2	0	0	0	6	0	2	47	106mm M40 RCL	40	0	40	0	0	24	BM LMR 59 SAW	90	0	0	16	.303 Carbine	90	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	36911	\N	28588	246
71	Indonesia	203	106mm Gun Pit	71	0	Fortifications	28	1	7	0	0	0	Default	52	2	0	99	1	96	12	120	2	0	0	0	6	0	2	48	106mm M40A1 RCL	40	0	40	0	0	26	7.62 FN-MAG LMG	90	0	0	13	Pindad SS1 Rfle	90	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	36911	\N	28589	246
71	Indonesia	204	37mm Gun Pit	71	0	Fortifications	20	1	7	0	0	0	Default	52	2	0	99	1	46	12	49	3	0	0	0	8	0	2	90	37mm M30 L40	60	60	0	0	0	29	6.5 Madsen LMG	90	0	0	4	6.5 Mannlicher	90	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	36911	\N	28590	285
71	Indonesia	210	Bulldozer	71	37	Engineer Tank	50	2	1	6	0	0	Default	10	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	28591	2320
71	Indonesia	223	Jeep FO	71	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	28592	1834
71	Indonesia	228	M3 Ammo Carrier	71	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	50	12	69	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	28593	1911
71	Indonesia	229	Ammo Bunker	71	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	28594	2400
71	Indonesia	230	Ammo Truck	71	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	28595	2200
71	Indonesia	231	Ammo Carrier	71	56	Ammo Carrier	34	4	2	16	4	0	Default	40	4	0	12	1	60	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2029	11057	\N	28596	1828
71	Indonesia	232	Ammo Dump	71	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	28597	2399
71	Indonesia	233	Munitions ATV	71	56	Ammo Carrier	30	2	2	16	2	4	Track	90	0	0	12	1	100	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	36840	\N	28598	2318
71	Indonesia	234	Ammo Container	71	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	28599	2279
71	Indonesia	240	Headquarters	71	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	3	Type 99 Rifle	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28600	1160
71	Indonesia	241	Headquarters	71	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	50	12	54	0	0	0	0	9	0	0	18	M1 Carbine	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28601	1160
71	Indonesia	242	Headquarters	71	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	65	0	0	0	0	9	0	0	17	SKS Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28602	1160
71	Indonesia	243	Headquarters	71	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	66	12	79	0	0	0	0	9	0	0	8	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28603	1160
71	Indonesia	244	Headquarters	71	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	12	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28604	1160
71	Indonesia	245	Headquarters	71	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	13	Pindad SS1 Rfle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	28605	1360
71	Indonesia	246	Assault Boat	71	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	28606	2317
71	Indonesia	247	Barge	71	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	28607	2269
71	Indonesia	249	Crew	71	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	28609	1356
71	Indonesia	255	LCM	71	41	Landing Barge	55	12	4	0	6	0	Default	90	6	180	101	1	55	12	120	0	0	0	0	9	0	0	55	.50 M2HB AAMG	90	0	0	0	208	55	.50 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	240	247	\N	28610	2186
71	Indonesia	256	LCU	71	41	Landing Barge	49	12	7	0	8	0	Default	91	6	240	102	1	75	12	120	0	0	0	0	9	0	0	59	20mm Rh202 AAG	35	10	0	0	0	59	20mm Rh202 AAG	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	240	9111	\N	28611	2186
71	Indonesia	260	B-25J	71	62	Level Bomber	59	5	4	6	0	0	Default	90	4	0	0	1	49	12	74	0	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	195	250lb Bomb	4	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1923	30107	\N	28612	1934
71	Indonesia	261	Tu-16	71	62	Level Bomber	104	5	7	10	0	0	Default	92	6	0	0	7	61	12	72	0	0	0	0	9	0	0	193	500kg Bomb	6	0	0	0	0	193	500kg Bomb	6	0	0	193	500kg Bomb	6	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2101	9151	\N	28613	2016
71	Indonesia	262	B-26B	71	62	Level Bomber	57	5	3	6	0	0	Default	91	4	0	0	7	60	12	76	0	0	0	0	9	0	0	198	1000lb Bomb	2	0	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2877	12132	\N	28614	2098
71	Indonesia	263	IL-28	71	62	Level Bomber	73	6	3	9	0	0	Default	92	6	0	0	6	58	12	70	0	0	0	0	9	0	0	192	250kg Bomb	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	165	11137	\N	28615	2178
71	Indonesia	264	IL-28	71	44	Fighter-Bomber	92	6	3	9	0	0	Default	91	6	0	0	6	58	12	69	10	0	0	0	9	0	0	193	500kg Bomb	1	0	0	0	0	193	500kg Bomb	1	0	0	193	500kg Bomb	1	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	165	11137	\N	28616	2016
71	Indonesia	272	LIPNUR 412	71	53	Helicopter	73	3	2	62	0	0	Default	92	4	114	100	1	85	12	120	0	3	20	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1903	34908	\N	28618	2301
71	Indonesia	274	Antonov An-2P	71	60	Paratroop Transport	23	5	2	3	0	0	Default	91	0	112	0	1	60	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	28619	2237
71	Indonesia	275	DHC-3 Otter	71	61	Transport Aircraft	23	5	2	3	0	0	Default	90	4	112	0	1	58	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	28620	2353
71	Indonesia	276	NC-212	71	61	Transport Aircraft	27	4	2	5	0	0	Default	90	6	118	0	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2196	9136	\N	28621	2352
71	Indonesia	279	Antonov An-12	71	60	Paratroop Transport	68	5	4	6	0	0	Default	90	6	160	0	1	64	12	70	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	28622	2392
71	Indonesia	280	Douglas C-47	71	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2729	23431	\N	28623	2394
71	Indonesia	281	C-130 Hercules	71	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	65	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1187	45036	\N	28624	2392
71	Indonesia	282	CN-235M	71	60	Paratroop Transport	50	4	2	5	0	0	Default	90	4	152	0	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1113	45030	\N	28625	2352
71	Indonesia	283	Fokker F-27	71	60	Paratroop Transport	43	5	2	6	0	0	Default	90	4	145	0	6	71	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	45037	\N	28626	2352
71	Indonesia	284	DHC-5 Buffalo	71	60	Paratroop Transport	45	6	3	5	0	0	Default	90	6	141	0	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9190	\N	28627	2392
71	Indonesia	285	Spotter Plane	71	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	9140	\N	28628	2280
71	Indonesia	287	Beech RT-34C	71	50	Air OP Aircraft	67	3	2	2	0	0	Default	92	3	0	0	1	78	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2894	9174	\N	28630	1822
71	Indonesia	288	T-41 Mescalero	71	50	Air OP Aircraft	46	2	1	1	0	0	Default	92	1	0	0	1	79	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	28631	2279
71	Indonesia	294	M3 Halftrack	71	122	Light Support APC	22	3	3	24	0	4	Track	90	3	112	10	1	50	12	87	0	0	0	0	9	0	0	55	.50 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7207	\N	28632	2035
71	Indonesia	295	Jeep	71	122	Light Support APC	14	2	4	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	28633	1877
71	Indonesia	296	VBL	71	122	Light Support APC	28	2	2	30	2	3	A/T Wheel	90	2	104	10	1	95	12	120	0	0	15	0	9	0	0	58	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	209	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	6084	\N	28634	2069
71	Indonesia	297	White Scout Car	71	122	Light Support APC	17	3	4	21	0	3	A/T Wheel	91	2	108	10	1	46	12	70	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	19036	\N	28635	1955
71	Indonesia	300	Heavy Truck	71	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	2067	\N	28637	2194
71	Indonesia	301	Pack Mules	71	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Type 99 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	28638	1960
71	Indonesia	302	Porters	71	182	Pack Animals	11	1	5	6	0	0	Default	10	0	110	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	641	13014	\N	28639	2237
71	Indonesia	303	Ox Cart	71	109	Wagon	10	3	4	7	0	3	A/T Wheel	10	0	112	20	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	28640	2237
71	Indonesia	304	Ammo Cart	71	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	28641	2359
71	Indonesia	305	Jeep	71	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	0	106	10	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	28642	2159
71	Indonesia	306	Light Truck	71	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	28643	2157
71	Indonesia	307	Land Rover	71	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	31	0	106	10	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	28644	2159
71	Indonesia	308	T95 Kurogane	71	26	Utility Vehicle	7	2	2	20	0	3	A/T Wheel	20	0	6	5	1	46	12	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	9188	\N	28645	2200
71	Indonesia	309	Light Truck	71	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	28646	2157
71	Indonesia	310	Medium Truck	71	26	Utility Vehicle	11	3	2	18	0	2	Wheel	11	0	118	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	28647	2156
71	Indonesia	311	Tank Transport	71	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	28648	2233
71	Indonesia	315	40mm AA-Gun	71	8	Flak	29	1	7	0	0	0	Default	50	0	0	3	1	50	12	85	10	0	0	0	9	0	3	60	40mm Bofors AAG	35	5	0	0	0	16	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	28649	1112
71	Indonesia	316	40mm AA-Gun	71	8	Flak	31	1	7	0	0	0	Default	50	0	0	3	1	80	12	120	10	0	0	0	9	0	3	61	40mm L70 AAG	35	5	0	0	0	18	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	36858	\N	28650	1219
71	Indonesia	317	20mm AA-Gun	71	8	Flak	52	1	7	1	0	0	Default	50	0	0	3	1	90	12	120	10	0	10	0	9	1	6	59	20mm Rh202 AAG	35	10	0	0	0	6	H&K 33 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	44181	\N	28651	1219
71	Indonesia	318	20mm M55 AAG	71	8	Flak	24	2	5	1	0	0	Default	50	0	0	2	1	70	12	105	5	0	0	0	9	0	3	249	20mm (3) M55A4	35	10	0	0	0	18	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	411	41242	\N	28652	1193
71	Indonesia	319	23mm Giantbo	71	8	Flak	41	3	4	0	0	0	Default	51	0	0	15	11	103	12	120	5	0	0	0	9	2	3	93	23mm (2) ZU-23	35	5	0	0	0	6	H&K 33 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11088	\N	28653	1192
71	Indonesia	320	25mm Twin AA	71	8	Flak	18	2	6	1	0	0	Default	30	0	0	1	1	46	12	54	2	0	0	0	9	0	2	248	25mm (2) T96 AA	35	5	0	0	0	3	Type 99 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	9192	\N	28654	1193
71	Indonesia	322	57mm AA-Gun	71	8	Flak	45	3	7	0	0	0	Default	50	0	0	3	1	55	12	105	5	0	0	0	9	1	6	62	57mm S-60 AAG	35	5	0	0	0	18	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	28655	1140
71	Indonesia	323	57mm AAG Radar	71	8	Flak	57	3	7	0	0	0	Default	51	0	0	3	1	55	12	105	100	0	0	0	9	1	6	62	57mm S-60 AAG	35	5	0	0	0	18	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	28656	1182
71	Indonesia	325	Infantry Squad	71	1	Infantry	20	1	11	6	0	0	Default	10	0	0	0	1	46	12	54	0	0	0	0	9	0	0	4	6.5 Mannlicher	80	0	0	0	0	29	6.5 Madsen LMG	80	0	0	3	Type 99 Rifle	80	0	56	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28657	347
71	Indonesia	326	Infantry Squad	71	1	Infantry	21	1	11	6	0	0	Default	20	0	0	0	1	50	12	59	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	30	BAR	80	0	56	117	Rifle-Grenade	9	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28658	475
71	Indonesia	327	Infantry Squad	71	1	Infantry	21	1	11	6	0	0	Default	30	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	AK47 Rifle	80	0	0	0	0	27	7.62mm DPM LMG	80	0	0	121	Hand Grenade	22	0	0	17	SKS Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28659	511
71	Indonesia	328	Infantry Squad	71	1	Infantry	22	1	11	6	0	0	Default	40	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	24	BM LMR 59 SAW	80	0	0	117	Rifle-Grenade	9	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28660	475
71	Indonesia	329	Infantry Squad	71	1	Infantry	22	1	11	6	0	0	Default	50	0	0	0	1	80	12	104	0	0	0	0	9	0	0	12	FN-FAL Rifle	80	0	0	0	0	26	7.62 FN-MAG LMG	80	0	0	122	40mm M79 GL	44	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28661	267
71	Indonesia	330	Infantry Squad	71	1	Infantry	23	1	11	6	0	0	Default	50	0	0	0	1	100	12	105	0	0	0	0	9	0	0	13	Pindad SS1 Rfle	80	0	0	0	0	25	FN-Minimi SAW	80	0	0	122	40mm M79 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28662	395
71	Indonesia	331	Infantry Squad	71	1	Infantry	23	1	11	6	0	0	Default	60	0	0	0	1	106	12	120	0	0	0	0	9	0	0	15	Pindad SS2 Rfle	80	0	0	0	0	25	FN-Minimi SAW	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28663	395
71	Indonesia	340	SA-75 Dvina	71	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	2	62	12	84	100	0	0	0	1	2	0	134	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	45024	\N	28664	2374
71	Indonesia	345	Commando Squad	71	83	Commandos	29	1	11	6	1	0	Default	90	0	0	0	4	52	12	54	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	30	BAR	80	0	56	117	Rifle-Grenade	18	4	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28666	435
71	Indonesia	346	RKPAD Squad	71	83	Commandos	28	1	11	6	1	0	Default	90	0	0	0	1	55	12	65	0	0	0	0	9	0	0	14	AK47 Rifle	80	0	0	0	0	27	7.62mm DPM LMG	80	0	0	121	Hand Grenade	44	0	0	17	SKS Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28667	470
71	Indonesia	347	RKPAD Squad	71	83	Commandos	29	1	11	6	1	0	Default	90	0	0	0	1	66	12	76	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	24	BM LMR 59 SAW	80	0	0	117	Rifle-Grenade	18	4	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28668	435
71	Indonesia	348	Kopassandha Sqd	71	83	Commandos	31	1	11	6	1	0	Default	90	0	0	0	1	77	12	85	0	0	10	0	9	0	0	12	FN-FAL Rifle	80	0	0	0	0	26	7.62 FN-MAG LMG	80	0	0	122	40mm M79 GL	44	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28669	267
71	Indonesia	349	Kopassus Squad	71	83	Commandos	32	1	11	6	1	0	Default	90	0	0	0	1	86	12	103	0	0	10	0	9	0	0	9	M16 Rifle	80	0	0	0	0	28	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	28670	395
71	Indonesia	350	Kopassus Squad	71	83	Commandos	32	1	11	6	1	0	Default	90	0	0	0	1	104	12	120	0	0	10	0	9	0	0	15	Pindad SS2 Rfle	80	0	0	0	0	25	FN-Minimi SAW	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28671	395
71	Indonesia	355	Engineer Squad	71	20	Engineer	25	1	9	6	0	0	Default	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	4	6.5 Mannlicher	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28672	80
71	Indonesia	356	Engineer Squad	71	20	Engineer	25	1	9	6	0	0	Default	20	0	0	0	1	50	12	59	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28673	80
71	Indonesia	357	Engineer Squad	71	20	Engineer	26	1	9	6	0	0	Default	30	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28674	80
71	Indonesia	358	Engineer Squad	71	20	Engineer	26	1	9	6	0	0	Default	40	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28675	80
71	Indonesia	359	Engineer Squad	71	20	Engineer	27	1	9	6	0	0	Default	60	0	0	0	1	80	12	104	0	0	0	0	9	0	0	12	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28676	80
71	Indonesia	360	Engineer Squad	71	20	Engineer	28	1	9	6	0	0	Default	70	0	0	0	1	100	12	114	0	0	0	0	9	0	0	13	Pindad SS1 Rfle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28677	80
71	Indonesia	361	Engineer Squad	71	20	Engineer	28	1	9	6	0	0	Default	80	0	0	0	1	110	12	120	0	0	0	0	9	0	0	15	Pindad SS2 Rfle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28678	80
71	Indonesia	363	Marksman	71	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Type 99 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	28679	1277
71	Indonesia	364	Sniper	71	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28680	1476
71	Indonesia	365	Sniper	71	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28681	1753
71	Indonesia	366	Sniper	71	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	28682	1715
71	Indonesia	367	Sniper	71	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28683	1717
71	Indonesia	368	Sniper	71	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28684	1759
71	Indonesia	369	Sniper	71	45	Sniper	55	0	1	6	0	0	Default	31	0	0	0	1	110	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28685	1760
71	Indonesia	371	Mech Squad	71	69	Mechanised Infantry	21	1	11	6	0	0	Default	20	0	0	0	1	50	12	59	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	30	BAR	80	0	56	117	Rifle-Grenade	9	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28686	475
71	Indonesia	372	Mech Squad	71	69	Mechanised Infantry	19	1	9	6	0	0	Default	30	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	AK47 Rifle	80	0	0	0	0	27	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	17	SKS Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28687	511
71	Indonesia	373	Mech Squad	71	69	Mechanised Infantry	20	1	9	6	0	0	Default	40	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	24	BM LMR 59 SAW	80	0	0	117	Rifle-Grenade	7	2	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28688	475
71	Indonesia	374	Mech Squad	71	69	Mechanised Infantry	19	1	8	6	0	0	Default	50	0	0	0	1	80	12	104	0	0	0	0	9	0	0	12	FN-FAL Rifle	80	0	0	0	0	26	7.62 FN-MAG LMG	80	0	0	122	40mm M79 GL	32	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28689	514
71	Indonesia	375	Mech Squad	71	69	Mechanised Infantry	20	1	8	6	0	0	Default	50	0	0	0	1	100	12	104	0	0	0	0	9	0	0	13	Pindad SS1 Rfle	80	0	0	0	0	25	FN-Minimi SAW	80	0	0	122	40mm M79 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28690	395
71	Indonesia	376	Mech Squad	71	69	Mechanised Infantry	21	1	8	6	0	0	Default	70	0	0	0	1	105	12	120	0	0	0	0	9	0	0	15	Pindad SS2 Rfle	80	0	0	0	0	25	FN-Minimi SAW	80	0	0	122	40mm M79 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28691	395
71	Indonesia	385	Scouts	71	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	4	6.5 Mannlicher	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28692	1197
30	Canada	24	Mamba APC	30	237	MRV IFV	43	2	2	26	0	3	A/T Wheel	92	6	109	12	1	95	12	120	3	0	10	1	9	0	3	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3266	6606	\N	13083	1984
71	Indonesia	386	Scouts	71	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	50	12	59	0	0	0	0	9	0	0	5	M1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28693	1197
71	Indonesia	387	Scouts	71	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28694	1197
71	Indonesia	388	Scouts	71	58	Scout	19	0	4	7	0	0	Default	90	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	117	Rifle-Grenade	3	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28695	957
71	Indonesia	389	Scouts	71	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	80	12	104	0	0	0	0	9	0	0	12	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	122	40mm M79 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28696	957
71	Indonesia	390	Scouts	71	58	Scout	22	0	4	7	0	0	Default	90	0	0	0	1	104	12	120	0	0	10	0	9	0	0	13	Pindad SS1 Rfle	60	0	0	0	0	121	Hand Grenade	4	0	0	122	40mm M79 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28697	878
71	Indonesia	391	Scouts	71	58	Scout	22	0	4	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	15	Pindad SS2 Rfle	60	0	0	0	0	121	Hand Grenade	4	0	0	122	40mm M79 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28698	878
71	Indonesia	394	Commando Scouts	71	88	Commando Scouts	23	0	4	7	1	0	Default	90	0	0	0	4	52	12	54	0	0	0	0	9	0	0	5	M1 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28699	720
71	Indonesia	395	RKPAD Scouts	71	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	55	12	65	0	0	0	0	9	0	0	14	AK47 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28700	720
71	Indonesia	396	RKPAD Scouts	71	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	66	12	76	0	0	0	0	9	0	0	8	BM59 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28701	720
71	Indonesia	397	Kopassus Scouts	71	88	Commando Scouts	23	0	4	7	1	0	Default	90	0	0	0	1	77	12	85	0	0	0	0	9	0	0	12	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28702	720
71	Indonesia	398	Kopassus Scouts	71	88	Commando Scouts	26	0	4	7	1	0	Default	90	0	0	0	1	86	12	103	0	0	10	0	9	0	0	9	M16 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	28703	720
71	Indonesia	399	Kopassus Scouts	71	88	Commando Scouts	29	0	4	7	1	0	Default	90	0	0	0	1	104	12	120	0	0	20	0	9	0	0	15	Pindad SS2 Rfle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28704	720
71	Indonesia	400	Art Observer	71	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	99	0	0	0	0	9	0	0	16	.303 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	28705	1240
71	Indonesia	401	Art Observer	71	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	13	Pindad SS1 Rfle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	28706	1360
71	Indonesia	402	Art Observer	71	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	15	Pindad SS2 Rfle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	28707	1440
71	Indonesia	405	Marinir Squad	71	110	Marines	20	1	11	6	0	0	Default	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	4	6.5 Mannlicher	80	0	0	0	0	29	6.5 Madsen LMG	80	0	0	3	Type 99 Rifle	80	0	56	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28708	347
71	Indonesia	406	Marinir Squad	71	110	Marines	22	1	11	6	0	0	Default	30	0	0	0	1	50	12	59	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	30	BAR	80	0	56	117	Rifle-Grenade	9	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28709	475
71	Indonesia	407	Marinir Squad	71	110	Marines	21	1	11	6	0	0	Default	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	AK47 Rifle	80	0	0	0	0	27	7.62mm DPM LMG	80	0	0	121	Hand Grenade	22	0	0	17	SKS Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28710	511
71	Indonesia	408	Marinir Squad	71	110	Marines	23	1	11	6	0	0	Default	50	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	24	BM LMR 59 SAW	80	0	0	117	Rifle-Grenade	9	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28711	475
71	Indonesia	409	Marinir Squad	71	110	Marines	23	1	11	6	0	0	Default	60	0	0	0	1	80	12	104	0	0	0	0	9	0	0	12	FN-FAL Rifle	80	0	0	0	0	26	7.62 FN-MAG LMG	80	0	0	122	40mm M79 GL	9	2	0	121	Hand Grenade	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28712	434
71	Indonesia	608	NAS-330L	71	203	Attack Helicopter	108	3	3	102	0	0	Default	91	3	120	100	6	91	12	120	0	4	0	0	9	2	0	204	2x Hydra 70	9	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	28812	2342
71	Indonesia	410	Marinir Squad	71	110	Marines	24	1	11	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	M16 Rifle	80	0	0	0	0	28	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	28713	395
71	Indonesia	411	Marinir Squad	71	110	Marines	24	1	11	6	0	0	Default	80	0	0	0	1	105	12	120	0	0	0	0	9	0	0	15	Pindad SS2 Rfle	80	0	0	0	0	25	FN-Minimi SAW	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28714	395
71	Indonesia	412	Kopaska Team	71	94	Guards Scouts	18	1	5	6	2	0	Default	90	0	0	0	4	62	12	78	0	0	0	0	9	0	0	20	Star Z62 SMG	80	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36812	\N	28715	38
71	Indonesia	413	Kopaska Team	71	94	Guards Scouts	18	1	5	6	2	0	Default	90	0	0	0	1	79	12	99	0	0	0	0	9	0	0	19	9mm PM Mod VII	80	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36812	\N	28716	38
71	Indonesia	414	Kopaska Team	71	94	Guards Scouts	21	1	5	6	2	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	22	Pindad M12 SMG	80	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36812	\N	28717	78
71	Indonesia	425	Entac Team	71	206	Inf-ATGM Team	38	0	3	6	0	0	Default	60	0	0	0	1	66	12	74	0	0	0	0	4	0	0	160	Entac	0	0	4	0	0	8	BM59 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	28718	1464
71	Indonesia	426	Milan Team	71	206	Inf-ATGM Team	46	0	3	6	0	0	Default	60	0	0	0	1	76	12	109	0	0	0	0	4	0	0	163	Milan	0	0	4	0	0	8	BM59 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	28719	1464
71	Indonesia	427	Sagger Team	71	206	Inf-ATGM Team	44	0	3	6	0	0	Default	60	0	0	0	1	71	12	105	0	0	0	0	4	0	0	162	9M14 Malutka	0	0	4	0	0	8	BM59 Rifle	60	0	0	126	RPG-7	0	3	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	28720	1501
71	Indonesia	428	HJ 8E Team	71	206	Inf-ATGM Team	69	0	3	3	0	0	Default	60	0	0	0	1	105	12	120	0	0	10	0	4	0	0	164	HJ-8E Red Arrow	0	0	4	0	0	7	SG541 SIG Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14073	\N	28721	1504
71	Indonesia	429	Entac Team	71	206	Inf-ATGM Team	38	0	3	6	0	0	Default	61	0	0	0	1	75	12	89	0	0	0	0	4	0	0	160	Entac	0	0	4	0	0	8	BM59 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	28722	1464
71	Indonesia	435	Territorials	71	160	Reserve Infantry	15	1	11	6	0	0	Default	0	0	0	0	1	46	12	54	0	0	0	0	9	0	0	4	6.5 Mannlicher	80	0	0	0	0	3	Type 99 Rifle	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	28723	676
71	Indonesia	436	Territorials	71	160	Reserve Infantry	16	1	11	6	0	0	Default	10	0	0	0	1	55	12	74	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	18	M1 Carbine	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28724	676
71	Indonesia	437	Territorials	71	160	Reserve Infantry	16	1	11	6	0	0	Default	20	0	0	0	1	70	12	99	0	0	0	0	9	0	0	14	AK47 Rifle	80	0	0	0	0	17	SKS Carbine	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28725	676
71	Indonesia	438	Territorials	71	160	Reserve Infantry	17	1	11	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	10	vz/52 Rifle	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28726	676
71	Indonesia	440	LMG Team	71	65	LMG Section	13	0	3	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	29	6.5 Madsen LMG	90	0	0	0	0	3	Type 99 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	28727	795
71	Indonesia	441	LMG Team	71	65	LMG Section	14	0	3	6	0	0	Default	40	0	0	0	1	50	12	59	0	0	0	0	9	0	0	30	BAR	90	0	0	0	56	18	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	28728	796
71	Indonesia	442	LMG Team	71	65	LMG Section	15	0	3	6	0	0	Default	60	0	0	0	1	55	12	69	0	0	0	0	9	0	0	27	7.62mm DPM LMG	90	0	0	0	0	17	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	28729	795
71	Indonesia	443	LMG Team	71	65	LMG Section	16	0	3	6	0	0	Default	80	0	0	0	1	66	12	84	0	0	0	0	9	0	0	24	BM LMR 59 SAW	90	0	0	0	0	8	BM59 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	28730	796
71	Indonesia	444	LMG Team	71	65	LMG Section	16	0	3	6	0	0	Default	90	0	0	0	1	80	12	104	0	0	0	0	9	0	0	26	7.62 FN-MAG LMG	90	0	0	0	0	13	Pindad SS1 Rfle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	28731	796
71	Indonesia	445	LMG Team	71	65	LMG Section	16	0	3	6	0	0	Default	90	0	0	0	1	100	12	104	0	0	0	0	9	0	0	25	FN-Minimi SAW	90	0	0	0	0	13	Pindad SS1 Rfle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	28732	835
71	Indonesia	446	LMG Team	71	65	LMG Section	16	0	3	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	25	FN-Minimi SAW	90	0	0	0	0	15	Pindad SS2 Rfle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	28733	835
71	Indonesia	455	Su-30	71	44	Fighter-Bomber	208	5	1	29	0	0	Default	91	5	0	0	9	104	12	120	15	0	30	0	9	4	0	177	30mm GSh-30	5	1	0	0	0	211	Kh-29 Kedge	2	0	0	207	240mm S-24 Rkt	4	0	0	192	250kg Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	56014	\N	28734	2044
71	Indonesia	470	Ferret Mk 2	71	11	Armoured Car	21	2	2	30	0	3	A/T Wheel	90	4	0	10	1	68	12	110	0	0	0	1	9	0	0	95	.30 Browng TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1246	8041	\N	28735	1949
71	Indonesia	471	Saladin	71	11	Armoured Car	49	3	3	24	0	3	A/T Wheel	90	4	0	10	1	75	12	120	5	0	0	1	7	0	6	86	76mm L5 Gun	20	0	20	0	0	66	.30 Browng CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1398	7056	\N	28736	771
71	Indonesia	472	BTR-40	71	11	Armoured Car	16	3	2	27	0	3	A/T Wheel	70	3	108	10	1	60	12	89	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	28737	1954
71	Indonesia	473	Commando V-150	71	11	Armoured Car	82	3	3	36	4	3	A/T Wheel	90	4	0	10	1	88	12	120	15	2	20	4	6	0	7	87	90mm Ckll 2/3	21	0	18	0	0	56	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	698	25103	\N	28738	1406
71	Indonesia	474	BRDM-1	71	11	Armoured Car	31	3	3	27	3	3	A/T Wheel	80	3	103	0	1	61	12	110	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	28739	1610
71	Indonesia	475	BTR-40 Improved	71	11	Armoured Car	19	3	2	27	0	3	A/T Wheel	70	3	0	10	1	90	12	120	0	0	0	0	9	0	0	63	7.62mm SGMT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2243	29097	\N	28740	1911
71	Indonesia	476	Commando Ranger	71	11	Armoured Car	22	2	2	38	0	3	A/T Wheel	91	4	6	10	1	85	12	120	0	0	0	0	9	0	0	56	7.62 M240 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2236	9183	\N	28741	1911
71	Indonesia	477	M8 Greyhound	71	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	90	3	0	10	1	46	12	65	2	0	0	0	8	0	3	82	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	28742	613
71	Indonesia	478	Commando Scout	71	11	Armoured Car	22	2	2	45	0	3	A/T Wheel	90	4	0	8	1	85	12	120	0	0	0	2	9	0	0	70	7.62mm M240 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	718	9185	\N	28743	1949
71	Indonesia	485	Mil Mi-6A	71	205	Heavy Helicopter	131	5	4	100	0	0	Default	91	4	255	130	7	64	7	68	0	4	0	0	9	0	0	38	12.7mm DShK HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3478	11178	\N	28744	2302
71	Indonesia	495	Truck w/AAMG	71	22	SP Flak	12	3	4	12	0	0	Default	20	2	0	10	1	46	12	120	1	0	0	0	9	0	0	55	.50 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	9189	\N	28745	1832
71	Indonesia	500	Patrol Craft	71	199	Patrol Boat	46	2	8	0	15	7	Ship	90	6	115	99	1	50	12	120	0	0	0	0	9	0	0	55	.50 M2HB AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	28746	130
71	Indonesia	501	Sampan	71	197	Rivercraft	12	2	2	0	6	7	Ship	10	6	12	101	1	46	12	120	0	0	0	0	9	0	0	27	7.62mm DPM LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	28747	2150
71	Indonesia	502	Monitor	71	197	Rivercraft	105	6	12	0	5	7	Ship	90	6	12	101	1	75	12	120	3	3	0	0	9	0	7	233	40mm M1 AAG	70	10	0	0	0	77	50 cal Twin TMG	120	0	208	234	Twin 20mm AA	80	10	0	152	81mm M29 Mortar	60	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	386	13189	\N	28748	251
71	Indonesia	503	Coast Patrol	71	198	Torpedo Boat	75	2	8	0	24	7	Ship	90	6	110	98	1	97	12	120	4	1	0	0	9	0	2	232	50 cal (2) AAMG	90	0	0	0	208	233	40mm M1 AAG	35	5	0	234	Twin 20mm AA	35	10	0	235	37mm  M1 AAG	35	5	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	1955	\N	28749	331
71	Indonesia	530	Commando Sniper	71	147	Commando Sniper	19	0	1	6	1	0	Default	92	0	0	0	4	52	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28750	1476
71	Indonesia	531	Commando Sniper	71	147	Commando Sniper	35	0	1	6	1	0	Default	92	0	0	0	4	52	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28751	1753
71	Indonesia	532	Commando Sniper	71	147	Commando Sniper	52	0	1	6	1	0	Default	92	0	0	0	4	52	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	28752	1715
71	Indonesia	534	Commando Sniper	71	147	Commando Sniper	58	0	1	6	1	0	Default	91	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28754	1759
71	Indonesia	535	Commando Sniper	71	147	Commando Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28755	1680
71	Indonesia	538	Para HJ 8E Team	71	207	Para-ATGM Team	74	0	3	3	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	4	0	0	164	HJ-8E Red Arrow	0	0	4	0	0	7	SG541 SIG Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14073	\N	28756	1504
71	Indonesia	539	Para Entac Team	71	207	Para-ATGM Team	43	0	3	6	0	0	Default	90	0	0	0	1	66	12	89	0	0	0	0	4	0	0	160	Entac	0	0	4	0	0	8	BM59 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	28757	1464
71	Indonesia	540	Para Milan Team	71	207	Para-ATGM Team	51	0	3	6	0	0	Default	90	0	0	0	1	76	12	109	0	0	0	0	4	0	0	163	Milan	0	0	4	0	0	18	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	28758	1464
71	Indonesia	541	Para Sagger Tm	71	207	Para-ATGM Team	43	0	3	6	0	0	Default	90	0	0	0	1	71	12	105	0	0	0	0	4	0	0	162	9M14 Malutka	0	0	4	0	0	18	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	28759	1424
71	Indonesia	542	Para Bazooka Tm	71	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	6	0	0	127	M20 3.5in Mecar	0	0	8	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28760	1390
71	Indonesia	543	Para Bazooka Tm	71	142	Para Inf-AT	20	0	2	6	0	0	Default	90	0	0	1	1	50	12	63	0	0	0	0	6	0	0	124	M9A1 Bazooka	0	0	8	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28761	1352
71	Indonesia	544	Para Bazooka Tm	71	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	1	1	66	12	89	0	0	0	0	6	0	0	125	M20 Bazooka	0	0	8	0	0	18	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28762	1390
71	Indonesia	545	Para RPG-7 Team	71	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	1	1	64	12	105	0	0	0	0	7	0	0	126	RPG-7	0	0	6	0	0	17	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28763	1471
71	Indonesia	546	Para 57mm RCL	71	142	Para Inf-AT	16	0	2	6	0	0	Default	90	0	0	0	1	50	12	99	0	0	0	0	8	0	0	43	57mm M18A1 RCL	0	0	8	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	28764	1312
71	Indonesia	547	Para 75mm RCL	71	142	Para Inf-AT	16	0	2	6	0	0	Default	90	0	0	0	1	50	12	109	0	0	0	0	7	0	0	45	75mm M20 RCL	0	0	8	0	0	16	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	28765	1312
71	Indonesia	549	Engineer Squad	71	141	Para Engineers	27	1	9	6	0	0	Default	90	0	0	0	1	50	12	59	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28766	160
71	Indonesia	550	Engineer Squad	71	141	Para Engineers	27	1	9	6	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28767	160
71	Indonesia	551	Engineer Squad	71	141	Para Engineers	27	1	9	6	0	0	Default	90	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28768	160
71	Indonesia	552	Engineer Squad	71	141	Para Engineers	27	1	9	6	0	0	Default	90	0	0	0	1	80	12	104	0	0	0	0	9	0	0	12	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28769	160
71	Indonesia	553	Engineer Squad	71	141	Para Engineers	27	1	9	6	0	0	Default	90	0	0	0	1	100	12	103	0	0	0	0	9	0	0	9	M16 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	28770	160
71	Indonesia	554	Engineer Squad	71	141	Para Engineers	27	1	9	6	0	0	Default	90	0	0	0	1	104	12	120	0	0	0	0	9	0	0	15	Pindad SS2 Rfle	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28771	160
71	Indonesia	555	Para Scouts	71	101	Paratroop Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	50	12	59	0	0	0	0	9	0	0	5	M1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28772	1119
71	Indonesia	556	Para Scouts	71	101	Paratroop Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28773	1119
71	Indonesia	557	Para Scouts	71	101	Paratroop Scouts	23	0	4	7	0	0	Default	90	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	117	Rifle-Grenade	7	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28774	957
71	Indonesia	558	Para Scouts	71	101	Paratroop Scouts	23	0	4	7	0	0	Default	90	0	0	0	1	80	12	104	0	0	0	0	9	0	0	12	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	122	40mm M79 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28775	878
71	Indonesia	559	Para Scouts	71	101	Paratroop Scouts	26	0	4	7	0	0	Default	90	0	0	0	1	100	12	103	0	0	10	0	9	0	0	9	M16 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	28776	878
71	Indonesia	560	Para Scouts	71	101	Paratroop Scouts	26	0	4	7	0	0	Default	90	0	0	0	1	104	12	120	0	0	10	0	9	0	0	15	Pindad SS2 Rfle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28777	878
71	Indonesia	563	Sniper	71	143	Para Sniper	18	0	1	6	0	0	Default	92	0	0	0	1	50	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28778	1476
71	Indonesia	564	Sniper	71	143	Para Sniper	34	0	1	6	0	0	Default	92	0	0	0	1	50	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	28779	1753
71	Indonesia	565	Sniper	71	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	50	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	28780	1715
71	Indonesia	566	Sniper	71	143	Para Sniper	54	0	1	6	0	0	Default	91	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28781	1717
71	Indonesia	567	Sniper	71	143	Para Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28782	1759
71	Indonesia	568	Sniper	71	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28783	1680
71	Indonesia	569	Para 60 Mortars	71	97	Paratroop Support	22	1	9	3	0	0	Default	90	0	0	0	1	50	12	99	0	0	0	0	9	0	0	16	.303 Carbine	80	0	0	0	0	150	60mm M2 Mortar	27	0	0	150	60mm M2 Mortar	27	0	0	150	60mm M2 Mortar	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	28784	589
71	Indonesia	570	Para 60 Mortars	71	97	Paratroop Support	22	1	9	3	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	6	H&K 33 Carbine	80	0	0	0	0	150	60mm M2 Mortar	27	0	0	150	60mm M2 Mortar	27	0	0	150	60mm M2 Mortar	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	28785	589
71	Indonesia	571	Para 81 Mortars	71	173	Para Mortar Team	22	1	8	2	0	0	Default	92	0	0	0	1	50	12	75	0	0	0	0	8	0	0	16	.303 Carbine	80	0	0	0	0	151	81mm M1 Mortar	24	0	0	151	81mm M1 Mortar	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	28786	669
71	Indonesia	572	Para 81 Mortars	71	173	Para Mortar Team	24	1	8	2	0	0	Default	92	0	0	0	1	76	12	99	0	0	0	0	8	0	0	18	M1 Carbine	80	0	0	0	0	152	81mm M29 Mortar	24	0	0	152	81mm M29 Mortar	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	28787	669
71	Indonesia	573	Para 81 Mortars	71	173	Para Mortar Team	24	1	8	2	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	8	0	0	6	H&K 33 Carbine	80	0	0	0	0	152	81mm M29 Mortar	24	0	0	152	81mm M29 Mortar	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	28788	669
71	Indonesia	574	Heavy MG	71	144	Para MG	25	0	4	5	0	0	Default	90	0	0	0	1	50	12	99	1	0	0	0	9	0	1	39	.50 Browng HMG	90	0	0	0	208	18	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	28789	792
71	Indonesia	575	Heavy MG	71	144	Para MG	25	0	4	5	0	0	Default	90	0	0	0	1	55	12	99	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	17	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28790	792
71	Indonesia	606	Bo-105CB-4	71	203	Attack Helicopter	94	3	2	82	0	0	Default	90	3	0	100	1	77	12	120	6	5	20	0	9	1	8	175	.50 Browng MG	20	0	0	0	208	204	2x Hydra 70	9	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1901	119	\N	28811	2365
71	Indonesia	576	MG Section	71	149	para MG Section	29	0	6	5	0	0	Default	90	0	0	0	1	50	12	54	1	0	0	0	9	0	1	36	.30 Browng MMG	90	0	0	0	0	36	.30 Browng MMG	90	0	0	18	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	28791	425
71	Indonesia	577	MG Section	71	149	para MG Section	29	0	6	5	0	0	Default	90	0	0	0	1	55	12	65	1	0	0	0	9	0	1	32	7.62mm SGM MMG	90	0	0	0	0	32	7.62mm SGM MMG	90	0	0	17	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	28792	424
71	Indonesia	578	MG Section	71	149	para MG Section	28	0	6	5	0	0	Default	90	0	0	0	1	66	12	79	1	0	0	0	9	0	1	33	7.62 Madsen MMG	90	0	0	0	0	33	7.62 Madsen MMG	90	0	0	8	BM59 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25162	\N	28793	424
71	Indonesia	579	MG Section	71	149	para MG Section	29	0	6	5	0	0	Default	90	0	0	0	1	80	12	103	1	0	0	0	9	0	1	34	7.62mm M60 MMG	90	0	0	0	0	34	7.62mm M60 MMG	90	0	0	9	M16 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28794	465
71	Indonesia	580	MG Section	71	149	para MG Section	29	0	6	5	0	0	Default	90	0	0	0	1	104	12	120	1	0	0	0	9	0	1	34	7.62mm M60 MMG	90	0	0	0	0	34	7.62mm M60 MMG	90	0	0	15	Pindad SS2 Rfle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28795	465
71	Indonesia	581	Heavy MG	71	144	Para MG	25	0	4	5	0	0	Default	90	0	0	0	1	100	12	120	1	0	0	0	9	0	1	39	.50 Browng HMG	90	0	0	0	208	6	H&K 33 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	28796	792
71	Indonesia	582	Heavy MG	71	144	Para MG	25	0	4	5	0	0	Default	90	0	0	0	1	100	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	6	H&K 33 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28797	792
71	Indonesia	586	Para Squad	71	96	Paratroops	28	1	11	6	0	0	Default	90	0	0	0	1	50	12	59	0	0	0	0	9	0	0	5	M1 Rifle	80	0	0	0	0	30	BAR	80	0	0	117	Rifle-Grenade	18	4	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	28798	435
71	Indonesia	587	Para Squad	71	96	Paratroops	27	1	11	6	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	14	AK47 Rifle	80	0	0	0	0	27	7.62mm DPM LMG	80	0	0	121	Hand Grenade	33	0	0	17	SKS Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	28799	470
71	Indonesia	588	Para Squad	71	96	Paratroops	28	1	11	6	0	0	Default	90	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	BM59 Rifle	80	0	0	0	0	24	BM LMR 59 SAW	80	0	0	117	Rifle-Grenade	18	4	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	28800	435
71	Indonesia	589	Para Squad	71	96	Paratroops	28	1	11	6	0	0	Default	90	0	0	0	1	80	12	104	0	0	0	0	9	0	0	12	FN-FAL Rifle	80	0	0	0	0	26	7.62 FN-MAG LMG	80	0	0	122	40mm M79 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	28801	395
71	Indonesia	590	Para Squad	71	96	Paratroops	28	1	11	6	0	0	Default	90	0	0	0	1	100	12	103	0	0	0	0	9	0	0	9	M16 Rifle	80	0	0	0	0	28	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	28802	395
71	Indonesia	591	Para Squad	71	96	Paratroops	28	1	11	6	0	0	Default	90	0	0	0	1	104	12	120	0	0	0	0	9	0	0	15	Pindad SS2 Rfle	80	0	0	0	0	25	FN-Minimi SAW	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	28803	395
71	Indonesia	595	Shelter Bunker	71	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	50	12	54	5	0	0	0	9	0	5	5	M1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28805	1
71	Indonesia	596	Shelter Bunker	71	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	55	12	65	5	0	0	0	9	0	5	14	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28806	1
71	Indonesia	597	Shelter Bunker	71	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	66	12	79	5	0	0	0	9	0	5	8	BM59 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28807	1
71	Indonesia	598	Shelter Bunker	71	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	80	12	99	5	0	0	0	9	0	5	12	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28808	1
71	Indonesia	599	Shelter Bunker	71	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	100	12	120	5	0	10	0	9	0	5	13	Pindad SS1 Rfle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28809	1
71	Indonesia	605	Bell 205A	71	203	Attack Helicopter	89	3	2	80	0	0	Default	90	4	6	100	1	77	12	120	2	5	10	0	9	1	2	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	204	2x Hydra 70	9	0	0	204	2x Hydra 70	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	45027	\N	28810	2285
72	Viet Cong	217	Ox Cart	72	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	28950	2196
71	Indonesia	612	Mil Mi-35P	71	203	Attack Helicopter	396	4	4	107	0	0	Default	90	4	108	100	9	103	12	120	25	5	40	0	9	4	14	187	23mm GSh-23L	10	0	0	0	0	205	2x 57mm S-5	16	0	0	205	2x 57mm S-5	16	0	0	166	9M120 Ataka	0	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	45026	\N	28813	2204
72	Viet Cong	1	***Viet Cong***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65155	\N	28814	2279
72	Viet Cong	2	12/1946-4/1975*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	28815	2279
72	Viet Cong	5	T-34/85 M1947	72	13	Medium Tank	58	5	5	18	0	4	Track	51	3	13	22	1	56	4	75	3	0	0	0	7	0	4	83	85mm S-53 44	30	25	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	28816	441
72	Viet Cong	7	PT-76	72	13	Medium Tank	52	3	3	15	4	4	Track	51	3	6	10	1	60	4	75	5	0	0	0	7	0	5	86	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1618	11001	\N	28817	1333
72	Viet Cong	10	T-54B	72	13	Medium Tank	92	4	4	16	0	4	Track	51	4	13	27	1	65	4	75	5	2	20	0	6	0	6	91	100mm D10TG 60	20	11	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11005	\N	28818	603
72	Viet Cong	15	M24	72	59	MBT	54	4	5	17	0	0	Default	90	3	6	15	1	63	12	65	3	1	0	0	7	0	5	209	75mm M6 Gun	33	15	0	0	0	213	.30 Browng CMG	120	0	0	212	12.7 M2HB AAMG	90	0	208	214	.30 Browng BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	213	12001	\N	28819	531
72	Viet Cong	16	M41	72	59	MBT	64	4	4	24	0	0	Default	90	4	6	18	1	65	12	68	5	0	0	0	7	0	8	210	76mm M32 Gun 53	40	10	15	0	0	213	.30 Browng CMG	120	0	0	212	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	28820	1171
72	Viet Cong	25	ISU-122	72	39	SP Gun	57	4	4	13	0	0	Default	41	5	13	31	1	54	12	69	2	0	0	0	6	0	2	94	122mm D-25T Gun	15	20	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	10	7	12	10	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2938	11260	\N	28821	1411
72	Viet Cong	26	SU-76M	72	39	SP Gun	25	3	4	15	0	4	Track	42	3	0	10	1	56	12	65	3	0	0	0	7	0	2	84	76mm ZiS-3 ATG	20	30	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	28822	1416
72	Viet Cong	27	SU-100	72	39	SP Gun	61	4	4	19	0	0	Default	51	4	13	24	1	62	12	69	3	0	0	0	6	0	4	90	100mm D10TG 55	15	14	4	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	28823	1451
72	Viet Cong	28	SU-100	72	39	SP Gun	71	4	4	15	0	0	Default	51	4	13	24	1	69	12	69	5	1	0	0	6	0	4	91	100mm D10TG 60	15	9	9	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	28824	1410
72	Viet Cong	29	GAZ-107 RCL	72	39	SP Gun	19	2	4	24	0	3	A/T Wheel	62	0	0	10	1	70	4	75	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	28825	1592
72	Viet Cong	35	ISU-122	72	18	Assault Gun	54	4	4	13	0	4	Track	41	5	13	31	1	54	12	69	2	0	0	0	6	0	2	94	122mm D-25T Gun	30	10	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	10	7	12	10	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2938	11260	\N	28826	1411
72	Viet Cong	36	SU-76M	72	18	Assault Gun	24	3	4	15	0	4	Track	42	3	0	10	1	56	12	65	3	0	0	0	7	0	2	84	76mm ZiS-3 ATG	36	16	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	28827	1416
72	Viet Cong	37	GAZ-107 RCL	72	18	Assault Gun	18	2	4	24	0	3	A/T Wheel	62	0	0	10	1	70	4	75	2	0	0	0	6	0	2	46	107mm B11 RCL	15	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	28828	1632
72	Viet Cong	44	SU-76M	72	21	SP Artillery	27	3	4	15	0	4	Track	90	3	0	10	1	56	12	67	0	0	0	0	7	0	0	85	76.2mm ZiS-3 FG	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	28829	980
72	Viet Cong	45	GAZ Type 56 HE	72	21	SP Artillery	16	2	4	24	0	3	A/T Wheel	60	0	0	10	1	68	4	75	0	0	0	0	6	0	0	50	75mm Type 56 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	28830	1315
72	Viet Cong	46	GAZ B11 HE	72	21	SP Artillery	20	2	4	24	0	3	A/T Wheel	60	0	0	10	1	70	4	75	0	0	0	0	6	0	0	43	107mm B11 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	28831	941
72	Viet Cong	51	BTR-40	72	122	Light Support APC	15	3	2	27	0	3	A/T Wheel	90	3	106	10	1	56	12	68	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	28832	1953
72	Viet Cong	52	Type 55	72	122	Light Support APC	18	3	2	27	0	3	A/T Wheel	90	3	106	10	1	62	12	68	0	0	0	0	9	0	0	230	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	28833	1953
72	Viet Cong	53	Type 56	72	122	Light Support APC	21	4	2	22	0	3	A/T Wheel	91	4	115	10	1	63	4	75	0	0	0	0	9	0	0	230	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	176	11056	\N	28834	2034
72	Viet Cong	59	Grenadier Team	72	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	89	0	0	0	0	6	0	0	19	Rifle-Grenade	6	0	6	0	0	240	Mle 16 Rifle	60	0	145	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	28835	1353
72	Viet Cong	60	SKZ Team	72	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	46	4	75	0	0	0	0	7	0	0	246	M9A1 Bazooka	0	0	8	0	0	234	Type 38 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	28836	1352
72	Viet Cong	61	SKZ Type 36	72	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	51	4	75	0	0	0	0	8	0	0	44	57mm Typ 36 RCL	0	0	8	0	0	242	PM MAT 49	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	28837	1312
72	Viet Cong	62	SKZ SPG9	72	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	64	4	75	0	0	0	0	7	0	0	48	73mm SPG-9 RCL	0	0	8	0	0	6	PPSh-41	60	0	164	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	28838	1470
72	Viet Cong	63	SKZ Type 56	72	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	2	1	58	4	75	0	0	0	0	7	0	0	47	75mm Typ 56 RCL	0	0	8	0	0	6	PPSh-41	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	28839	1312
72	Viet Cong	64	SKZ B10	72	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	56	4	75	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	8	0	0	6	PPSh-41	60	0	164	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	28840	1350
72	Viet Cong	65	RPG-2 Team	72	2	Inf-AT	12	0	2	6	0	0	Default	31	0	0	0	1	60	12	120	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	8	Type 56 Rifle	60	0	159	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32051	\N	28841	1392
72	Viet Cong	66	Type 56 Team	72	2	Inf-AT	12	0	2	6	0	0	Default	31	0	0	0	1	60	12	120	0	0	0	0	7	0	0	16	Type 56 RPG	0	0	6	0	0	8	Type 56 Rifle	60	0	159	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28842	1432
72	Viet Cong	67	RPG-7 Team	72	2	Inf-AT	13	0	2	6	0	0	Default	31	0	0	0	1	60	12	120	0	0	0	0	7	0	0	17	RPG-7	0	0	6	0	0	8	Type 56 Rifle	60	0	159	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28843	1471
72	Viet Cong	68	Type 69 Team	72	2	Inf-AT	13	0	2	6	0	0	Default	31	0	0	0	1	60	12	120	0	0	0	0	7	0	0	18	Type 69 RPG	0	0	6	0	0	8	Type 56 Rifle	60	0	159	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	28844	1432
72	Viet Cong	69	Sagger Team	72	2	Inf-AT	46	0	3	6	0	0	Default	31	0	0	0	4	72	5	75	1	0	0	0	4	0	1	145	9M14 Malutka	0	0	4	0	0	21	AK47 Rifle	60	0	159	17	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	28845	1501
72	Viet Cong	71	Suicide Team	72	2	Inf-AT	10	0	2	7	0	0	Default	30	0	0	0	1	46	1	75	0	0	0	0	9	0	0	248	Type 99 AT Mine	0	0	2	0	0	234	Type 38 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28846	1272
72	Viet Cong	74	37mm Type 1 ATG	72	6	AT Gun	24	1	6	2	0	0	Default	21	0	0	2	1	46	12	56	5	0	0	0	8	0	3	78	37mm Type 1 Gun	30	50	0	0	0	234	Type 38 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	17037	\N	28847	1302
72	Viet Cong	75	57mm ZiS-2 ATG	72	6	AT Gun	31	0	6	1	0	0	Default	31	0	0	2	8	49	12	72	3	0	0	0	8	0	3	79	57mm ZiS-2 Gun	30	50	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	28848	1380
72	Viet Cong	76	75mm PaK ATG	72	6	AT Gun	28	1	6	0	0	0	Default	31	0	0	2	1	48	12	56	4	0	0	0	7	0	3	101	75mm PaK 40 Gun	30	40	0	0	0	234	Type 38 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	28849	1379
72	Viet Cong	77	76mm ZiS-3 ATG	72	6	AT Gun	24	1	6	0	0	0	Default	41	0	0	3	9	49	4	75	4	0	0	0	7	0	3	84	76mm ZiS-3 ATG	30	30	10	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	28850	1417
72	Viet Cong	78	85mm M-52 ATG	72	6	AT Gun	33	1	6	0	0	0	Default	41	0	0	3	1	59	4	75	5	0	0	0	7	0	3	87	85mm M52 ATG 52	30	30	10	0	0	29	K-50M SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	28851	1417
72	Viet Cong	79	85mm D-48 ATG	72	6	AT Gun	43	1	8	0	0	0	Default	41	0	0	2	1	64	4	75	5	0	0	0	7	0	5	88	85mm D-48 Gun	30	40	0	0	0	29	K-50M SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	28852	1379
72	Viet Cong	80	100mm BS-3 ATG	72	6	AT Gun	39	1	6	0	0	0	Default	51	0	0	3	1	65	4	75	5	0	0	0	6	0	3	89	100mm BS-3 49	20	40	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	28853	1336
72	Viet Cong	81	100mm T-12 ATG	72	6	AT Gun	62	1	8	0	0	0	Default	51	0	0	3	1	69	4	75	5	0	20	0	6	0	5	97	100mm 2A29 65	30	0	30	0	0	29	K-50M SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	28854	1176
72	Viet Cong	82	B11 Recoilless	72	6	AT Gun	23	1	6	3	0	0	Default	50	0	0	0	1	65	4	75	2	0	0	0	6	0	2	46	107mm B11 RCL	30	0	30	0	0	7	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	28855	1306
72	Viet Cong	84	ZPU-1 AAMG	72	8	Flak	13	1	4	1	0	0	Default	21	0	0	2	1	56	12	61	1	0	0	0	9	0	0	67	14.5 ZPU-1 AAMG	60	5	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	28856	911
72	Viet Cong	85	20mm Type 98 AA	72	8	Flak	16	1	6	1	0	0	Default	41	0	0	4	1	46	12	60	2	0	0	0	9	0	1	60	20mm Type 98 AA	35	10	0	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	62	17041	\N	28857	1113
72	Viet Cong	86	ZPU-2 AAMG	72	8	Flak	16	1	4	1	0	0	Default	20	0	0	1	1	56	12	66	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	28858	911
72	Viet Cong	87	ZPU-4 AAMG	72	8	Flak	19	1	4	1	0	0	Default	31	0	0	2	1	56	12	75	3	0	0	0	9	0	1	75	14.5 ZPU-4 AAMG	60	5	0	0	111	8	Type 56 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	28859	911
72	Viet Cong	88	ZU-23 AA-Gun	72	8	Flak	39	1	6	1	0	0	Default	60	0	0	4	1	69	12	75	10	0	0	0	9	0	6	57	23mm (2) ZU-23	35	5	0	0	0	8	Type 56 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	28860	1152
72	Viet Cong	89	57mm AA-Gun	72	8	Flak	41	2	7	0	0	0	Default	61	0	0	3	1	56	12	75	10	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	28861	1140
72	Viet Cong	94	7.9mm T24 HMG	72	4	Machine Gun Section	17	0	4	4	0	0	Default	32	0	0	0	1	46	12	55	1	0	0	0	9	0	1	31	7.9 Type 24 HMG	90	0	0	0	0	245	Type 99 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45016	\N	28862	833
72	Viet Cong	95	7.7mm T92 HMG	72	4	Machine Gun Section	17	0	4	4	0	0	Default	31	0	0	0	1	46	12	55	1	0	0	0	9	0	1	32	7.7 Type 92 HMG	90	0	0	0	0	245	Type 99 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28863	833
72	Viet Cong	96	7.62mm SGM MMG	72	4	Machine Gun Section	14	0	3	5	0	0	Default	31	0	0	0	8	49	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	28864	794
72	Viet Cong	97	7.62mm T67 MMG	72	193	MG Unit	14	0	3	5	0	0	Default	31	0	0	0	1	72	12	120	1	0	0	0	9	0	1	37	7.62mm T67 MMG	90	0	0	0	0	7	Type 56 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	28865	834
72	Viet Cong	98	7.62mm PKMS MMG	72	4	Machine Gun Section	14	0	3	5	0	0	Default	31	0	0	0	1	62	12	75	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	28866	794
72	Viet Cong	99	7.62mm M60 MMG	72	4	Machine Gun Section	13	0	3	5	0	0	Default	31	0	0	0	1	67	12	75	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	7	Type 56 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28867	835
72	Viet Cong	100	12.7mm DShK HMG	72	4	Machine Gun Section	19	0	4	4	0	0	Default	31	0	0	0	8	49	12	75	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28868	792
72	Viet Cong	102	7.7mm T92 HMGs	72	193	MG Unit	19	1	8	4	0	0	Default	31	0	0	0	1	46	12	49	1	0	0	0	9	0	1	32	7.7 Type 92 HMG	90	0	0	0	0	32	7.7 Type 92 HMG	90	0	0	245	Type 99 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28869	423
72	Viet Cong	103	7.62mm SGM MMGs	72	193	MG Unit	20	0	6	5	0	0	Default	31	0	0	0	8	49	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	28870	424
72	Viet Cong	104	7.62mm T67 MMGs	72	193	MG Unit	21	0	6	5	0	0	Default	31	0	0	0	1	72	12	120	1	0	0	0	9	0	1	37	7.62mm T67 MMG	90	0	0	0	0	37	7.62mm T67 MMG	90	0	0	7	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	28871	464
72	Viet Cong	105	7.62mm PKM MMGs	72	193	MG Unit	20	0	6	5	0	0	Default	31	0	0	0	1	62	12	75	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	28872	424
72	Viet Cong	106	7.62mm M60 MMGs	72	193	MG Unit	20	0	6	5	0	0	Default	31	0	0	0	1	67	12	75	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	36	7.62mm M60 MMG	90	0	0	7	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28873	465
72	Viet Cong	107	12.7mm DShK MGs	72	193	MG Unit	24	1	8	4	0	0	Default	31	0	0	0	8	49	12	75	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28874	461
72	Viet Cong	109	7.62 SGM MMG Pl	72	194	MG Section	20	1	9	5	0	0	Default	31	0	0	0	8	49	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	34	7.62mm SGM MMG	90	0	0	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	28875	103
72	Viet Cong	110	7.62 T67 MMG Pl	72	194	MG Section	21	1	9	5	0	0	Default	31	0	0	0	1	72	12	120	1	0	0	0	9	0	1	37	7.62mm T67 MMG	90	0	0	0	0	37	7.62mm T67 MMG	90	0	0	37	7.62mm T67 MMG	90	0	0	7	Type 56 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	28876	103
72	Viet Cong	111	7.62 PKM MMG Pl	72	194	MG Section	20	1	9	5	0	0	Default	31	0	0	0	1	62	12	75	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	35	7.62mm PKMS MMG	90	0	0	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	28877	103
72	Viet Cong	112	7.62 M60 MMG Pl	72	194	MG Section	19	1	9	5	0	0	Default	31	0	0	0	1	67	12	75	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	36	7.62mm M60 MMG	90	0	0	36	7.62mm M60 MMG	90	0	0	7	Type 56 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	28878	103
72	Viet Cong	113	12.7 DShK MG Pl	72	194	MG Section	31	1	12	4	0	0	Default	31	0	0	0	8	49	12	75	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	38	12.7mm DShK HMG	90	0	111	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28879	103
72	Viet Cong	115	57mm Type 36 PH	72	196	Pack Howitzer	22	0	6	6	0	0	Default	91	0	0	0	1	56	4	75	0	0	0	0	8	0	0	51	57mm Type 36 HE	40	0	0	0	0	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	28880	1070
72	Viet Cong	116	73mm SPG9 PH	72	196	Pack Howitzer	18	1	6	5	0	0	Default	91	0	0	0	1	64	4	75	0	0	0	0	7	0	0	63	73mm SPG RCL HE	40	0	0	0	0	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	28881	1033
72	Viet Cong	117	75mm Type 56 PH	72	196	Pack Howitzer	18	1	6	4	0	0	Default	91	0	0	0	1	58	4	75	0	0	0	0	7	0	0	50	75mm Type 56 HE	40	0	0	0	0	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	28882	1032
72	Viet Cong	119	107mm B11 PH	72	196	Pack Howitzer	24	1	6	2	0	0	Default	91	0	0	0	1	56	4	75	0	0	0	0	6	0	0	43	107mm B11 HE	40	0	0	0	0	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	28884	1028
72	Viet Cong	120	70mm T92 InfGun	72	196	Pack Howitzer	18	1	5	1	0	0	Default	91	0	0	1	1	46	12	60	0	0	0	0	7	0	0	99	70mm Type92 FH	34	0	6	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	45012	\N	28885	1188
72	Viet Cong	121	75mm Mle 1897	72	196	Pack Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	46	12	60	0	0	0	0	7	0	0	33	75mm Mle 1897	34	0	6	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	64521	\N	28886	1186
72	Viet Cong	122	75mm T94 MtnGun	72	196	Pack Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	46	12	75	0	0	0	0	7	0	0	102	75mm Type 94 FH	34	0	6	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	45003	\N	28887	1186
72	Viet Cong	124	Sappeurs	72	195	Engineer Support Squad	22	1	9	6	0	0	Default	50	0	0	0	1	46	12	55	0	0	0	0	9	0	0	239	MAS 36 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	224	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	28888	158
72	Viet Cong	125	Sappeurs	72	195	Engineer Support Squad	27	1	9	6	0	0	Default	50	0	0	0	1	46	12	55	0	0	0	0	9	0	0	245	Type 99 Rifle	80	0	0	0	145	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	222	Molotov	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	28889	197
72	Viet Cong	126	Viet Cong	72	195	Engineer Support Squad	26	1	9	6	0	0	Default	51	0	0	0	1	56	12	75	0	0	0	0	9	0	0	242	PM MAT 49	80	0	0	0	0	121	Hand Grenade	18	0	0	121	Hand Grenade	18	0	0	222	Molotov	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21179	\N	28890	116
72	Viet Cong	127	Viet Cong	72	195	Engineer Support Squad	27	1	9	6	0	0	Default	51	0	0	0	1	56	12	75	0	0	0	0	9	0	0	242	PM MAT 49	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	222	Molotov	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21180	\N	28891	197
72	Viet Cong	128	Viet Cong	72	195	Engineer Support Squad	25	1	9	6	0	0	Default	51	0	0	0	1	60	12	75	0	0	0	0	9	0	0	29	K-50M SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	13	7.62mm Tp56 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21179	\N	28892	24
72	Viet Cong	129	Viet Cong	72	195	Engineer Support Squad	25	1	9	6	0	0	Default	51	0	0	0	1	60	12	75	0	0	0	0	9	0	0	29	K-50M SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	13	7.62mm Tp56 LMG	80	0	0	18	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21182	\N	28893	108
72	Viet Cong	130	Viet Cong	72	195	Engineer Support Squad	22	1	9	6	0	0	Default	51	0	0	0	1	60	12	75	0	0	0	0	9	0	0	29	K-50M SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	124	RKG-3M Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21188	\N	28894	200
72	Viet Cong	131	Viet Cong	72	195	Engineer Support Squad	22	1	9	6	0	0	Default	51	0	0	0	1	60	12	75	0	0	0	0	9	0	0	29	K-50M SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21184	\N	28895	159
72	Viet Cong	132	Viet Cong	72	195	Engineer Support Squad	24	1	9	6	0	0	Default	51	0	0	0	1	60	12	75	0	0	0	0	9	0	0	29	K-50M SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21188	\N	28896	197
72	Viet Cong	133	Viet Cong	72	195	Engineer Support Squad	25	1	9	6	0	0	Default	51	0	0	0	1	60	12	75	0	0	0	0	9	0	0	29	K-50M SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	13	7.62mm Tp56 LMG	80	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21186	\N	28897	108
72	Viet Cong	136	12.7DShK AAMG	72	177	Heavy MG Section	20	0	4	2	0	0	Default	30	0	0	0	8	49	12	75	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	28898	792
72	Viet Cong	137	75mm Type 38 FH	72	154	Howitzer	22	1	8	0	0	0	Default	92	0	0	1	1	46	12	56	0	0	0	0	7	0	0	103	75mm Type 38 FH	50	0	0	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	45014	\N	28899	1068
72	Viet Cong	138	75mm Type 90 FG	72	154	Howitzer	22	1	8	0	0	0	Default	92	0	0	1	1	46	12	58	0	0	0	0	7	0	0	100	75mm Type 90 FG	50	0	0	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	45013	\N	28900	1108
72	Viet Cong	139	105mm Type91 FH	72	154	Howitzer	21	1	8	0	0	0	Default	92	0	0	1	1	46	12	55	0	0	0	0	6	0	0	100	75mm Type 90 FG	36	0	0	4	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	45015	\N	28901	1108
72	Viet Cong	140	75mm Mle 1897	72	154	Howitzer	24	1	6	1	0	0	Default	92	0	0	1	1	46	12	60	0	0	0	0	7	0	0	33	75mm Mle 1897	44	0	6	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	64521	\N	28902	1187
72	Viet Cong	141	76mm ZiS-3 FG	72	154	Howitzer	22	1	6	0	0	0	Default	92	0	0	3	9	49	4	75	0	0	0	0	7	0	0	85	76.2mm ZiS-3 FG	44	0	6	0	0	3	M1930 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	28903	1187
72	Viet Cong	142	105mm M101 FH	72	154	Howitzer	26	1	8	0	0	0	Default	91	0	0	3	9	49	12	57	0	0	0	0	6	0	0	49	105mm M101 FH	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	28904	1145
72	Viet Cong	143	122mm M30 FH	72	154	Howitzer	31	2	8	0	0	0	Default	91	0	0	4	1	55	12	68	0	0	0	0	6	0	0	112	122mm M30 FH	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	28905	1064
72	Viet Cong	144	122mm D30 FH	72	154	Howitzer	37	2	8	0	0	0	Default	91	0	0	4	1	67	4	75	0	0	0	0	6	0	0	110	122mm D-30 FH	36	0	4	0	0	8	Type 56 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	28906	1062
72	Viet Cong	146	152mm D-1 FH	72	9	Field Gun	29	3	8	0	0	0	Default	91	0	0	5	1	55	12	68	0	0	0	0	5	0	0	114	152mm D-1 FH	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	36139	\N	28907	1023
72	Viet Cong	147	152mm D20 FH	72	9	Field Gun	29	3	8	0	0	0	Default	91	0	0	5	1	66	4	75	0	0	0	0	5	0	0	111	152mm D-20 FH	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	32017	\N	28908	1098
72	Viet Cong	148	152mm M47 FG	72	9	Field Gun	29	3	8	0	0	0	Default	91	0	0	5	1	68	4	75	0	0	0	0	5	0	0	116	152mm M47 FG	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11176	\N	28909	905
72	Viet Cong	160	107mm RL	72	236	Guerrilla Rocket	18	1	6	6	0	0	Default	91	0	0	1	1	67	4	75	0	0	0	0	1	0	0	233	107mm Rocket	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	28910	943
72	Viet Cong	161	122mm RL	72	236	Guerrilla Rocket	18	1	6	6	0	0	Default	91	0	0	1	1	72	4	75	0	0	0	0	1	0	0	104	122mm Rkt LR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	28911	943
72	Viet Cong	162	140mm RL	72	236	Guerrilla Rocket	19	1	6	6	0	0	Default	91	0	0	1	1	72	4	75	0	0	0	0	1	0	0	202	140mm Rocket	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	28912	943
72	Viet Cong	164	107mm Type 63	72	236	Guerrilla Rocket	15	1	5	0	0	0	Default	91	0	0	3	1	67	12	68	0	0	0	0	6	0	0	233	107mm Rocket	6	0	0	0	0	233	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	28913	822
72	Viet Cong	165	BM-14-16	72	236	Guerrilla Rocket	20	1	6	0	0	0	Default	90	0	0	2	1	54	12	68	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	28914	782
72	Viet Cong	170	BM-21 Grad	72	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	0	0	19	1	72	12	72	0	0	0	0	20	0	0	104	122mm Rkt LR	20	0	0	0	0	104	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	28915	819
72	Viet Cong	180	Type 95	72	26	Utility Vehicle	11	2	4	20	0	2	Wheel	32	0	108	5	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	28916	2118
72	Viet Cong	181	Jeep	72	26	Utility Vehicle	12	2	4	24	0	3	A/T Wheel	31	0	104	10	1	60	12	75	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	28917	1877
72	Viet Cong	182	GAZ 69	72	26	Utility Vehicle	12	2	4	24	0	3	A/T Wheel	31	0	104	10	1	70	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64503	\N	28918	1877
72	Viet Cong	185	Sandbag Foxhole	72	0	Fortifications	27	0	10	0	0	0	Default	92	2	0	100	1	48	12	58	2	0	5	0	9	0	2	245	Type 99 Rifle	90	0	0	0	0	231	7.92mm MG34 LMG	90	0	0	238	FM 24/29 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	28919	223
72	Viet Cong	186	Sandbag Foxhole	72	0	Fortifications	27	0	10	0	0	0	Default	92	2	0	100	1	48	12	59	2	0	5	0	9	0	2	239	MAS 36 Rifle	90	0	0	0	0	232	7.92mm MG42 LMG	90	0	0	238	FM 24/29 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	28920	223
72	Viet Cong	188	Spider Hole	72	0	Fortifications	42	0	3	0	0	0	Default	90	6	0	100	1	57	12	120	10	0	0	0	9	0	10	118	Booby Trap	6	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	6	9	10	3	11	12	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	28921	247
72	Viet Cong	189	Hiding Pit	72	0	Fortifications	16	0	3	0	0	0	Default	93	6	118	100	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	52016	\N	28922	2310
72	Viet Cong	190	Hiding Tunnel	72	0	Fortifications	17	0	3	0	0	0	Default	93	6	118	100	1	46	12	56	0	0	0	0	9	0	0	245	Type 99 Rifle	90	0	0	0	145	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	28923	2
72	Viet Cong	191	Earthen Bunker	72	0	Fortifications	35	1	12	0	0	0	Default	90	3	112	100	1	46	12	55	3	0	0	0	9	0	3	245	Type 99 Rifle	120	0	0	0	145	241	6.5 Type 96 LMG	120	0	0	241	6.5 Type 96 LMG	120	0	0	236	Fusil M1903	120	0	145	6	6	9	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	28924	127
72	Viet Cong	192	Earthen Bunker	72	0	Fortifications	40	1	12	0	0	0	Default	90	3	112	100	9	49	12	64	3	0	0	0	9	0	3	236	Fusil M1903	120	0	0	0	145	238	FM 24/29 LMG	120	0	0	237	BAR	120	0	56	245	Type 99 Rifle	120	0	145	12	12	20	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	28925	126
72	Viet Cong	193	Earthen Bunker	72	0	Fortifications	43	1	12	0	0	0	Default	90	3	112	100	9	49	4	75	3	0	0	0	9	0	3	3	M1930 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	12	12	20	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	28926	45
72	Viet Cong	194	Earthen Bunker	72	0	Fortifications	47	1	12	0	0	0	Default	90	3	112	100	1	60	4	75	3	0	0	0	9	0	3	21	AK47 Rifle	120	0	0	0	159	38	12.7mm DShK HMG	120	0	111	12	7.62mm PKM LMG	120	0	0	12	7.62mm PKM LMG	120	0	0	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	28927	45
72	Viet Cong	195	Earthen Bunker	72	0	Fortifications	48	1	12	0	0	0	Default	90	3	112	100	1	67	4	75	3	0	0	0	9	0	3	8	Type 56 Rifle	120	0	0	0	159	38	12.7mm DShK HMG	120	0	111	13	7.62mm Tp56 LMG	120	0	0	14	7.62mm M60 LMG	120	0	0	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	28928	85
72	Viet Cong	196	Earthen Bunker	72	0	Fortifications	46	1	12	0	0	0	Default	90	3	112	100	1	63	4	75	3	0	0	0	9	0	3	21	AK47 Rifle	120	0	0	0	159	38	12.7mm DShK HMG	120	0	111	13	7.62mm Tp56 LMG	120	0	0	117	Claymore Mine	8	0	0	20	20	24	5	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	28929	44
72	Viet Cong	197	Earthen Bunker	72	0	Fortifications	45	1	12	0	0	0	Default	90	3	112	100	1	63	4	75	3	0	0	0	9	0	3	21	AK47 Rifle	190	0	0	0	159	44	57mm Typ 36 RCL	60	60	0	13	7.62mm Tp56 LMG	120	0	0	119	Frag Bomb	8	0	0	20	20	24	5	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	28930	83
72	Viet Cong	218	Ammo Cart	72	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	28951	2359
72	Viet Cong	219	Porters	72	182	Pack Animals	15	0	5	7	0	0	Default	10	0	110	0	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	641	13014	\N	28952	2237
72	Viet Cong	198	Concrete Bunker	72	0	Fortifications	68	2	12	0	0	0	Default	91	5	124	100	1	72	12	75	5	0	20	0	7	0	5	47	75mm Typ 56 RCL	60	0	60	0	0	38	12.7mm DShK HMG	120	0	111	34	7.62mm SGM MMG	120	0	0	8	Type 56 Rifle	120	0	159	30	40	50	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	45381	\N	28931	201
72	Viet Cong	199	Concrete Bunker	72	0	Fortifications	102	2	12	0	0	0	Default	91	5	124	100	1	72	12	75	5	0	20	0	6	0	5	97	100mm 2A29 65	40	0	40	40	0	38	12.7mm DShK HMG	120	0	111	34	7.62mm SGM MMG	120	0	0	8	Type 56 Rifle	120	0	159	30	40	50	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	45381	\N	28932	281
72	Viet Cong	200	Fortified House	72	0	Fortifications	29	6	12	0	0	0	Default	51	2	112	100	9	49	12	65	2	0	0	0	9	0	2	236	Fusil M1903	90	0	0	0	145	237	BAR	90	0	56	238	FM 24/29 LMG	90	0	0	121	Hand Grenade	60	0	0	1	2	2	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	406	25088	\N	28933	129
72	Viet Cong	201	Fortified House	72	0	Fortifications	28	6	12	0	0	0	Default	51	2	112	100	9	49	12	65	2	0	0	0	9	0	2	236	Fusil M1903	90	0	0	0	145	1	Sniper Rifle	90	0	145	238	FM 24/29 LMG	90	0	0	121	Hand Grenade	60	0	0	2	2	2	1	2	2	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	406	25088	\N	28934	129
72	Viet Cong	202	Fortified House	72	0	Fortifications	29	6	12	0	0	0	Default	51	2	112	100	1	50	4	75	2	0	0	0	9	0	2	247	PM MAT 49 7.62	90	0	0	0	0	1	Sniper Rifle	90	0	145	241	6.5 Type 96 LMG	90	0	0	239	MAS 36 Rifle	90	0	145	3	4	5	2	5	6	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	406	25088	\N	28935	128
72	Viet Cong	203	Fortified House	72	0	Fortifications	30	6	12	0	0	0	Default	51	2	112	100	1	60	4	75	2	0	0	0	9	0	2	8	Type 56 Rifle	90	0	0	0	159	1	Sniper Rifle	90	0	145	13	7.62mm Tp56 LMG	90	0	0	118	Booby Trap	6	0	0	4	5	6	3	6	7	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	406	25088	\N	28936	48
72	Viet Cong	204	Shelter Bunker	72	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	100	1	46	12	120	5	0	0	0	9	0	5	239	MAS 36 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	9	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28937	1
72	Viet Cong	205	Shelter Bunker	72	0	Fortifications	46	0	10	0	0	0	Default	93	6	40	100	1	60	12	120	5	0	0	0	9	0	5	8	Type 56 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	18	20	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28938	1
72	Viet Cong	206	Hiding Tunnel	72	0	Fortifications	20	0	3	0	0	0	Default	93	6	118	100	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	12	12	12	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	52016	\N	28939	41
72	Viet Cong	207	Hiding Tunnel	72	0	Fortifications	34	0	3	0	0	0	Default	91	6	118	100	1	57	12	120	6	0	0	0	9	0	6	118	Booby Trap	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	12	12	12	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	52016	\N	28940	41
72	Viet Cong	208	Shelter Tunnel	72	0	Fortifications	42	0	3	0	0	0	Default	93	6	127	100	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	30	60	60	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	52016	\N	28941	41
72	Viet Cong	209	Shelter Tunnel	72	0	Fortifications	56	0	3	0	0	0	Default	93	6	127	100	1	57	12	120	6	0	0	0	9	0	6	118	Booby Trap	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	30	60	60	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	52016	\N	28942	41
72	Viet Cong	210	Spider Hole	72	0	Fortifications	47	0	3	0	0	0	Default	90	6	0	100	1	57	12	120	10	0	0	0	9	0	10	118	Booby Trap	6	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	12	18	20	6	22	24	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	28943	3
72	Viet Cong	211	Sandbag Foxhole	72	0	Fortifications	27	0	10	0	0	0	Default	92	2	0	100	1	46	12	59	2	0	5	0	9	0	2	236	Fusil M1903	90	0	0	0	0	241	6.5 Type 96 LMG	90	0	0	238	FM 24/29 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	28944	223
72	Viet Cong	212	Sandbag Foxhole	72	0	Fortifications	27	0	10	0	0	0	Default	92	2	0	100	1	56	12	75	2	0	5	0	9	0	2	3	M1930 Rifle	90	0	0	0	0	238	FM 24/29 LMG	90	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	28945	223
72	Viet Cong	213	Sandbag Foxhole	72	0	Fortifications	25	0	10	0	0	0	Default	92	2	0	100	1	65	12	75	2	0	5	0	9	0	2	8	Type 56 Rifle	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	14	7.62mm M60 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	28946	223
72	Viet Cong	214	Sandbag MG Pit	72	0	Fortifications	23	0	10	0	0	0	Default	92	2	0	100	1	46	12	59	2	0	5	0	9	0	2	32	7.7 Type 92 HMG	90	0	0	0	0	32	7.7 Type 92 HMG	90	0	0	240	Mle 16 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	28947	300
72	Viet Cong	215	23mm AA Empl	72	0	Fortifications	42	1	10	0	0	0	Default	91	2	0	100	1	56	12	120	10	0	10	0	9	0	6	57	23mm (2) ZU-23	90	30	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	4	M38/44 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	28948	326
72	Viet Cong	216	Sandbag MG Pit	72	0	Fortifications	26	0	10	0	0	0	Default	92	2	0	100	1	60	12	75	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	3	M1930 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	28949	339
72	Viet Cong	220	Pack Animals	72	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	234	Type 38 Carbine	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	28953	1960
72	Viet Cong	221	Medium Truck	72	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	28954	2156
72	Viet Cong	222	Heavy Truck	72	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	28955	2194
72	Viet Cong	223	Light Truck	72	183	Light Truck	11	2	2	20	0	3	A/T Wheel	30	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	879	65014	\N	28956	2157
72	Viet Cong	229	Supply Animals	72	56	Ammo Carrier	25	4	3	6	0	0	Default	30	0	0	12	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	28957	2319
72	Viet Cong	230	Ammo Truck	72	56	Ammo Carrier	25	4	2	15	0	0	Default	30	0	0	12	1	50	12	56	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	28958	2200
72	Viet Cong	231	Ammo Depot	72	56	Ammo Carrier	20	1	2	0	0	0	Default	10	0	0	99	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	9087	\N	28959	2399
72	Viet Cong	232	Ammo Dump	72	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	28960	2399
72	Viet Cong	233	Ammo Truck	72	56	Ammo Carrier	26	4	2	15	0	0	Default	60	0	0	12	1	57	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	28961	2200
72	Viet Cong	234	Ammo Bunker	72	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	28962	2400
72	Viet Cong	235	Ammo Container	72	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	28963	2279
72	Viet Cong	237	Small Sampan	72	197	Rivercraft	12	1	3	0	6	7	Ship	51	0	6	101	1	46	12	120	0	0	0	0	9	0	0	238	FM 24/29 LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	28964	2150
72	Viet Cong	238	Large Sampan	72	197	Rivercraft	15	2	4	0	6	7	Ship	51	0	12	101	1	46	12	120	0	0	0	0	9	0	0	238	FM 24/29 LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	28965	2150
72	Viet Cong	241	Marksman	72	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	75	0	0	0	0	9	0	0	240	Mle 16 Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	28966	1277
72	Viet Cong	244	Viet Minh HQ	72	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	164	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24250	\N	28967	1160
72	Viet Cong	245	Viet Cong HQ	72	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	57	12	120	0	0	0	0	9	0	0	29	K-50M SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24250	\N	28968	1160
72	Viet Cong	246	Assault Boat	72	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	36847	\N	28969	2317
72	Viet Cong	247	Barge	72	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	28970	2269
72	Viet Cong	248	Barge Carrier	72	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	28971	2358
72	Viet Cong	249	Crew	72	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	28972	1356
72	Viet Cong	250	Police Viet	72	178	Police	23	1	9	6	0	0	Default	41	0	0	0	1	46	12	50	0	0	0	0	9	0	0	239	MAS 36 Rifle	80	0	0	0	145	121	Hand Grenade	9	0	0	2	Pistol	6	0	0	222	Molotov	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	28973	116
72	Viet Cong	251	Police Viet	72	178	Police	15	1	9	6	0	0	Default	41	0	0	0	1	48	12	50	0	0	0	0	9	0	0	239	MAS 36 Rifle	80	0	0	0	145	121	Hand Grenade	9	0	0	0	\N	0	0	0	2	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	28974	1036
72	Viet Cong	252	Police Viet	72	178	Police	13	0	4	6	0	0	Default	41	0	0	0	1	48	12	50	0	0	0	0	9	0	0	2	Pistol	24	0	0	0	0	244	Thompson SMG	60	0	167	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	28975	1274
72	Viet Cong	253	Marksman	72	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	75	0	0	0	0	9	0	0	239	MAS 36 Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	28976	1277
72	Viet Cong	254	Marksman	72	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	75	0	0	0	0	9	0	0	245	Type 99 Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	28977	1277
72	Viet Cong	255	Marksman	72	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	75	0	0	0	0	9	0	0	236	Fusil M1903	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	28978	1277
72	Viet Cong	256	Gp Regional	72	1	Infantry	19	1	9	6	0	0	Default	41	0	0	0	1	48	12	55	0	0	0	0	9	0	0	239	MAS 36 Rifle	80	0	0	0	145	231	7.92mm MG34 LMG	80	0	55	6	PPSh-41	80	0	164	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28979	306
72	Viet Cong	257	Gp Assaut Suici	72	145	Commando Engineers	33	1	9	6	0	0	Default	41	0	0	0	9	49	12	55	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	164	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	20	0	0	222	Molotov	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	28980	270
72	Viet Cong	258	Gp Assaut Suici	72	145	Commando Engineers	27	1	9	6	0	0	Default	41	0	0	0	9	49	12	55	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	20	0	0	224	Pole Mine	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	28981	35
72	Viet Cong	259	Gp Assaut Suici	72	145	Commando Engineers	27	1	9	6	0	0	Default	41	0	0	0	9	49	12	55	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	164	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	20	0	0	223	Bomb	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	28982	36
72	Viet Cong	260	Gp Regional PM	72	1	Infantry	18	1	9	6	0	0	Default	40	0	0	0	1	46	12	51	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	28983	672
72	Viet Cong	261	Gp Regional	72	51	Light Infantry	15	1	9	6	0	0	Default	41	0	0	0	1	46	12	52	0	0	0	0	9	0	0	239	MAS 36 Rifle	80	0	0	0	145	121	Hand Grenade	9	0	0	6	PPSh-41	80	0	163	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28984	628
72	Viet Cong	262	Gp Regional	72	1	Infantry	19	1	9	6	0	0	Default	41	0	0	0	1	46	12	55	0	0	0	0	9	0	0	239	MAS 36 Rifle	80	0	0	0	145	238	FM 24/29 LMG	80	0	0	6	PPSh-41	80	0	164	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28985	306
72	Viet Cong	263	Gp Regional	72	1	Infantry	19	1	9	6	0	0	Default	41	0	0	0	1	51	12	55	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	238	FM 24/29 LMG	80	0	0	242	PM MAT 49	80	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28986	306
72	Viet Cong	264	Gp Regional	72	1	Infantry	19	1	9	6	0	0	Default	41	0	0	0	1	46	12	51	0	0	0	0	9	0	0	236	Fusil M1903	80	0	0	0	145	237	BAR	80	0	56	6	PPSh-41	80	0	164	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28987	306
72	Viet Cong	265	Gp Regional	72	51	Light Infantry	18	1	9	6	0	0	Default	41	0	0	0	1	46	12	55	0	0	0	0	9	0	0	240	Mle 16 Rifle	80	0	0	0	145	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28988	632
72	Viet Cong	266	Gp Regional	72	51	Light Infantry	21	1	9	6	0	0	Default	40	0	0	0	1	54	12	55	0	0	0	0	9	0	0	21	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	9	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28989	152
72	Viet Cong	267	Gp Regional	72	51	Light Infantry	18	1	9	6	0	0	Default	41	0	0	0	9	49	12	55	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28990	673
72	Viet Cong	268	Gp Regional	72	51	Light Infantry	18	1	9	6	0	0	Default	41	0	0	0	9	49	12	55	0	0	0	0	9	0	0	22	M1 Rifle	80	0	0	0	119	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	28991	673
72	Viet Cong	388	Viet Cong	72	75	Irregulars	12	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	236	Fusil M1903	60	0	0	0	145	0	\N	0	0	0	0	\N	0	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29069	1196
72	Viet Cong	389	Viet Cong	72	75	Irregulars	12	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	9	M1 Carbine	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29070	1196
72	Viet Cong	269	VM Populaire	72	78	Partisan Band	27	1	9	6	0	0	Default	30	0	0	0	1	48	12	55	0	0	0	0	9	0	0	239	MAS 36 Rifle	80	0	0	0	0	232	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	18	0	0	222	Molotov	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	28992	270
72	Viet Cong	270	VM Populaire	72	78	Partisan Band	27	1	9	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	9	0	0	240	Mle 16 Rifle	80	0	0	0	145	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	222	Molotov	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	28993	270
72	Viet Cong	271	VM Populaire PM	72	77	Partisan Support	15	1	9	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	164	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	28994	997
72	Viet Cong	272	VM Populaire PM	72	77	Partisan Support	19	1	9	6	0	0	Default	30	0	0	0	12	49	12	55	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	28995	554
72	Viet Cong	273	VM Populaire	72	76	Partisans	17	1	9	6	0	0	Default	31	0	0	0	1	46	9	49	0	0	0	0	9	0	0	2	Pistol	40	0	0	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	227	Grenade Bundle	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	28996	997
72	Viet Cong	274	VM Populaire	72	76	Partisans	14	1	9	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	9	0	0	240	Mle 16 Rifle	80	0	0	0	145	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	28997	1036
72	Viet Cong	275	VM Populaire	72	76	Partisans	18	1	9	6	0	0	Default	30	0	0	0	9	49	12	55	0	0	0	0	9	0	0	245	Type 99 Rifle	80	0	0	0	145	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	28998	632
72	Viet Cong	276	VM Populaire	72	76	Partisans	21	1	9	6	0	0	Default	30	0	0	0	9	49	12	55	0	0	0	0	9	0	0	240	Mle 16 Rifle	80	0	0	0	145	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	28999	152
72	Viet Cong	277	Marksman	72	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	63	12	75	0	0	0	0	9	0	0	22	M1 Rifle	50	0	0	0	119	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	29000	1277
72	Viet Cong	278	Marksman	72	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	75	0	0	0	0	9	0	0	3	M1930 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29001	1277
72	Viet Cong	279	Marksman	72	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	63	12	75	0	0	0	0	9	0	0	8	Type 56 Rifle	50	0	0	0	159	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	29002	1277
72	Viet Cong	280	Sniper	72	235	Guerrilla Sniper	15	0	1	6	0	0	Default	21	0	0	0	1	46	12	56	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	29003	1476
72	Viet Cong	281	Sniper	72	235	Guerrilla Sniper	32	0	1	6	0	0	Default	41	0	0	0	1	46	12	56	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	29004	1753
72	Viet Cong	282	Sniper	72	235	Guerrilla Sniper	50	0	1	6	0	0	Default	61	0	0	0	1	46	12	56	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	29005	1715
72	Viet Cong	283	Sniper	72	235	Guerrilla Sniper	16	0	1	6	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34402	\N	29006	1476
72	Viet Cong	284	Sniper	72	235	Guerrilla Sniper	33	0	1	6	0	0	Default	61	0	0	0	1	56	12	75	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34402	\N	29007	1753
72	Viet Cong	285	Sniper	72	235	Guerrilla Sniper	51	0	1	6	0	0	Default	91	0	0	0	1	56	12	75	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34402	\N	29008	1715
72	Viet Cong	290	Strela Team	72	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	71	4	75	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	7	Type 56 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	29009	1537
72	Viet Cong	300	60mm Mle35 Mor	72	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	92	0	0	0	1	46	12	56	0	0	0	0	8	0	0	243	60mm Mle 35 Mrt	60	0	0	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	29010	954
72	Viet Cong	301	60mm Tp 31 Mor	72	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	92	0	0	0	1	56	12	120	0	0	0	0	8	0	0	26	60mm Tp 31  Mrt	60	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	29011	954
72	Viet Cong	302	60mm M19 Mortar	72	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	65	12	90	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	29	K-50M SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	29012	954
72	Viet Cong	303	81mm M27/31 Mor	72	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	56	0	0	0	0	7	0	0	41	81mm Mle 27/31	50	0	0	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	29013	992
72	Viet Cong	304	82mm M37 Mortar	72	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	8	49	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29014	990
72	Viet Cong	305	82mm Tp 53 Mor	72	200	Mortar(Sub Type A)	18	1	4	2	0	0	Default	92	0	0	0	1	60	12	120	0	0	0	0	7	0	0	27	82mm Tp 53 Mrtr	50	0	0	0	0	29	K-50M SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29015	1031
72	Viet Cong	306	120mm M43 Mrtr	72	200	Mortar(Sub Type A)	27	1	6	1	0	0	Default	91	0	0	2	8	49	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	29016	947
72	Viet Cong	310	60mm Mle 35 Sec	72	5	Mortar	20	1	6	3	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	8	0	0	243	60mm Mle 35 Mrt	60	0	0	0	0	243	60mm Mle 35 Mrt	60	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29017	586
72	Viet Cong	311	60mm Tp 31 Sec	72	5	Mortar	20	1	6	3	0	0	Default	90	0	0	0	1	56	12	120	0	0	0	0	8	0	0	26	60mm Tp 31  Mrt	60	0	0	0	0	26	60mm Tp 31  Mrt	60	0	0	6	PPSh-41	60	0	163	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29018	586
72	Viet Cong	312	60mm M19 Sec	72	5	Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	65	12	90	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29019	586
72	Viet Cong	313	81mm M27/31 Sec	72	5	Mortar	24	1	8	2	0	0	Default	52	0	0	1	1	46	12	56	0	0	0	0	7	0	0	41	81mm Mle 27/31	50	0	0	0	0	41	81mm Mle 27/31	50	0	0	234	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	29020	665
72	Viet Cong	314	82mm M37 Sec	72	5	Mortar	28	1	8	2	0	0	Default	52	0	0	1	8	49	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29021	663
72	Viet Cong	315	82mm Tp 53 Sec	72	5	Mortar	26	1	8	2	0	0	Default	52	0	0	1	1	60	12	120	0	0	0	0	7	0	0	27	82mm Tp 53 Mrtr	50	0	0	0	0	27	82mm Tp 53 Mrtr	50	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29022	624
72	Viet Cong	316	120mm M43 Sec	72	5	Mortar	45	1	12	1	0	0	Default	91	0	0	2	8	49	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	29023	659
72	Viet Cong	320	60mm Mle 35 Pl	72	201	Mortar(Sub Type B)	24	1	9	3	0	0	Default	91	0	0	0	1	46	12	56	0	0	0	0	8	0	0	243	60mm Mle 35 Mrt	60	0	0	0	0	243	60mm Mle 35 Mrt	60	0	0	243	60mm Mle 35 Mrt	60	0	0	234	Type 38 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	29024	418
72	Viet Cong	321	60mm Type 31 Pl	72	201	Mortar(Sub Type B)	25	1	9	3	0	0	Default	92	0	0	0	1	56	12	120	0	0	0	0	8	0	0	26	60mm Tp 31  Mrt	60	0	0	0	0	26	60mm Tp 31  Mrt	60	0	0	26	60mm Tp 31  Mrt	60	0	0	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	29025	418
72	Viet Cong	322	60mm M19 Pl	72	201	Mortar(Sub Type B)	26	1	9	3	0	0	Default	91	0	0	0	1	65	12	90	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	39	60mm M19 Mortar	60	0	0	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	29026	418
72	Viet Cong	323	81mm 27/31 Pl	72	201	Mortar(Sub Type B)	33	1	12	2	0	0	Default	91	0	0	1	1	46	12	56	0	0	0	0	7	0	0	41	81mm Mle 27/31	50	0	0	0	0	41	81mm Mle 27/31	50	0	0	41	81mm Mle 27/31	50	0	0	234	Type 38 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	29027	457
72	Viet Cong	324	82mm M37 Pl	72	201	Mortar(Sub Type B)	38	1	12	2	0	0	Default	92	0	0	1	8	49	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29028	457
72	Viet Cong	325	82mm Type 53 Pl	72	201	Mortar(Sub Type B)	35	1	12	2	0	0	Default	92	0	0	1	8	49	12	120	0	0	0	0	7	0	0	27	82mm Tp 53 Mrtr	50	0	0	0	0	27	82mm Tp 53 Mrtr	50	0	0	27	82mm Tp 53 Mrtr	50	0	0	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29029	457
72	Viet Cong	326	120mm M43 Pl	72	201	Mortar(Sub Type B)	62	1	18	1	0	0	Default	91	0	0	2	8	49	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	42	120mm M43 Mrtr	40	0	0	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	29030	416
72	Viet Cong	330	160mm Mortar	72	152	Heavy Mortar	28	1	8	0	0	0	Default	91	0	0	3	1	61	12	120	0	0	0	0	3	0	0	107	160mm M43 Mrtr	24	0	0	0	0	8	Type 56 Rifle	80	0	159	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	29031	945
72	Viet Cong	336	Viet Cong	72	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	31	0	0	0	1	48	12	58	0	0	0	0	9	0	0	231	7.92mm MG34 LMG	80	0	0	0	55	242	PM MAT 49	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21193	\N	29032	796
72	Viet Cong	337	Viet Cong	72	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	31	0	0	0	1	48	12	59	0	0	0	0	9	0	0	232	7.92mm MG42 LMG	80	0	0	0	117	242	PM MAT 49	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21193	\N	29033	796
72	Viet Cong	338	Viet Cong	72	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	31	0	0	0	1	46	12	60	0	0	0	0	9	0	0	241	6.5 Type 96 LMG	80	0	0	0	0	242	PM MAT 49	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21189	\N	29034	796
72	Viet Cong	339	Viet Cong	72	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	31	0	0	0	1	46	4	75	0	0	0	0	9	0	0	237	BAR	80	0	0	0	56	242	PM MAT 49	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	29035	796
72	Viet Cong	340	Viet Cong	72	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	31	0	0	0	1	46	4	75	0	0	0	0	9	0	0	238	FM 24/29 LMG	80	0	0	0	0	247	PM MAT 49 7.62	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65409	\N	29036	796
72	Viet Cong	341	Viet Cong	72	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	31	0	0	0	1	56	4	75	0	0	0	0	9	0	0	11	7.62mm RPD LMG	80	0	0	0	0	244	Thompson SMG	60	0	167	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	29037	796
72	Viet Cong	342	Viet Cong	72	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	31	0	0	0	1	64	4	75	0	0	0	0	9	0	0	13	7.62mm Tp56 LMG	80	0	0	0	0	23	SKS Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	29038	796
72	Viet Cong	343	Viet Cong	72	233	Guerrilla Inf Support	14	0	3	6	0	0	Default	31	0	0	0	1	66	4	75	0	0	0	0	9	0	0	12	7.62mm PKM LMG	80	0	0	0	0	23	SKS Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	29039	796
72	Viet Cong	347	Viet Cong	72	230	Guerrilla Inf Squad	15	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	244	Thompson SMG	80	0	0	0	167	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	29040	1036
72	Viet Cong	348	Viet Cong	72	230	Guerrilla Inf Squad	16	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	244	Thompson SMG	80	0	0	0	167	121	Hand Grenade	16	0	0	9	M1 Carbine	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	29041	628
72	Viet Cong	349	Viet Cong	72	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	244	Thompson SMG	80	0	0	0	167	121	Hand Grenade	16	0	0	238	FM 24/29 LMG	80	0	0	9	M1 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	29042	508
72	Viet Cong	350	Viet Cong	72	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	80	0	0	0	0	121	Hand Grenade	16	0	0	238	FM 24/29 LMG	80	0	0	6	PPSh-41	80	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	29043	508
72	Viet Cong	351	Viet Cong	72	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	60	0	0	0	1	56	4	75	0	0	0	0	9	0	0	23	SKS Carbine	80	0	0	0	0	121	Hand Grenade	16	0	0	15	RPG-2	0	6	0	247	PM MAT 49 7.62	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29044	480
72	Viet Cong	352	Viet Cong	72	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	29	K-50M SMG	80	0	0	0	0	237	BAR	80	0	0	121	Hand Grenade	16	0	0	21	AK47 Rifle	80	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24101	\N	29045	511
72	Viet Cong	353	Viet Cong	72	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	145	121	Hand Grenade	16	0	0	13	7.62mm Tp56 LMG	80	0	0	29	K-50M SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29046	508
72	Viet Cong	354	Viet Cong	72	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	60	4	75	0	0	0	0	9	0	0	21	AK47 Rifle	80	0	0	0	159	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	8	Type 56 Rifle	80	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24102	\N	29047	511
72	Viet Cong	355	Viet Cong	72	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	60	4	75	0	0	0	0	9	0	0	8	Type 56 Rifle	80	0	0	0	159	237	BAR	80	0	0	121	Hand Grenade	16	0	0	8	Type 56 Rifle	80	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	29048	511
72	Viet Cong	356	Viet Cong	72	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	60	0	0	0	1	60	4	75	0	0	0	0	9	0	0	8	Type 56 Rifle	80	0	0	0	159	15	RPG-2	0	6	0	121	Hand Grenade	16	0	0	21	AK47 Rifle	80	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	29049	1000
72	Viet Cong	357	Viet Cong	72	230	Guerrilla Inf Squad	18	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	7	Type 56 Carbine	80	0	0	0	0	121	Hand Grenade	18	0	0	6	PPSh-41	80	0	0	29	K-50M SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29050	508
72	Viet Cong	358	Viet Cong	72	230	Guerrilla Inf Squad	25	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	80	0	0	0	0	121	Hand Grenade	16	0	0	222	Molotov	2	2	0	247	PM MAT 49 7.62	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	29051	549
72	Viet Cong	359	Viet Cong	72	230	Guerrilla Inf Squad	18	1	9	6	0	0	Default	61	0	0	0	1	56	4	75	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	16	0	0	121	Hand Grenade	16	0	0	29	K-50M SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	29052	549
72	Viet Cong	360	Viet Cong	72	230	Guerrilla Inf Squad	21	1	9	6	0	0	Default	60	0	0	0	1	66	4	75	0	0	0	0	9	0	0	8	Type 56 Rifle	80	0	0	0	159	18	Type 69 RPG	0	4	0	122	40mm M79 GL	36	0	0	8	Type 56 Rifle	80	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24102	\N	29053	1000
72	Viet Cong	365	Viet Cong	72	80	Partisan Scouts	16	0	6	6	0	0	Default	41	0	0	0	1	56	12	75	0	0	0	0	9	0	0	240	Mle 16 Rifle	60	0	0	0	145	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29054	1115
72	Viet Cong	366	Viet Cong	72	80	Partisan Scouts	16	0	6	6	0	0	Default	41	0	0	0	1	56	12	75	0	0	0	0	9	0	0	239	MAS 36 Rifle	60	0	0	0	145	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	29055	1115
72	Viet Cong	367	Viet Cong	72	80	Partisan Scouts	17	0	6	6	0	0	Default	41	0	0	0	1	56	12	75	0	0	0	0	9	0	0	236	Fusil M1903	60	0	0	0	145	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29056	1158
72	Viet Cong	368	Viet Cong	72	80	Partisan Scouts	18	0	6	6	0	0	Default	41	0	0	0	1	56	12	75	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	145	121	Hand Grenade	6	0	0	9	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29057	628
72	Viet Cong	369	Viet Cong	72	80	Partisan Scouts	22	0	6	6	0	0	Default	41	0	0	0	1	56	12	75	0	0	0	0	9	0	0	22	M1 Rifle	60	0	0	0	119	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	23	SKS Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	29058	549
72	Viet Cong	370	Viet Cong	72	80	Partisan Scouts	22	0	6	6	0	0	Default	41	0	0	0	1	56	12	75	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	145	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	29	K-50M SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29059	549
72	Viet Cong	371	Viet Cong	72	80	Partisan Scouts	24	0	6	6	0	0	Default	40	0	0	0	1	56	12	75	0	0	0	0	9	0	0	29	K-50M SMG	60	0	0	0	0	15	RPG-2	0	2	0	121	Hand Grenade	6	0	0	3	M1930 Rifle	60	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24101	\N	29060	1039
72	Viet Cong	372	Viet Cong	72	80	Partisan Scouts	24	0	6	6	0	0	Default	41	0	0	0	1	56	12	75	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	145	238	FM 24/29 LMG	60	0	0	121	Hand Grenade	6	0	0	6	PPSh-41	60	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29061	551
72	Viet Cong	373	Viet Cong	72	80	Partisan Scouts	22	0	6	6	0	0	Default	41	0	0	0	1	66	4	75	0	0	0	0	9	0	0	8	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	21	AK47 Rifle	60	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24102	\N	29062	549
72	Viet Cong	374	Viet Cong	72	80	Partisan Scouts	24	0	6	6	0	0	Default	40	0	0	0	1	66	4	75	0	0	0	0	9	0	0	8	Type 56 Rifle	60	0	0	0	159	16	Type 56 RPG	0	2	0	121	Hand Grenade	6	0	0	7	Type 56 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24102	\N	29063	1039
72	Viet Cong	375	Viet Cong	72	80	Partisan Scouts	24	0	6	6	0	0	Default	41	0	0	0	1	66	4	75	0	0	0	0	9	0	0	21	AK47 Rifle	60	0	0	0	159	13	7.62mm Tp56 LMG	60	0	0	121	Hand Grenade	6	0	0	29	K-50M SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29064	551
72	Viet Cong	376	Viet Cong	72	80	Partisan Scouts	24	0	6	6	0	0	Default	41	0	0	0	1	70	4	75	0	0	0	0	9	0	0	8	Type 56 Rifle	60	0	0	0	159	12	7.62mm PKM LMG	60	0	0	121	Hand Grenade	6	0	0	122	40mm M79 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24102	\N	29065	513
72	Viet Cong	377	Viet Cong	72	80	Partisan Scouts	23	0	6	6	0	0	Default	41	0	0	0	1	70	4	75	0	0	0	0	9	0	0	21	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	12	0	0	121	Hand Grenade	6	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29066	38
72	Viet Cong	378	Viet Cong	72	80	Partisan Scouts	24	0	6	6	0	0	Default	41	0	0	0	1	70	4	75	0	0	0	0	9	0	0	20	M16A1 Rifle	60	0	0	0	144	14	7.62mm M60 LMG	60	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	29067	555
72	Viet Cong	387	Viet Cong	72	75	Irregulars	9	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	239	MAS 36 Rifle	60	0	0	0	145	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	29068	1196
72	Viet Cong	390	Viet Cong	72	75	Irregulars	12	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	22	M1 Rifle	60	0	0	0	119	0	\N	0	0	0	0	\N	0	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	29071	1196
72	Viet Cong	391	Viet Cong	72	75	Irregulars	12	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	7	Type 56 Carbine	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	29072	1196
72	Viet Cong	392	Viet Cong	72	75	Irregulars	16	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	10	7.62mm DPM LMG	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	23	SKS Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	29073	549
72	Viet Cong	393	Viet Cong	72	75	Irregulars	16	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	9	M1 Carbine	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	15	RPG-2	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	29074	155
72	Viet Cong	394	Viet Cong	72	75	Irregulars	11	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	60	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	29075	1119
72	Viet Cong	395	Viet Cong	72	75	Irregulars	16	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	15	RPG-2	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	29076	155
72	Viet Cong	396	Viet Cong	72	75	Irregulars	16	0	3	7	0	0	Default	31	0	0	0	1	56	12	75	0	0	0	0	9	0	0	11	7.62mm RPD LMG	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	6	PPSh-41	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	29077	549
72	Viet Cong	397	Viet Cong	72	75	Irregulars	16	0	3	7	0	0	Default	30	0	0	0	1	56	12	75	0	0	0	0	9	0	0	29	K-50M SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	16	Type 56 RPG	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24101	\N	29078	155
72	Viet Cong	398	Viet Cong	72	75	Irregulars	16	0	3	7	0	0	Default	31	0	0	0	1	66	12	75	0	0	0	0	9	0	0	12	7.62mm PKM LMG	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	20	M16A1 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	29079	549
72	Viet Cong	399	Viet Cong	72	75	Irregulars	13	0	3	7	0	0	Default	31	0	0	0	1	66	12	75	0	0	0	0	9	0	0	20	M16A1 Rifle	60	0	0	0	144	121	Hand Grenade	3	0	0	0	\N	0	0	0	122	40mm M79 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	29080	1196
72	Viet Cong	400	Viet Cong	72	75	Irregulars	17	0	3	7	0	0	Default	30	0	0	0	1	66	12	75	0	0	0	0	9	0	0	21	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	3	0	0	0	\N	0	0	0	17	RPG-7	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29081	155
72	Viet Cong	401	Viet Cong	72	75	Irregulars	17	0	3	7	0	0	Default	31	0	0	0	1	66	12	75	0	0	0	0	9	0	0	8	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	3	0	0	0	\N	0	0	0	18	Type 69 RPG	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	29082	155
72	Viet Cong	402	Viet Cong	72	75	Irregulars	16	0	3	7	0	0	Default	31	0	0	0	1	66	12	75	0	0	0	0	9	0	0	13	7.62mm Tp56 LMG	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	8	Type 56 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	29083	549
72	Viet Cong	403	Viet Cong	72	75	Irregulars	17	0	3	7	0	0	Default	31	0	0	0	1	66	12	75	0	0	0	0	9	0	0	13	7.62mm Tp56 LMG	60	0	0	0	0	123	RKG-3 Grenade	0	3	0	0	\N	0	0	0	8	Type 56 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21185	\N	29084	1039
72	Viet Cong	407	Viet Cong	72	234	Guerrilla Scout	16	0	3	7	1	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	240	Mle 16 Rifle	60	0	0	0	145	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21187	\N	29085	1196
72	Viet Cong	408	Viet Cong	72	234	Guerrilla Scout	16	0	3	7	1	0	Default	90	0	0	0	1	46	12	75	0	0	0	0	9	0	0	239	MAS 36 Rifle	60	0	0	0	145	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21187	\N	29086	1196
72	Viet Cong	409	Viet Cong	72	234	Guerrilla Scout	17	0	3	7	1	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	236	Fusil M1903	60	0	0	0	145	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21187	\N	29087	1237
72	Viet Cong	410	Viet Cong	72	234	Guerrilla Scout	18	0	3	7	1	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	245	Type 99 Rifle	60	0	0	0	145	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21187	\N	29088	1119
72	Viet Cong	411	Viet Cong	72	234	Guerrilla Scout	18	0	3	7	1	0	Default	91	0	0	0	1	56	12	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21188	\N	29089	1119
72	Viet Cong	412	Viet Cong	72	234	Guerrilla Scout	22	0	3	7	1	0	Default	91	0	0	0	1	56	12	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	60	0	0	0	0	9	M1 Carbine	60	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21188	\N	29090	597
72	Viet Cong	413	Viet Cong	72	234	Guerrilla Scout	25	0	3	7	1	0	Default	90	0	0	0	1	56	12	75	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	163	15	RPG-2	1	2	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21188	\N	29091	1040
72	Viet Cong	414	Viet Cong	72	234	Guerrilla Scout	26	0	3	7	1	0	Default	90	0	0	0	1	65	12	75	0	0	0	0	9	0	0	29	K-50M SMG	60	0	0	0	0	18	Type 69 RPG	1	2	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21188	\N	29092	1040
72	Viet Cong	415	Viet Cong	72	234	Guerrilla Scout	22	0	3	7	1	0	Default	91	0	0	0	1	56	12	75	0	0	0	0	9	0	0	21	AK47 Rifle	60	0	0	0	159	23	SKS Carbine	60	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21193	\N	29093	597
72	Viet Cong	416	Viet Cong	72	234	Guerrilla Scout	25	0	3	7	1	0	Default	90	0	0	0	1	60	12	75	0	0	0	0	9	0	0	8	Type 56 Rifle	60	0	0	0	159	15	RPG-2	1	2	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21193	\N	29094	1040
72	Viet Cong	417	Viet Cong	72	234	Guerrilla Scout	26	0	3	7	1	0	Default	90	0	0	0	1	65	12	75	0	0	0	0	9	0	0	8	Type 56 Rifle	60	0	0	0	159	18	Type 69 RPG	1	2	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21193	\N	29095	1040
72	Viet Cong	418	Viet Cong	72	234	Guerrilla Scout	22	0	3	7	1	0	Default	91	0	0	0	1	65	12	75	0	0	0	0	9	0	0	20	M16A1 Rifle	60	0	0	0	144	29	K-50M SMG	60	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21193	\N	29096	597
72	Viet Cong	419	Viet Cong	72	234	Guerrilla Scout	26	0	3	7	1	0	Default	91	0	0	0	1	65	12	75	0	0	0	0	9	0	0	20	M16A1 Rifle	60	0	0	0	144	18	Type 69 RPG	1	2	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21193	\N	29097	1040
72	Viet Cong	427	Viet Cong	72	250	Ranger Pioneer	18	0	3	6	0	0	Default	51	0	0	0	1	56	12	75	0	0	0	0	9	0	0	244	Thompson SMG	60	0	0	0	167	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29098	1119
72	Viet Cong	428	Viet Cong	72	250	Ranger Pioneer	22	0	3	6	0	0	Default	51	0	0	0	1	56	12	75	0	0	0	0	9	0	0	242	PM MAT 49	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29099	957
72	Viet Cong	429	Viet Cong	72	250	Ranger Pioneer	24	0	3	6	0	0	Default	51	0	0	0	1	56	12	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	224	Pole Mine	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29100	116
72	Viet Cong	430	Viet Cong	72	250	Ranger Pioneer	23	0	3	6	0	0	Default	51	0	0	0	1	56	12	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	226	RPG-43 Grenade	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29101	957
72	Viet Cong	431	Viet Cong	72	250	Ranger Pioneer	22	0	3	6	0	0	Default	51	0	0	0	1	56	12	75	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	163	6	PPSh-41	60	0	164	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29102	597
72	Viet Cong	432	Viet Cong	72	250	Ranger Pioneer	29	0	3	6	0	0	Default	50	0	0	0	1	56	12	75	0	0	0	0	9	0	0	29	K-50M SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	225	Fire Bomb	1	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29103	80
72	Viet Cong	433	Viet Cong	72	250	Ranger Pioneer	25	0	3	6	0	0	Default	51	0	0	0	1	56	12	75	0	0	0	0	9	0	0	247	PM MAT 49 7.62	60	0	0	0	0	121	Hand Grenade	3	0	0	226	RPG-43 Grenade	0	3	0	15	RPG-2	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29104	156
72	Viet Cong	434	Viet Cong	72	250	Ranger Pioneer	25	0	3	6	0	0	Default	50	0	0	0	1	56	12	75	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	164	121	Hand Grenade	3	0	0	226	RPG-43 Grenade	0	3	0	15	RPG-2	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29105	156
72	Viet Cong	435	Viet Cong	72	250	Ranger Pioneer	26	0	3	6	0	0	Default	50	0	0	0	1	60	12	75	0	0	0	0	9	0	0	23	SKS Carbine	60	0	0	0	0	121	Hand Grenade	3	0	0	226	RPG-43 Grenade	0	3	0	17	RPG-7	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29106	156
72	Viet Cong	436	Viet Cong	72	250	Ranger Pioneer	25	0	3	6	0	0	Default	51	0	0	0	1	75	4	75	0	0	0	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	226	RPG-43 Grenade	0	3	0	16	Type 56 RPG	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29107	156
72	Viet Cong	437	Viet Cong	72	250	Ranger Pioneer	22	0	3	6	0	0	Default	51	0	0	0	1	65	12	75	0	0	0	0	9	0	0	29	K-50M SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	226	RPG-43 Grenade	0	3	0	122	40mm M79 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29108	918
72	Viet Cong	438	Viet Cong	72	250	Ranger Pioneer	23	0	3	6	0	0	Default	51	0	0	0	1	65	12	75	0	0	0	0	9	0	0	29	K-50M SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	117	Claymore Mine	1	0	0	224	Pole Mine	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29109	79
72	Viet Cong	439	Viet Cong	72	250	Ranger Pioneer	23	0	3	6	0	0	Default	51	0	0	0	1	70	12	75	0	0	0	0	9	0	0	29	K-50M SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	117	Claymore Mine	1	0	0	123	RKG-3 Grenade	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52048	\N	29110	156
72	Viet Cong	449	Viet Cong FO	72	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	45	12	55	0	0	0	0	9	0	0	244	Thompson SMG	40	0	0	0	167	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29111	1240
72	Viet Cong	450	Viet Cong FO	72	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	45	12	55	0	0	0	0	9	0	0	242	PM MAT 49	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29112	1240
72	Viet Cong	451	Viet Cong FO	72	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	56	12	64	0	0	0	0	9	0	0	247	PM MAT 49 7.62	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29113	1240
72	Viet Cong	452	Viet Cong FO	72	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	4	75	0	0	0	0	9	0	0	7	Type 56 Carbine	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29114	1240
72	Viet Cong	453	Viet Cong FO	72	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	4	75	0	0	0	0	9	0	0	23	SKS Carbine	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29115	1240
72	Viet Cong	454	Viet Cong FO	72	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	4	75	0	0	0	0	9	0	0	29	K-50M SMG	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29116	1240
72	Viet Cong	480	CV AAMG	72	22	SP Flak	17	2	4	20	0	2	Wheel	90	0	0	10	1	46	4	75	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1228	7234	\N	29117	1833
72	Viet Cong	481	BTR-40A	72	22	SP Flak	19	4	3	22	0	3	A/T Wheel	40	4	0	10	1	61	4	75	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	29118	1790
72	Viet Cong	482	ZSU-57-2	72	22	SP Flak	52	5	6	17	0	4	Track	50	4	0	21	1	65	4	68	10	0	0	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2309	11042	\N	29119	1905
72	Viet Cong	483	Type 63 SPAA	72	22	SP Flak	47	5	5	16	0	4	Track	50	4	0	20	1	65	4	75	10	0	0	0	9	0	6	82	37mm (2) T65 AA	34	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2432	65507	\N	29120	453
72	Viet Cong	498	NVA Yak-11	72	44	Fighter-Bomber	57	3	1	6	0	0	Default	92	4	0	0	1	50	4	75	15	0	0	0	9	0	0	173	12.7mm MG	16	1	0	0	111	192	50lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2861	45363	\N	29121	1902
72	Viet Cong	500	NVA MiG-15	72	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	4	0	0	1	60	12	68	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	195	125kg Bomb	1	0	0	195	125kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2810	11131	\N	29122	1893
72	Viet Cong	501	NVA SAF F-4	72	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	4	0	0	1	60	12	68	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	195	125kg Bomb	1	0	0	195	125kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11131	\N	29123	1893
72	Viet Cong	502	NVA MiG-17	72	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	65	4	75	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2810	11132	\N	29124	1772
72	Viet Cong	503	NVA SAF F-5	72	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	65	4	75	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2810	11132	\N	29125	1772
72	Viet Cong	990	Booby Trap	72	134	Demolition	48	0	0	0	0	0	Default	90	0	0	250	1	46	12	75	0	0	0	0	0	0	0	218	Booby Trap	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	21142	\N	29127	2399
73	Portugal	1	***Portugal****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65156	\N	29128	2279
73	Portugal	2	M5A1 Stuart	73	12	Light Tank	46	3	4	17	0	4	Track	60	3	6	13	1	53	12	75	2	1	0	0	8	0	2	82	37mm M6 Gun	44	103	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	204	34012	\N	29129	490
73	Portugal	3	M24 Chaffee	73	12	Light Tank	55	4	5	17	0	4	Track	80	3	6	14	1	55	12	84	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	324	23609	\N	29130	609
73	Portugal	4	M41A1 Bulldog	73	12	Light Tank	67	4	4	24	0	4	Track	90	4	6	18	1	67	12	88	5	0	0	0	7	0	8	86	76mm M32 Gun 53	25	25	10	5	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	323	52502	\N	29131	1171
73	Portugal	6	Valentine III	73	12	Light Tank	42	3	4	10	0	4	Track	40	3	10	13	1	46	12	54	2	0	0	0	8	0	2	80	2 Pounder Gun	12	67	0	0	0	239	7.9mm Besa CMG	120	0	0	240	.303 Bren AAMG	90	0	0	0	\N	0	0	0	7	5	6	7	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	454	25114	\N	29132	613
73	Portugal	7	M4A3 (105) HVSS	73	15	Close Support Tank	55	5	5	14	0	4	Track	51	4	13	24	1	54	12	76	3	0	0	0	6	0	3	100	105mm M101 CSH	56	0	10	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	25121	\N	29133	492
73	Portugal	8	Grizzly Cruizer	73	15	Close Support Tank	58	5	5	14	0	4	Track	52	3	12	33	1	54	12	73	3	1	0	0	7	0	3	81	75mm M3 Gun	68	29	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	29134	490
73	Portugal	10	Cromwell VII	73	59	MBT	51	4	5	18	0	4	Track	90	4	13	23	1	46	12	59	3	0	0	2	7	0	3	88	75mm Mk VII Gun	25	35	0	0	0	239	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	234	7.9mm Besa BMG	120	0	0	10	4	4	9	6	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	244	7001	\N	29135	487
73	Portugal	11	M47 Patton	73	59	MBT	115	5	5	16	0	4	Track	70	4	13	37	1	52	12	75	10	0	0	0	6	0	18	90	90mm M36 Gun	21	40	10	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	210	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	29136	682
73	Portugal	12	M47 Patton	73	15	Close Support Tank	111	5	5	16	0	4	Track	80	4	13	37	1	53	12	80	10	0	0	0	6	0	18	90	90mm M36 Gun	41	10	20	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	29137	682
73	Portugal	14	M48A2 Patton	73	59	MBT	130	5	4	16	0	4	Track	80	4	10	37	1	76	12	83	15	0	20	0	6	0	18	89	90mm M41 Gun 65	27	30	10	5	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1560	52505	\N	29138	1128
73	Portugal	15	M48A5 Patton	73	59	MBT	140	5	4	16	0	4	Track	81	4	13	38	1	79	12	89	15	0	20	1	6	0	18	97	105mm M68 61	24	0	20	10	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	51	.30 M1919 AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	12015	\N	29139	761
73	Portugal	16	M48A5 Patton	73	59	MBT	140	5	4	16	0	4	Track	81	4	13	38	1	90	12	100	15	0	20	1	6	0	18	98	105mm M68 72	24	0	15	15	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	51	.30 M1919 AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	12015	\N	29140	761
73	Portugal	18	M60A3 Patton	73	59	MBT	212	5	4	16	0	4	Track	90	4	13	40	1	91	12	110	25	4	30	1	6	0	22	99	105mm M68 84	23	0	20	20	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1067	52521	\N	29141	1241
73	Portugal	20	M60A3  TTS	73	59	MBT	300	5	4	16	0	4	Track	91	4	13	40	1	96	12	110	35	4	40	2	6	0	22	104	105mm M68 84	23	0	20	20	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1069	12016	\N	29142	1241
73	Portugal	22	M60 Sabra	0	59	MBT	424	5	4	17	0	4	Track	90	4	0	42	1	110	12	120	40	5	40	2	6	4	22	101	120mm MG251/00	5	0	16	25	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	40	15	9	45	19	9	5	59	32	16	107	30	13	7	5	5	0	5	5	0	4	0	1231	32123	\N	29143	964
73	Portugal	26	Leopard 2A6	73	59	MBT	427	5	4	24	0	4	Track	90	6	0	45	10	108	12	120	45	5	40	2	6	0	22	70	120mm L55 WG01	10	0	10	20	0	71	7.62mm FN CMG	120	0	0	72	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	2250	44033	\N	29144	1121
73	Portugal	33	M7 Priest	73	21	SP Artillery	44	4	4	14	0	4	Track	90	3	0	20	1	56	12	77	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	29145	934
73	Portugal	34	M52	73	21	SP Artillery	55	5	5	20	0	4	Track	90	3	0	20	1	60	12	79	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2202	12035	\N	29146	980
73	Portugal	35	M109A2	73	21	SP Artillery	49	6	6	19	0	4	Track	90	3	0	20	1	80	12	120	0	0	0	0	4	0	0	237	155mm M185 FH	36	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12041	\N	29147	1055
73	Portugal	36	M109A2 (+)	73	21	SP Artillery	220	6	6	19	0	4	Track	91	3	0	20	1	100	12	120	0	0	0	0	4	0	0	237	155mm M185 FH	18	18	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	29148	1054
41	Yugoslavia	451	//SP-SAM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18019	2279
73	Portugal	37	M109A5	73	21	SP Artillery	153	6	6	19	0	4	Track	91	4	0	20	1	102	12	120	0	0	0	0	4	0	0	112	155mm M284 FH	30	9	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1633	12041	\N	29149	1054
73	Portugal	39	V-600 Chaimite	73	38	SP Mortar	43	3	5	33	2	3	A/T Wheel	90	4	0	10	1	78	12	120	0	0	20	0	7	0	0	142	81mm FBP/L Mrtr	40	0	0	0	0	63	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1094	25102	\N	29150	855
73	Portugal	40	M125A1	73	38	SP Mortar	40	3	4	23	2	4	Track	91	4	0	10	1	82	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	60	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3204	12060	\N	29151	855
73	Portugal	41	M106A1	73	38	SP Mortar	46	3	4	23	2	4	Track	90	4	0	10	1	85	12	120	0	0	0	0	6	0	0	43	107mm M107 Mrtr	50	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	12060	\N	29152	895
73	Portugal	42	Piranha 120M	73	38	SP Mortar	36	4	4	33	3	3	A/T Wheel	90	4	0	10	1	106	12	120	0	0	0	2	5	0	0	42	120mm Mortar	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2521	33556	\N	29153	979
73	Portugal	43	Grizzly APC	73	25	APC (Track)	18	4	2	13	0	4	Track	41	3	111	10	1	54	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	4	4	10	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1974	25115	\N	29154	2312
73	Portugal	44	M113A1	73	25	APC (Track)	29	3	2	20	2	4	Track	80	4	111	10	1	76	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	25108	\N	29155	2071
73	Portugal	45	M113A2	73	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	90	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2037	25108	\N	29156	2071
73	Portugal	48	Hawk SAM	73	16	Area SAM	137	6	3	0	0	0	Default	70	0	0	10	1	70	12	78	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	29157	2376
73	Portugal	49	I-Hawk SAM	73	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	79	12	120	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	29158	2376
73	Portugal	50	M48A1 Chaparral	73	30	SP SAM	146	6	5	20	0	4	Track	80	3	0	11	1	91	12	120	0	0	20	0	4	2	0	129	Chaparral SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2221	12049	\N	29159	1786
73	Portugal	52	M-55 AAMG	73	8	Flak	22	1	6	1	0	0	Default	30	0	0	3	1	55	12	90	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	24	M-948 FBP SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	25120	\N	29160	871
73	Portugal	53	20mm AA-Gun	73	8	Flak	19	1	3	1	0	0	Default	40	0	0	1	1	46	12	80	3	0	10	0	9	0	2	60	20mm Gustloff	35	10	0	0	0	5	Star Z45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23574	\N	29161	1231
73	Portugal	54	20mm AA-Gun	73	8	Flak	31	1	3	1	0	0	Default	40	0	0	1	1	81	12	120	6	0	20	0	9	0	4	59	20mm Rh202 AAG	35	10	0	0	0	8	M-976 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23539	\N	29162	1219
73	Portugal	55	40mm AA-Gun	73	8	Flak	36	2	7	0	0	0	Default	40	0	0	3	1	46	12	65	8	0	10	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	5	Star Z45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	29163	1191
73	Portugal	56	40mm AA-Gun	73	8	Flak	46	2	7	0	0	0	Default	40	0	0	3	1	65	12	120	10	0	20	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	23	M-963 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	29164	1191
73	Portugal	57	40mm AA Radar	73	8	Flak	48	2	7	0	0	0	Default	70	0	0	3	1	82	12	120	100	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	8	M-976 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	29165	1222
73	Portugal	58	Condor	73	23	APC (Wheel)	59	3	3	33	3	3	A/T Wheel	80	4	112	13	1	90	12	120	10	0	20	2	9	0	4	54	20mm Rh202 AC	21	21	0	0	92	64	7.62mm M60 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	699	9184	\N	29166	1603
73	Portugal	59	Piranha III	73	23	APC (Wheel)	112	5	2	33	3	3	A/T Wheel	90	4	110	18	1	106	12	120	0	0	40	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	65051	\N	29167	2026
73	Portugal	61	V-200 Chaimite	73	23	APC (Wheel)	37	3	2	33	2	3	A/T Wheel	60	4	111	10	1	66	12	99	0	0	20	0	9	0	0	244	7.62mm L37 TMG	120	0	0	0	0	243	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	25113	\N	29168	1610
73	Portugal	62	V-200 Chaimite	73	23	APC (Wheel)	45	3	2	33	2	3	A/T Wheel	60	4	111	10	1	66	12	99	3	0	20	0	9	0	1	68	12.7mm M2HB TMG	120	0	0	0	208	243	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	25113	\N	29169	1610
73	Portugal	63	V-200 Chaimite	73	23	APC (Wheel)	37	3	2	33	2	3	A/T Wheel	70	4	111	10	1	88	12	110	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	106	25112	\N	29170	2068
73	Portugal	64	Pandur II	73	23	APC (Wheel)	267	4	2	36	4	3	A/T Wheel	90	4	110	18	1	107	12	120	45	6	40	2	9	0	22	77	30mm MK 30-2	25	0	0	25	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	3	2	6	6	3	6	4	3	2	0	0	0	0	0	0	0	0	2503	25128	\N	29171	1561
73	Portugal	65	EBR-ETT	73	23	APC (Wheel)	29	3	2	21	0	3	A/T Wheel	50	2	13	10	1	60	12	80	2	0	0	1	9	0	2	235	7.5mm AAT52 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	88	25106	\N	29172	1949
73	Portugal	67	Light Truck	73	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	29173	2157
73	Portugal	68	Medium Truck	73	27	Medium Truck	11	4	2	18	0	2	Wheel	22	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	29174	2156
73	Portugal	69	Heavy Truck	73	28	Heavy Truck	15	4	2	15	0	0	Default	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	29175	2194
73	Portugal	70	Bazooka Team	73	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Star Z45 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	29176	1352
73	Portugal	71	Bazooka Team	73	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	58	12	89	0	0	0	0	7	0	0	16	Super Bazooka	0	0	8	0	0	24	M-948 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	29177	1390
73	Portugal	72	90mm M67 Team	73	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	1	68	12	120	1	0	0	0	6	0	1	45	90mm M67 RCL	0	0	8	0	0	23	M-963 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	29178	1470
73	Portugal	73	106mm Recoiless	73	6	AT Gun	23	1	6	3	0	0	Default	40	0	0	0	1	69	12	120	2	0	0	0	6	0	2	46	106mm M40 RCL	10	0	20	0	0	23	M-963 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	29179	1306
73	Portugal	74	SS-11 Team	73	212	Heavy Inf-ATGM	39	0	3	6	0	0	Default	51	0	0	0	1	69	12	84	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	24	M-948 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	29180	1464
73	Portugal	75	TOW Team	73	212	Heavy Inf-ATGM	49	1	3	3	0	0	Default	62	0	0	0	1	79	12	85	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	23	M-963 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	29181	1464
73	Portugal	76	ITOW Team	73	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	70	0	0	0	1	84	12	89	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	8	M-976 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	29182	1623
73	Portugal	77	TOW-2 Team	73	212	Heavy Inf-ATGM	143	1	3	3	0	0	Default	80	0	0	0	1	90	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	4	0	0	8	M-976 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	29183	1623
73	Portugal	78	Milan Team	73	2	Inf-AT	47	0	3	6	0	0	Default	81	0	0	0	1	90	12	120	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	23	M-963 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	29184	1464
73	Portugal	82	88mm Mk.2 GH	73	9	Field Gun	27	1	6	0	0	0	Default	92	0	0	3	1	46	12	69	0	0	0	0	7	0	1	106	25 Pounder GH	54	0	4	0	0	4	7.92mm Mauser	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	29185	1147
73	Portugal	84	75mm M40 PH	73	196	Pack Howitzer	26	1	5	2	0	0	Default	90	0	0	1	1	46	12	76	0	0	0	0	7	0	0	105	75mm M40 M-Gun	60	0	10	0	0	4	7.92mm Mauser	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	29186	1227
73	Portugal	85	105mm M56 PH	73	196	Pack Howitzer	25	1	5	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	6	0	0	232	105mm M56 PH	40	0	0	0	0	8	M-976 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	29187	1026
73	Portugal	86	105mm leFH-18	73	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	46	12	80	0	0	0	0	6	0	0	114	105mm leFH-18	46	0	4	0	0	4	7.92mm Mauser	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23500	\N	29188	1106
73	Portugal	87	105mm M101 FH	73	9	Field Gun	30	1	8	0	0	0	Default	90	0	0	3	1	48	12	69	0	0	0	0	6	0	0	109	105mm M101 FH	44	0	6	0	0	4	7.92mm Mauser	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	29189	1185
73	Portugal	88	105mm M101 FH	73	9	Field Gun	30	1	8	0	0	0	Default	90	0	0	3	1	70	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	44	0	6	0	0	23	M-963 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	29190	1185
73	Portugal	89	105mm L118 FH	73	9	Field Gun	33	1	6	0	0	0	Default	90	0	0	3	1	96	12	120	0	0	0	0	6	0	0	107	105mm L118 LG	44	0	6	0	0	8	M-976 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	65495	\N	29191	1104
73	Portugal	90	141mm G-2 FG	73	9	Field Gun	35	1	11	0	0	0	Default	91	0	0	4	1	46	12	69	0	0	0	0	5	0	0	110	141mm G-2 FG	40	0	0	0	0	4	7.92mm Mauser	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	25122	\N	29192	866
73	Portugal	91	150mm sFH-18	73	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	3	1	46	12	69	0	0	0	0	5	0	0	115	150mm sFH-18	40	0	0	0	0	4	7.92mm Mauser	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23077	\N	29193	866
73	Portugal	92	155mm M114 FH	73	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	70	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	40	0	0	0	0	24	M-948 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	29194	866
73	Portugal	93	Commando Sec	73	85	Light Commandos	25	1	6	6	0	0	Default	90	0	0	0	1	65	12	89	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29195	186
73	Portugal	94	Rifle Section	73	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	241	.303 Bren LMG	80	0	0	25	Sten SMG	80	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29196	149
73	Portugal	95	Rifle Section	73	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	7.92mm Mauser	80	0	0	0	0	34	7.92 MG34 LMG	80	0	0	24	M-948 FBP SMG	80	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29197	149
73	Portugal	96	Rifle Section	73	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	7.92mm Mauser	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	24	M-948 FBP SMG	80	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29198	149
73	Portugal	97	Rifle Section	73	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	61	12	68	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	24	M-948 FBP SMG	80	0	0	16	Super Bazooka	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29199	109
73	Portugal	98	Rifle Section	73	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	69	12	89	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	23	M-963 FBP SMG	80	0	0	16	Super Bazooka	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29200	109
73	Portugal	99	Rifle Section	73	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	90	12	99	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	8	M-976 FBP SMG	80	0	0	16	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29201	109
73	Portugal	100	Rifle Section	73	1	Infantry	26	1	10	6	0	0	Default	70	0	0	0	1	76	12	109	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	8	M-976 FBP SMG	80	0	0	31	M72A3 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29202	109
73	Portugal	101	Rifle Section	73	1	Infantry	26	1	10	6	0	0	Default	80	0	0	0	1	110	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	8	M-976 FBP SMG	80	0	0	31	M72A3 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29203	109
73	Portugal	102	Para Section	73	96	Paratroops	26	1	8	6	0	0	Default	90	0	0	0	1	56	12	60	0	0	0	0	9	0	0	24	M-948 FBP SMG	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	15	M9A1 Bazooka	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29204	436
73	Portugal	103	Para Section	73	96	Paratroops	27	1	8	6	0	0	Default	90	0	0	0	1	61	12	79	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	21	HK 21 LMG	80	0	0	16	Super Bazooka	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29205	478
73	Portugal	104	Para Section	73	96	Paratroops	30	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	10	HK 33E Rifle	80	0	0	0	0	21	HK 21 LMG	80	0	0	29	M2 Carl Gustav	0	4	0	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25132	\N	29206	359
73	Portugal	105	Para Section	73	96	Paratroops	29	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	10	HK 33E Rifle	80	0	0	0	0	21	HK 21 LMG	80	0	0	31	M72A3 LAW	0	6	0	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25132	\N	29207	360
73	Portugal	106	Commandos	73	87	Heavy Commandos	28	1	6	6	0	0	Default	90	0	0	0	1	65	12	89	0	0	0	0	9	0	0	24	M-948 FBP SMG	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	16	Super Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29208	68
73	Portugal	107	Commandos	73	87	Heavy Commandos	29	1	6	6	0	0	Default	90	0	0	0	1	90	12	102	0	0	10	0	9	0	0	10	HK 33E Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	45	90mm M67 RCL	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29209	28
73	Portugal	108	Commandos	73	83	Commandos	29	1	9	7	0	0	Default	91	0	0	0	1	80	12	89	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	8	M-976 FBP SMG	80	0	0	121	Hand Grenade	18	0	0	16	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29210	31
73	Portugal	109	Commandos	73	83	Commandos	29	1	9	7	0	0	Default	90	0	0	0	1	65	12	102	0	0	10	0	9	0	0	10	HK 33E Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	45	90mm M67 RCL	3	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29211	31
73	Portugal	111	Sniper	73	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	29213	1476
73	Portugal	112	Sniper	73	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	29214	1753
73	Portugal	113	Sniper	73	45	Sniper	42	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	29215	1675
73	Portugal	114	Sniper	73	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	29216	1717
73	Portugal	115	Sniper	73	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	80	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	29217	1759
73	Portugal	116	Sniper	73	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	29218	1680
73	Portugal	117	Alouette II	73	204	Light Helicopter	90	2	1	67	0	0	Default	90	2	105	100	1	58	12	96	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	29219	2348
73	Portugal	118	Alouette III	73	221	Light Attack Helicopter	73	2	1	73	0	0	Default	92	2	105	100	1	89	12	120	0	5	20	0	9	1	0	216	20mm Mle 693/F2	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	29220	2300
73	Portugal	119	Alouette III	73	221	Light Attack Helicopter	64	2	2	73	0	0	Default	92	2	105	100	1	63	12	88	0	5	20	0	9	0	0	215	20mm MG-151	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	29221	2300
73	Portugal	120	Hurricane II	73	44	Fighter-Bomber	61	3	1	6	0	0	Default	92	3	0	0	1	46	12	52	10	0	0	0	9	0	0	180	20mm Hispano II	7	4	0	0	0	195	100kg Bomb	1	0	0	195	100kg Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	499	25116	\N	29222	1780
73	Portugal	121	Spitfire V	73	44	Fighter-Bomber	64	3	1	6	0	0	Default	92	3	0	0	1	46	12	54	10	0	0	0	9	0	0	180	20mm Hispano II	12	2	0	0	0	174	.303 MG	10	4	0	195	100kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	515	25118	\N	29223	1695
73	Portugal	122	P-47D	73	44	Fighter-Bomber	101	3	1	7	0	0	Default	92	3	0	0	1	52	12	56	10	0	0	0	9	0	0	175	12.7mm MG	20	8	0	0	208	195	100kg Bomb	2	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	29224	1897
73	Portugal	123	Beaufighter IVF	73	44	Fighter-Bomber	85	4	4	5	0	0	Default	91	3	0	0	1	46	12	48	10	0	0	0	9	0	0	176	50 Cal MG	20	4	0	0	208	180	20mm Hispano II	6	4	0	195	100kg Bomb	2	0	0	195	100kg Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	493	23043	\N	29225	1854
73	Portugal	124	Beaufighter X	73	44	Fighter-Bomber	91	4	4	5	0	0	Default	91	3	0	0	1	46	12	50	10	0	0	0	9	0	0	176	50 Cal MG	20	6	0	0	208	180	20mm Hispano II	6	1	0	195	100kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	493	23043	\N	29226	1899
73	Portugal	125	AT-6	73	44	Fighter-Bomber	59	3	1	6	0	0	Default	92	3	0	0	1	47	12	59	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	193	50kg Bomb	2	0	0	193	50kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29227	1860
73	Portugal	126	AT-6	73	44	Fighter-Bomber	59	3	1	6	0	0	Default	92	3	0	0	1	60	12	79	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	193	50kg Bomb	3	0	0	193	50kg Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29228	1860
73	Portugal	127	AT-6	73	44	Fighter-Bomber	61	3	1	6	0	0	Default	91	3	0	0	1	60	12	69	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	200	2x 37mm SNEB	9	0	0	200	2x 37mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29229	1901
73	Portugal	128	F-84G	73	44	Fighter-Bomber	79	4	1	10	0	0	Default	92	4	0	0	1	53	12	74	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	12128	\N	29230	1977
73	Portugal	129	F-84G	73	44	Fighter-Bomber	93	4	1	10	0	0	Default	92	4	0	0	1	63	12	74	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	12128	\N	29231	1889
73	Portugal	130	SB2C Helldiver	73	44	Fighter-Bomber	86	4	3	5	0	0	Default	90	3	0	0	1	50	12	56	15	0	0	0	9	0	0	175	12.7mm MG	12	2	0	0	208	201	5in HVAR RAM	2	0	0	201	5in HVAR RAM	2	0	0	194	1000kg Bomb	2	0	0	10	0	0	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	563	19021	\N	29232	1852
73	Portugal	131	F-86F Sabre	73	44	Fighter-Bomber	75	4	1	11	0	0	Default	90	4	0	0	1	58	12	80	5	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	0	202	2x 5in HVAR RAM	2	0	0	202	2x 5in HVAR RAM	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	12126	\N	29233	1889
73	Portugal	132	F-86F Sabre	73	44	Fighter-Bomber	71	4	1	11	0	0	Default	90	4	0	0	1	69	12	80	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	0	194	1000kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	29234	2060
73	Portugal	133	A-7P Corsair II	73	44	Fighter-Bomber	106	4	1	11	0	0	Default	91	4	0	0	1	81	12	120	20	0	0	0	9	3	0	179	20mm M61A1 Gat	9	1	0	0	0	196	250kg Bomb	3	0	0	196	250kg Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2117	12150	\N	29235	2053
73	Portugal	134	A-7P Corsair II	73	44	Fighter-Bomber	116	4	1	11	0	0	Default	90	4	0	0	1	82	12	120	20	0	0	0	9	3	0	179	20mm M61A1 Gat	9	2	0	0	0	192	Mk-82 Snakeye	6	0	0	192	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2117	12150	\N	29236	2011
73	Portugal	135	A-7P Corsair II	73	44	Fighter-Bomber	184	4	1	11	0	0	Default	90	4	0	0	1	105	12	120	20	0	0	0	9	3	0	179	20mm M61A1 Gat	9	2	0	0	0	211	Maverick-D	2	0	0	184	4x 70mm CVR-7	4	0	0	184	4x 70mm CVR-7	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2117	12150	\N	29237	2084
73	Portugal	136	Fiat G91R/4	73	44	Fighter-Bomber	109	3	1	13	0	0	Default	90	3	0	0	1	65	12	93	10	0	0	0	9	2	0	175	12.7mm MG	10	4	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	571	145	\N	29238	1817
73	Portugal	137	Fiat G91R/4	73	44	Fighter-Bomber	79	3	1	13	0	0	Default	90	3	0	0	1	76	12	93	10	0	0	0	9	0	0	175	12.7mm MG	10	4	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	571	145	\N	29239	1897
73	Portugal	138	B-26 Invader	73	44	Fighter-Bomber	128	6	3	5	0	0	Default	91	4	0	0	1	65	12	75	15	0	0	0	9	0	0	176	50 Cal MG	20	6	0	0	0	176	50 Cal MG	20	2	0	196	250kg Bomb	4	0	0	195	100kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2877	12132	\N	29240	1854
73	Portugal	139	Alpha Jet	73	44	Fighter-Bomber	82	4	2	11	0	0	Default	90	4	0	0	1	93	12	120	15	0	20	0	9	0	0	182	27mm BordKannon	5	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2181	147	\N	29241	2093
73	Portugal	140	Alpha Jet	73	44	Fighter-Bomber	113	4	2	11	0	0	Default	90	4	0	0	1	93	12	112	15	0	20	0	9	0	0	182	27mm BordKannon	5	1	0	0	0	185	4x 68mm TBA	8	0	0	185	4x 68mm TBA	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2182	147	\N	29242	1928
73	Portugal	141	CL-13 Sabre VI	73	44	Fighter-Bomber	91	4	1	12	0	0	Default	92	4	0	0	1	70	12	80	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	203	2x 5in Zuni Rkt	2	0	0	203	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2783	56000	\N	29243	1776
73	Portugal	142	F-16A Falcon	73	44	Fighter-Bomber	257	4	1	24	0	0	Default	91	4	0	0	1	105	12	120	15	0	20	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	213	Paveway 2000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1190	12143	\N	29244	1924
73	Portugal	143	F-16A Falcon	73	44	Fighter-Bomber	203	4	1	24	0	0	Default	91	4	0	0	1	105	12	120	15	0	20	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	2	0	0	192	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1190	12143	\N	29245	1961
73	Portugal	144	F-16A Falcon	73	44	Fighter-Bomber	161	4	1	24	0	0	Default	90	4	0	0	1	94	12	120	15	0	20	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	196	250kg Bomb	4	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	29246	2091
73	Portugal	145	A-7P Corsair II	73	44	Fighter-Bomber	150	4	1	11	0	0	Default	91	4	0	0	1	81	12	104	20	0	0	0	9	3	0	179	20mm M61A1 Gat	9	1	0	0	0	210	Maverick-A	2	0	0	192	Mk-82 Snakeye	3	0	0	192	Mk-82 Snakeye	3	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2117	12150	\N	29247	2084
73	Portugal	146	106mm RCL Jeep	73	39	SP Gun	21	2	4	24	0	3	A/T Wheel	51	0	0	10	1	60	12	79	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	29248	1592
73	Portugal	147	106mm RCL Jeep	73	39	SP Gun	22	2	4	24	0	3	A/T Wheel	51	0	0	10	1	80	12	120	2	0	0	0	6	0	2	50	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	29249	1591
73	Portugal	148	Hvy Sniper Team	73	45	Sniper	51	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	0	0	9	0	10	20	M82 SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	29250	1715
73	Portugal	150	88mm Mk.2 Pl	73	10	O/M Field Artillery	151	1	18	0	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	106	25 Pounder GH	90	0	0	0	0	106	25 Pounder GH	90	0	0	106	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	29251	21
73	Portugal	151	105mm M56 Pl	73	10	O/M Field Artillery	169	1	18	0	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	6	0	0	232	105mm M56 PH	90	0	0	0	0	232	105mm M56 PH	90	0	0	232	105mm M56 PH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	29252	60
73	Portugal	152	105mm FH-18 Pl	73	10	O/M Field Artillery	179	2	24	0	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	6	0	0	114	105mm leFH-18	90	0	0	0	0	114	105mm leFH-18	90	0	0	114	105mm leFH-18	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23500	\N	29253	60
73	Portugal	153	105mm L118 Pl	73	10	O/M Field Artillery	172	1	18	0	0	0	Default	90	0	0	0	1	96	12	120	0	0	0	0	6	0	0	107	105mm L118 LG	90	0	0	0	0	107	105mm L118 LG	90	0	0	107	105mm L118 LG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	29254	18
73	Portugal	154	105mm M101 Pl	73	155	O/M Medium Artillery	175	1	24	0	0	0	Default	90	0	0	0	1	48	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	29255	60
73	Portugal	155	105mm L-18 Pl	73	155	O/M Medium Artillery	173	1	18	0	0	0	Default	90	0	0	0	1	46	12	95	0	0	0	0	6	0	0	108	105mm LeFH-18	90	0	0	0	0	108	105mm LeFH-18	90	0	0	108	105mm LeFH-18	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23500	\N	29256	60
73	Portugal	156	141mm G-2 Pl	73	156	O/M Heavy Artillery	198	2	33	0	0	0	Default	91	0	0	0	1	46	12	69	0	0	0	0	5	0	0	110	141mm G-2 FG	60	0	0	0	0	110	141mm G-2 FG	60	0	0	110	141mm G-2 FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25122	\N	29257	179
73	Portugal	157	150mm sFH-18 Pl	73	156	O/M Heavy Artillery	194	3	33	0	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	5	0	0	115	150mm sFH-18	50	0	0	0	0	115	150mm sFH-18	50	0	0	115	150mm sFH-18	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23077	\N	29258	178
73	Portugal	158	155mm M114 Pl	73	156	O/M Heavy Artillery	204	3	33	0	0	0	Default	91	0	0	0	1	48	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	60	0	0	0	0	111	155mm M114A1 FH	60	0	0	111	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	29259	138
73	Portugal	159	Engineers	73	20	Engineer	27	1	10	6	0	0	Default	41	0	0	0	1	46	12	55	0	0	0	0	9	0	0	7	9mm MP-40 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	29260	80
73	Portugal	160	Engineers	73	20	Engineer	27	1	10	6	0	0	Default	41	0	0	0	1	46	12	68	0	0	0	0	9	0	0	24	M-948 FBP SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29261	80
73	Portugal	161	Engineers	73	20	Engineer	28	1	10	6	0	0	Default	61	0	0	0	1	66	12	120	0	0	0	0	9	0	0	6	Uzi SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	29262	80
73	Portugal	162	Engineers	73	20	Engineer	28	1	10	6	0	0	Default	61	0	0	0	1	76	12	120	0	0	0	0	9	0	0	8	M-976 FBP SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25110	\N	29263	80
73	Portugal	163	Engineers	73	20	Engineer	22	1	10	6	0	0	Default	42	0	0	0	1	46	12	55	0	0	0	0	9	0	0	7	9mm MP-40 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	29264	160
73	Portugal	164	Engineers	73	20	Engineer	22	1	10	6	0	0	Default	42	0	0	0	1	46	12	68	0	0	0	0	9	0	0	24	M-948 FBP SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29265	160
73	Portugal	165	Engineers	73	20	Engineer	23	1	10	6	0	0	Default	62	0	0	0	1	66	12	120	0	0	0	0	9	0	0	6	Uzi SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	29266	160
73	Portugal	166	Engineers	73	20	Engineer	23	1	10	6	0	0	Default	62	0	0	0	1	76	12	120	0	0	0	0	9	0	0	8	M-976 FBP SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25110	\N	29267	160
73	Portugal	167	Earthen Bunker	73	0	Fortifications	34	1	12	0	0	0	Default	50	3	112	100	1	46	12	60	3	0	0	0	9	0	3	4	7.92mm Mauser	120	0	0	0	0	18	Vickers HMG	120	0	0	18	Vickers HMG	120	0	0	11	7.92mm MG42 LMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	29268	7
73	Portugal	168	Earthen Bunker	73	0	Fortifications	40	1	12	0	0	0	Default	60	3	112	100	1	48	12	69	3	0	0	0	9	0	3	4	7.92mm Mauser	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	11	7.92mm MG42 LMG	120	0	0	11	7.92mm MG42 LMG	120	0	0	8	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	29269	6
73	Portugal	169	Earthen Bunker	73	0	Fortifications	44	1	12	0	0	0	Default	90	3	112	100	1	61	12	120	3	0	0	0	9	0	3	9	G3 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	12	7.62mm MG3 LMG	120	0	0	12	7.62mm MG3 LMG	120	0	0	12	16	18	2	24	26	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	29270	45
73	Portugal	170	Earthen Bunker	73	0	Fortifications	41	1	12	0	0	0	Default	90	3	112	100	1	81	12	120	3	0	0	0	9	0	3	9	G3 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	118	Claymore Mine	8	0	0	12	16	18	2	24	26	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	29271	44
73	Portugal	172	Concrete Bunker	73	0	Fortifications	52	2	12	0	0	0	Default	41	5	124	100	1	46	12	60	5	0	0	0	8	0	5	95	6 Pounder Gun	60	60	0	0	0	18	Vickers HMG	120	0	0	18	Vickers HMG	120	0	0	4	7.92mm Mauser	120	0	0	18	24	28	6	30	32	38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25089	\N	29272	243
73	Portugal	173	Concrete Bunker	73	0	Fortifications	67	2	12	0	0	0	Default	61	5	124	100	1	60	12	65	5	0	0	0	7	0	5	96	17 Pounder Gun	40	40	0	40	0	18	Vickers HMG	120	0	0	18	Vickers HMG	120	0	0	4	7.92mm Mauser	120	0	0	20	24	28	6	32	38	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25089	\N	29273	282
73	Portugal	175	60mm Mortars	73	153	Light Mortar	23	1	6	3	0	0	Default	90	0	0	0	1	96	12	120	0	0	0	0	8	0	0	48	60mm IMI Mortar	60	0	0	0	0	48	60mm IMI Mortar	60	0	0	23	M-963 FBP SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29274	625
73	Portugal	176	3 inch Mortars	73	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	7	0	0	47	3 inch Mortar	50	0	0	0	0	47	3 inch Mortar	50	0	0	13	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7082	\N	29275	665
73	Portugal	177	60mm Mortars	73	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	8	0	0	39	60mm M-2 Mortar	60	0	0	0	0	39	60mm M-2 Mortar	60	0	0	7	9mm MP-40 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29276	586
73	Portugal	178	60mm Mortars	73	153	Light Mortar	20	1	6	3	0	0	Default	90	0	0	0	1	65	12	98	0	0	0	0	8	0	0	139	60mm M965 Mrtr	60	0	0	0	0	139	60mm M965 Mrtr	60	0	0	24	M-948 FBP SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29277	586
73	Portugal	179	60mm Cdo Mortar	73	200	Mortar(Sub Type A)	15	1	3	4	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	8	0	0	140	60mm M968 Mrtr	60	0	0	0	0	23	M-963 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29278	954
73	Portugal	180	81mm Mortars	73	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	7	9mm MP-40 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29279	664
73	Portugal	181	81mm Mortars	73	5	Mortar	28	1	8	2	0	0	Default	90	0	0	0	1	79	12	120	0	0	0	0	7	0	0	141	81mm FBP/S Mrtr	50	0	0	0	0	141	81mm FBP/S Mrtr	50	0	0	8	M-976 FBP SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29280	664
73	Portugal	182	81mm Mortars	73	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	7	0	0	142	81mm FBP/L Mrtr	50	0	0	0	0	142	81mm FBP/L Mrtr	50	0	0	8	M-976 FBP SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29281	663
73	Portugal	183	81mm Mortars	73	5	Mortar	35	1	8	2	0	0	Default	91	0	0	0	1	79	12	120	0	0	0	0	7	0	0	242	81mm L16 Mortar	50	0	0	0	0	242	81mm L16 Mortar	50	0	0	8	M-976 FBP SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29282	661
73	Portugal	184	107mm Mortar	73	152	Heavy Mortar	24	1	4	1	0	0	Default	90	0	0	1	1	74	12	99	0	0	0	0	6	0	0	44	107mm M30 Mtr	40	0	0	0	0	24	M-948 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	29283	948
73	Portugal	185	120mm Mortar	73	152	Heavy Mortar	28	1	6	1	0	0	Default	90	0	0	2	1	75	12	120	0	0	0	0	5	0	0	42	120mm Mortar	40	0	0	0	0	24	M-948 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	29284	947
73	Portugal	187	Breda HMG Sec	73	176	Heavy MG	22	1	8	4	0	0	Default	40	0	0	0	1	46	12	60	1	0	0	0	9	0	1	19	7.92 Breda HMG	90	0	0	0	0	19	7.92 Breda HMG	90	0	0	5	Star Z45 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	29285	505
73	Portugal	188	Vickers HMG Sec	73	176	Heavy MG	19	1	8	4	0	0	Default	40	0	0	0	1	46	12	62	1	0	0	0	9	0	1	18	Vickers HMG	90	0	0	0	118	18	Vickers HMG	90	0	118	25	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	29286	423
73	Portugal	189	MG-42 MMG Sec	73	4	Machine Gun Section	22	0	6	5	0	0	Default	40	0	0	0	1	46	12	70	1	0	0	0	9	0	1	32	7.92 MG42 MMG	90	0	0	0	55	32	7.92 MG42 MMG	90	0	55	5	Star Z45 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	29287	505
73	Portugal	190	MG3 MMG Section	73	4	Machine Gun Section	23	0	6	5	0	0	Default	50	0	0	0	1	69	12	120	1	0	0	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	55	36	7.62mm MG3 MMG	90	0	55	23	M-963 FBP SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	29288	505
73	Portugal	191	12.7mm HMG Sec	73	176	Heavy MG	25	1	8	4	0	0	Default	40	0	0	0	1	52	12	65	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	24	M-948 FBP SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29289	461
73	Portugal	192	12.7mm HMG Sec	73	176	Heavy MG	26	1	8	4	0	0	Default	50	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	23	M-963 FBP SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29290	461
73	Portugal	196	Infantry Sec	73	40	Heavy Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	46	12	60	0	0	0	0	9	0	0	24	M-948 FBP SMG	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	16	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29291	231
73	Portugal	197	Infantry Sec	73	40	Heavy Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	57	12	60	0	0	0	0	9	0	0	238	FN-FAL Rifle	80	0	0	0	0	33	7.62 FN-MAG LMG	80	0	0	121	Hand Grenade	16	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	29292	231
73	Portugal	198	Infantry Sec	73	40	Heavy Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	61	12	99	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	16	Super Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29293	74
73	Portugal	199	Infantry Sec	73	40	Heavy Infantry	19	1	8	6	0	0	Default	60	0	0	0	1	67	12	74	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	245	37mm LGF Rocket	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29294	593
73	Portugal	200	Infantry Sec	73	40	Heavy Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	90	12	104	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	16	0	0	31	M72A3 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29295	33
73	Portugal	201	Infantry Sec	73	40	Heavy Infantry	24	1	8	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	27	G36 Rifle	80	0	0	0	0	30	5.56mm Minimi	80	0	0	123	40mm M203 GL	32	0	0	31	M72A3 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	29296	70
73	Portugal	204	Recon Section	73	82	Patrol	16	0	4	6	0	0	Default	60	0	0	0	1	61	12	89	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29298	1197
73	Portugal	205	Recon Section	73	82	Patrol	18	0	4	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29299	1318
73	Portugal	206	Recon Section	73	82	Patrol	20	0	4	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	27	G36 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	29300	1359
73	Portugal	208	Para Scouts	73	101	Paratroop Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	61	12	79	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	12	7.62mm MG3 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29301	719
73	Portugal	209	Para Scouts	73	101	Paratroop Scouts	26	0	4	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	10	HK 33E Rifle	60	0	0	0	0	21	HK 21 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25132	\N	29302	719
73	Portugal	210	Para Scouts	73	101	Paratroop Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	56	12	60	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	11	7.92mm MG42 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29303	719
73	Portugal	211	Para Scouts	73	101	Paratroop Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	10	HK 33E Rifle	60	0	0	0	0	21	HK 21 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25132	\N	29304	719
73	Portugal	212	M2 CG Team	73	2	Inf-AT	14	0	2	6	0	0	Default	50	0	0	0	1	80	12	120	0	0	0	0	7	0	0	29	M2 Carl Gustav	0	0	6	0	0	8	M-976 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	29305	1470
73	Portugal	213	Para Scouts	73	101	Paratroop Scouts	32	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	15	0	9	0	0	17	Galil Rifle	60	0	0	0	0	26	7.62mm M60 LMG	60	0	0	31	M72A3 LAW	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	29306	800
73	Portugal	214	60mm ParaMortar	73	97	Paratroop Support	18	1	6	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	0	0	9	0	0	10	HK 33E Rifle	60	0	0	0	0	48	60mm IMI Mortar	12	0	0	48	60mm IMI Mortar	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29307	669
73	Portugal	215	60mm ParaMortar	73	97	Paratroop Support	18	1	6	6	0	0	Default	90	0	0	0	1	56	12	70	0	0	0	0	9	0	0	7	9mm MP-40 SMG	60	0	0	0	0	39	60mm M-2 Mortar	12	0	0	39	60mm M-2 Mortar	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29308	669
73	Portugal	216	60mm ParaMortar	73	97	Paratroop Support	17	1	5	6	0	0	Default	90	0	0	0	1	65	12	95	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	139	60mm M965 Mrtr	10	0	0	139	60mm M965 Mrtr	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29309	956
73	Portugal	217	81mm ParaMortar	73	173	Para Mortar Team	21	1	8	5	0	0	Default	90	0	0	0	1	56	12	80	0	0	0	0	8	0	0	7	9mm MP-40 SMG	80	0	0	0	0	40	81mm M1 Mortar	16	0	0	40	81mm M1 Mortar	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29310	669
73	Portugal	218	81mm ParaMortar	73	173	Para Mortar Team	21	1	8	5	0	0	Default	90	0	0	0	1	79	12	120	0	0	0	0	8	0	0	8	M-976 FBP SMG	80	0	0	0	0	141	81mm FBP/S Mrtr	16	0	0	141	81mm FBP/S Mrtr	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29311	669
73	Portugal	219	MG42 MMG Sec	73	149	para MG Section	27	1	8	5	0	0	Default	90	0	0	0	1	56	12	63	1	0	0	0	9	0	1	32	7.92 MG42 MMG	90	0	0	0	55	32	7.92 MG42 MMG	90	0	55	24	M-948 FBP SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	29312	505
73	Portugal	220	MG3 MMG Section	73	149	para MG Section	27	1	8	5	0	0	Default	90	0	0	0	1	64	12	120	1	0	0	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	55	36	7.62mm MG3 MMG	90	0	55	23	M-963 FBP SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	29313	505
73	Portugal	221	M2HB HMG Sec	73	144	Para MG	30	1	8	4	0	0	Default	90	0	0	0	1	52	12	63	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	24	M-948 FBP SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29314	461
73	Portugal	222	M2HB HMG Sec	73	144	Para MG	30	1	8	4	0	0	Default	90	0	0	0	1	64	12	75	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	23	M-963 FBP SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29315	461
73	Portugal	223	M2HB HMG Sec	73	144	Para MG	30	1	8	4	0	0	Default	90	0	0	0	1	76	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	M-976 FBP SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29316	461
73	Portugal	225	M548 Munitions	73	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	80	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	25090	\N	29317	1869
73	Portugal	226	M577A2	73	121	Light APC	38	3	3	23	2	4	Track	90	4	106	10	1	96	12	120	0	0	30	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	29318	1984
73	Portugal	228	100mm Naval Gun	73	156	O/M Heavy Artillery	228	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	224	100mm Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	163	\N	29319	788
73	Portugal	229	Ammo Bunker	73	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	29320	2400
73	Portugal	230	Ammo Truck	73	56	Ammo Carrier	24	4	2	15	0	2	Wheel	10	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	29321	2200
73	Portugal	231	Ammo Dump	73	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	29322	2399
73	Portugal	232	FO Jeep	73	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	29323	1834
73	Portugal	233	M113 FO	73	57	FO Vehicle	88	3	4	20	2	4	Track	90	4	4	10	1	70	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	25108	\N	29324	1869
73	Portugal	234	M577A2 AOP	73	57	FO Vehicle	147	3	5	23	2	4	Track	91	4	4	10	1	96	12	120	0	0	30	1	9	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	29325	1684
73	Portugal	235	M577A3 AOP	73	57	FO Vehicle	232	3	5	23	2	4	Track	91	4	4	10	1	110	12	120	0	0	40	1	9	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	29326	1724
73	Portugal	236	M4A3 (76) Dozer	73	37	Engineer Tank	118	5	4	13	0	4	Track	60	4	0	38	1	53	12	89	3	1	0	0	7	0	6	93	76mm M1A2 Gun	60	37	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	11	4	4	9	6	6	2	109	4	4	9	6	6	2	0	0	0	0	0	0	0	0	262	13005	\N	29327	1051
73	Portugal	237	M48A2 Roller	73	36	Mine Clearing Tank	167	5	4	15	0	4	Track	80	4	0	39	1	76	12	81	10	0	0	0	6	0	18	90	90mm M36 Gun	54	0	10	0	0	64	7.62mm M60 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	607	13007	\N	29328	1008
73	Portugal	238	M48A5 Roller	73	36	Mine Clearing Tank	188	5	4	15	0	4	Track	91	4	0	38	1	80	12	120	15	0	20	1	6	0	18	97	105mm M68 61	44	0	10	0	210	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	613	13007	\N	29329	761
73	Portugal	240	6 Pdr AT-Gun	73	6	AT Gun	28	0	4	2	0	0	Default	30	0	0	1	1	46	12	59	3	0	0	0	8	0	2	95	6 Pounder Gun	20	60	0	0	0	4	7.92mm Mauser	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	29330	1379
73	Portugal	241	17 Pdr AT-Gun	73	6	AT Gun	39	1	6	0	0	0	Default	30	0	0	3	1	48	12	70	5	0	0	0	7	0	5	96	17 Pounder Gun	20	50	0	0	0	4	7.92mm Mauser	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	29331	1379
73	Portugal	242	Headquarters	73	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	5	Star Z45 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29332	1160
73	Portugal	243	Headquarters	73	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	50	12	63	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29333	1160
73	Portugal	244	Headquarters	73	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	64	12	76	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29334	1160
73	Portugal	245	Headquarters	73	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	77	12	120	0	0	0	0	9	0	0	10	HK 33E Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29335	1160
73	Portugal	246	Assault Boat	73	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	36847	\N	29336	2317
73	Portugal	247	Barge	73	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	29337	2269
73	Portugal	248	Barge Carrier	73	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	29338	2358
73	Portugal	249	Crew	73	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	29339	1356
73	Portugal	250	M60A3 Plough	73	36	Mine Clearing Tank	249	5	4	16	0	4	Track	90	4	0	42	1	91	12	120	25	4	30	1	6	0	22	97	105mm M68 61	43	0	20	0	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1075	13032	\N	29340	1205
73	Portugal	251	M728 CEV	73	37	Engineer Tank	128	6	4	16	0	4	Track	90	4	0	39	1	90	12	120	8	0	0	1	4	0	8	103	M135 165mm Gun	22	0	8	0	0	66	.30in M1919 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	8	4	19	10	6	4	124	8	4	19	10	6	4	0	0	0	0	0	0	0	0	1078	13021	\N	29341	850
73	Portugal	252	Junkers 52/3	73	60	Paratroop Transport	27	4	4	3	0	0	Default	90	4	20	99	1	46	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	503	33800	\N	29342	2390
73	Portugal	253	Douglas C-47	73	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	53	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	495	23431	\N	29343	2394
73	Portugal	254	C-130H Hercules	73	61	Transport Aircraft	69	6	2	6	0	0	Default	91	6	164	0	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2188	34889	\N	29344	2392
73	Portugal	255	CASA C-212	73	60	Paratroop Transport	41	4	2	60	0	0	Default	92	4	118	0	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2196	9136	\N	29345	2390
73	Portugal	256	C-54 Skymaster	73	61	Transport Aircraft	56	5	2	4	0	0	Default	90	4	162	0	1	47	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9142	\N	29346	2392
73	Portugal	257	Nord Noratlas	73	61	Transport Aircraft	50	5	5	4	0	0	Default	90	6	145	0	1	68	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	570	7285	\N	29347	2392
42	Green	286	Beaver	42	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	58	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	18367	2279
73	Portugal	260	Fwd Observer	73	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	5	Star Z45 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29348	1240
73	Portugal	261	Fwd Observer	73	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	50	12	63	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29349	1240
73	Portugal	262	Fwd Observer	73	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	64	12	76	0	0	0	0	9	0	0	23	M-963 FBP SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29350	1240
73	Portugal	263	Fwd Observer	73	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	77	12	120	0	0	0	0	9	0	0	8	M-976 FBP SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29351	1240
73	Portugal	264	Fwd Observer	73	63	Art Observer	214	0	2	6	0	0	Default	93	0	0	0	1	110	12	120	0	0	40	0	9	15	20	8	M-976 FBP SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29352	1600
73	Portugal	270	Blenheim Mk.IV	73	62	Level Bomber	41	5	4	5	0	0	Default	91	3	0	0	1	46	12	64	0	0	0	0	9	0	0	195	100kg Bomb	4	0	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	23043	\N	29353	2139
73	Portugal	271	Junkers 52/3	73	62	Level Bomber	37	5	4	3	0	0	Default	91	4	0	0	1	46	12	70	0	0	0	0	9	0	0	193	50kg Bomb	6	0	0	0	0	193	50kg Bomb	6	0	0	193	50kg Bomb	6	0	0	193	50kg Bomb	6	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	503	33800	\N	29354	1821
73	Portugal	272	B-26B Invader	73	62	Level Bomber	70	6	7	6	0	0	Default	90	6	0	0	1	65	12	75	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2877	12132	\N	29355	2098
73	Portugal	273	P2V-5 Neptune	73	62	Level Bomber	57	5	8	6	0	0	Default	90	4	0	0	1	60	12	78	0	0	0	0	9	0	0	196	250kg Bomb	3	0	0	0	0	196	250kg Bomb	3	0	0	196	250kg Bomb	3	0	0	196	250kg Bomb	3	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	41	\N	29356	1934
73	Portugal	274	PV-2 Harpoon	73	62	Level Bomber	52	4	4	5	0	0	Default	92	3	0	0	1	54	12	59	0	0	0	0	9	0	0	198	500kg Bomb	1	0	0	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	45409	\N	29357	1934
73	Portugal	275	Puma	73	53	Helicopter	87	3	2	86	0	0	Default	90	3	120	100	1	69	12	105	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	7093	\N	29358	2306
73	Portugal	276	EC 635	73	204	Light Helicopter	223	3	2	87	0	0	Default	90	4	108	100	1	100	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	14266	\N	29359	2385
73	Portugal	277	Bell 205	73	53	Helicopter	55	3	2	70	0	0	Default	92	4	108	100	1	91	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	947	34907	\N	29360	2346
73	Portugal	278	Lynx Mk.95	73	204	Light Helicopter	176	3	2	100	0	0	Default	90	3	110	100	1	92	12	120	0	5	0	0	9	4	0	217	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	984	8081	\N	29361	2340
73	Portugal	279	Alouette III	73	204	Light Helicopter	102	2	2	73	0	0	Default	92	2	105	100	1	63	12	98	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	29362	2386
73	Portugal	280	EH101 Merlin	73	53	Helicopter	140	4	4	99	0	0	Default	91	4	135	100	7	104	12	120	0	0	0	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	972	34917	\N	29363	2345
73	Portugal	281	EH101 Merlin	73	53	Helicopter	249	4	4	99	0	0	Default	91	4	130	100	1	106	12	120	0	0	40	0	9	5	0	187	2x 70mm CVR-7	9	0	0	0	0	187	2x 70mm CVR-7	9	0	0	0	\N	0	0	0	0	\N	0	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	973	8143	\N	29364	2380
73	Portugal	282	NH-90 TTH	73	53	Helicopter	225	3	2	95	0	0	Default	92	4	120	100	1	110	12	120	0	5	40	0	9	3	0	217	7.62mm MG	20	0	0	0	0	217	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	935	9138	\N	29365	2380
73	Portugal	284	AH-1F Cobra	73	203	Attack Helicopter	358	2	2	111	0	0	Default	90	3	0	100	1	104	12	120	20	5	30	0	9	8	14	218	7.62mm MiniGun	20	0	0	0	0	157	BGM-71B TOW	0	8	0	187	2x 70mm CVR-7	7	2	0	187	2x 70mm CVR-7	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	12118	\N	29366	2281
73	Portugal	285	Lynx Mk.95	73	203	Attack Helicopter	234	3	2	100	0	0	Default	91	3	0	100	1	100	12	120	0	5	30	0	9	5	0	217	7.62mm MG	20	0	0	0	0	157	BGM-71B TOW	0	8	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	984	8081	\N	29367	2364
73	Portugal	290	Scouts	73	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	46	12	49	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29368	1237
73	Portugal	291	Scouts	73	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	50	12	63	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29369	1197
73	Portugal	292	Scouts	73	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	64	12	76	0	0	0	0	9	0	0	23	M-963 FBP SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29370	1197
73	Portugal	293	Scouts	73	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	77	12	100	0	0	0	0	9	0	0	8	M-976 FBP SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29371	1197
73	Portugal	294	Scouts	73	58	Scout	17	0	3	7	0	0	Default	91	0	0	0	1	101	12	120	0	0	10	0	9	0	0	10	HK 33E Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25132	\N	29372	1359
73	Portugal	300	Marines	73	110	Marines	17	1	10	6	0	0	Default	20	0	0	0	1	46	12	56	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	25	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	29373	549
73	Portugal	301	Marines	73	110	Marines	20	1	10	6	0	0	Default	40	0	0	0	1	57	12	63	0	0	0	0	9	0	0	238	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	24	M-948 FBP SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	29374	511
73	Portugal	302	Marines	73	110	Marines	24	1	10	6	0	0	Default	60	0	0	0	1	64	12	76	0	0	0	0	9	0	0	238	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	29375	186
73	Portugal	303	Marines	73	110	Marines	25	1	10	6	0	0	Default	80	0	0	0	1	77	12	100	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	29376	186
73	Portugal	304	Marines	73	110	Marines	26	1	10	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	29377	26
73	Portugal	310	MC Scouts	73	187	Motorcycle(Light Inf)	13	1	4	30	0	0	Default	90	0	0	1	1	46	12	49	0	0	0	0	9	0	0	5	Star Z45 SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	33101	\N	29378	1195
73	Portugal	311	MC Scouts	73	187	Motorcycle(Light Inf)	13	1	4	30	0	0	Default	90	0	0	1	1	50	12	64	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25109	\N	29379	1156
73	Portugal	312	MC Scouts	73	187	Motorcycle(Light Inf)	13	1	4	30	0	0	Default	90	0	0	1	1	65	12	76	0	0	0	0	9	0	0	23	M-963 FBP SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25109	\N	29380	1156
73	Portugal	313	MC Scouts	73	187	Motorcycle(Light Inf)	13	1	4	30	0	0	Default	90	0	0	1	1	77	12	100	0	0	0	0	9	0	0	8	M-976 FBP SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25109	\N	29381	1156
73	Portugal	314	MC Scouts	73	187	Motorcycle(Light Inf)	15	1	4	30	0	0	Default	90	0	0	1	1	101	12	120	0	0	5	0	9	0	0	10	HK 33E Rifle	60	0	0	0	0	8	M-976 FBP SMG	40	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25132	\N	29382	758
73	Portugal	317	Jeep	73	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	29383	2159
73	Portugal	318	FAV Jeep	73	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	60	0	106	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	29384	2159
73	Portugal	319	M1026 HMMWV	73	26	Utility Vehicle	11	2	2	27	0	3	A/T Wheel	90	0	106	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	29385	2159
73	Portugal	320	M1026 HMMWV	73	26	Utility Vehicle	16	2	2	27	0	3	A/T Wheel	90	0	106	10	1	85	12	120	0	0	0	0	8	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	29386	1877
73	Portugal	325	Daimler Dingo	73	11	Armoured Car	13	2	2	30	0	3	A/T Wheel	70	4	0	10	1	46	12	60	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	25117	\N	29387	1911
73	Portugal	327	Humber Mk IV	73	11	Armoured Car	30	3	3	24	0	3	A/T Wheel	41	3	0	12	1	46	12	70	3	0	0	1	8	0	2	82	37mm M6 Gun	30	45	0	0	0	239	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	25119	\N	29388	1494
73	Portugal	329	Panhard AML 60	73	11	Armoured Car	52	4	3	30	3	3	A/T Wheel	70	3	0	10	1	72	12	92	3	0	20	1	7	0	5	92	60mm GunMortar	30	0	23	0	0	66	.30in M1919 CMG	120	0	0	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	23412	\N	29389	731
73	Portugal	330	Panhard AML 90	73	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	70	3	0	10	1	77	12	120	5	0	20	1	6	0	6	91	90mm Gun F1	10	0	10	0	0	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2381	23413	\N	29390	1487
73	Portugal	332	Ferret Mk 4	73	11	Armoured Car	25	2	3	30	0	3	A/T Wheel	80	4	0	10	1	79	12	89	1	0	0	1	9	0	1	62	.30in M1919 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1250	7057	\N	29391	1949
73	Portugal	334	Saladin	73	11	Armoured Car	47	4	3	21	0	3	A/T Wheel	70	4	0	10	1	73	12	95	5	0	0	1	7	0	6	247	76mm L5 Gun	20	0	20	0	0	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1398	7056	\N	29392	1448
73	Portugal	336	EBR-75	73	11	Armoured Car	67	4	4	35	0	3	A/T Wheel	60	2	0	10	1	60	12	85	10	0	0	1	7	0	8	102	75mm CN SA50	23	34	0	0	0	230	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	1	4	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2458	25105	\N	29393	1454
73	Portugal	338	VBL	73	11	Armoured Car	33	2	3	34	2	3	A/T Wheel	91	3	103	10	1	90	12	120	0	0	15	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3285	6084	\N	29394	1610
73	Portugal	339	Chaimite V-150	73	11	Armoured Car	77	3	1	33	3	3	A/T Wheel	80	4	0	10	1	77	12	120	15	2	20	1	6	0	6	94	90mm Ckll 2/3	13	0	13	13	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	698	25103	\N	29395	1406
73	Portugal	345	SS-11 Jeep	73	52	Wheeled SP-ATGM	35	2	2	24	0	3	A/T Wheel	60	0	0	10	1	69	12	89	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6029	\N	29396	1669
73	Portugal	347	VBL TOW-2	73	52	Wheeled SP-ATGM	182	3	3	34	2	3	A/T Wheel	91	3	0	10	1	90	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2638	6028	\N	29397	1703
73	Portugal	349	UMM/Milan	73	52	Wheeled SP-ATGM	60	2	3	21	0	3	A/T Wheel	80	0	0	10	1	90	12	120	0	0	0	0	4	0	0	160	Milan	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	25111	\N	29398	1669
73	Portugal	351	HMMWV-TOW	73	52	Wheeled SP-ATGM	89	2	2	27	0	3	A/T Wheel	90	0	0	10	1	95	12	120	0	0	0	0	5	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12067	\N	29399	1669
73	Portugal	353	Piranha III TOW	73	52	Wheeled SP-ATGM	290	4	3	30	0	3	A/T Wheel	90	4	0	10	1	106	12	120	0	0	40	2	9	0	0	164	BGM-71D TOW-2	0	0	14	0	0	67	7.62mm M240 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1776	13027	\N	29400	1743
73	Portugal	355	M16	73	22	SP Flak	25	3	4	24	0	4	Track	40	3	0	10	1	55	12	90	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	29401	1831
73	Portugal	360	Blowpipe Team	73	29	Infantry SAM	45	0	2	4	0	0	Default	71	0	0	0	1	95	12	120	0	0	0	0	3	1	0	127	Blowpipe SAM	4	0	0	0	0	9	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	29402	1538
73	Portugal	362	Stinger Team	73	29	Infantry SAM	86	0	2	6	0	0	Default	82	0	0	0	1	100	12	120	0	0	30	0	4	3	0	133	Stinger SAM	4	0	0	0	0	9	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	29403	1620
73	Portugal	370	M150	73	19	SP ATGM	193	3	3	23	2	4	Track	80	4	0	10	1	79	12	85	0	0	15	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	29404	1743
73	Portugal	371	M150 ITOW	73	19	SP ATGM	246	3	3	23	2	0	Default	70	4	0	10	1	84	12	95	0	0	30	0	4	0	0	158	BGM-71C I-TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	29405	1704
73	Portugal	372	M150 TOW-2	73	19	SP ATGM	320	3	3	23	2	0	Default	90	4	0	10	1	90	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	29406	1704
73	Portugal	373	M901A1	73	19	SP ATGM	268	2	4	23	2	4	Track	90	4	0	10	1	93	12	120	0	0	40	1	8	0	0	164	BGM-71D TOW-2	0	0	12	0	0	53	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	12028	\N	29407	1704
73	Portugal	380	Recon Jeep	73	122	Light Support APC	13	2	3	24	0	3	A/T Wheel	90	0	105	10	1	46	12	79	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	12066	\N	29408	1877
73	Portugal	381	FAV Recon Jeep	73	122	Light Support APC	16	2	3	24	0	3	A/T Wheel	90	0	105	10	1	80	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	12066	\N	29409	1877
73	Portugal	382	FAV GL Jeep	73	122	Light Support APC	13	2	3	24	0	3	A/T Wheel	90	0	105	10	1	80	12	120	0	0	0	0	9	0	0	126	40mm LAG-40 GL	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	29410	1920
73	Portugal	383	VBL	73	122	Light Support APC	29	2	3	34	2	3	A/T Wheel	91	3	105	10	1	90	12	120	0	0	15	0	9	0	0	126	40mm LAG-40 GL	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2641	6028	\N	29411	2037
73	Portugal	384	Commando Mk III	73	122	Light Support APC	37	2	3	30	0	3	A/T Wheel	90	3	106	10	1	78	12	120	3	0	10	1	9	0	1	68	12.7mm M2HB TMG	120	0	0	0	208	66	.30in M1919 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2236	25104	\N	29412	1612
73	Portugal	385	YP408-PWI	73	122	Light Support APC	27	4	2	27	0	3	A/T Wheel	91	4	110	10	1	84	12	105	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2634	28220	\N	29413	1992
73	Portugal	386	M1026 HMMWV	73	122	Light Support APC	19	2	3	27	0	3	A/T Wheel	90	0	105	10	1	85	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	29414	1879
73	Portugal	387	M1026 HMMWV	73	122	Light Support APC	16	2	3	27	0	3	A/T Wheel	90	0	104	10	1	95	12	120	0	0	10	0	9	0	0	126	40mm LAG-40 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	29415	1920
73	Portugal	390	Piranha III	73	120	Heavy APC	163	5	3	36	3	3	A/T Wheel	92	4	106	18	1	108	12	120	25	0	40	1	9	0	7	49	25mm M242 CG 01	25	0	0	25	0	67	7.62mm M240 CMG	120	0	0	53	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1774	8202	\N	29416	1681
73	Portugal	391	Commandos	73	83	Commandos	28	1	9	7	0	0	Default	91	0	0	0	1	80	12	89	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	8	M-976 FBP SMG	80	0	0	121	Hand Grenade	27	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29417	391
73	Portugal	392	Commandos	73	83	Commandos	30	1	9	7	0	0	Default	90	0	0	0	1	90	12	102	0	0	10	0	9	0	0	10	HK 33E Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	27	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29418	391
73	Portugal	393	Commandos	73	83	Commandos	27	1	9	7	0	0	Default	91	0	0	0	1	80	12	89	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	8	M-976 FBP SMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29419	37
73	Portugal	394	Commandos	73	83	Commandos	29	1	9	7	0	0	Default	90	0	0	0	1	90	12	102	0	0	10	0	9	0	0	10	HK 33E Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29420	37
73	Portugal	395	Commandos	73	87	Heavy Commandos	29	1	6	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	28	Stgw 90 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	45	90mm M67 RCL	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29421	28
73	Portugal	396	Commandos	73	83	Commandos	29	1	9	7	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	28	Stgw 90 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	18	0	0	45	90mm M67 RCL	3	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29422	31
73	Portugal	397	Commandos	73	83	Commandos	29	1	9	7	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	28	Stgw 90 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29423	37
73	Portugal	398	Commandos	73	83	Commandos	30	1	9	7	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	28	Stgw 90 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	27	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29424	391
73	Portugal	400	Paratroopers	73	98	Para light Infantry	33	1	8	7	1	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	14	M4A1 Carbine	80	0	0	0	0	22	M16 SAW	80	0	0	123	40mm M203 GL	24	8	0	31	M72A3 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	29425	275
73	Portugal	401	Paratroopers	73	98	Para light Infantry	110	1	8	7	1	0	Default	90	0	0	0	1	106	12	120	0	0	40	0	9	0	0	14	M4A1 Carbine	80	0	0	0	0	30	5.56mm Minimi	80	0	0	123	40mm M203 GL	24	8	0	31	M72A3 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	29426	274
42	Green	287	OV-10E	42	50	Air OP Aircraft	73	2	2	2	0	0	Default	90	4	0	0	1	73	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1142	9149	\N	18368	2396
74	Malaysia	14	Ferret Mk 1	74	32	Scout Vehicle	14	2	2	30	0	3	A/T Wheel	90	4	0	10	1	50	12	75	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	29526	1949
73	Portugal	405	Conscripts	73	160	Reserve Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	66	0	0	0	0	9	0	0	4	7.92mm Mauser	80	0	0	0	0	34	7.92 MG34 LMG	80	0	0	121	Hand Grenade	10	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29427	231
73	Portugal	406	Conscripts	73	160	Reserve Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	67	12	84	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	10	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29428	231
73	Portugal	407	Conscripts	73	160	Reserve Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	85	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	10	0	0	16	Super Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29429	74
73	Portugal	408	Conscripts	73	160	Reserve Infantry	23	1	10	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	10	0	0	31	M72A3 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29430	73
73	Portugal	410	Marines	73	113	Marine Support Squad	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	56	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	25	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	29431	511
73	Portugal	411	Marines	73	113	Marine Support Squad	24	1	10	6	0	0	Default	40	0	0	0	1	57	12	63	0	0	0	0	9	0	0	238	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	15	M9A1 Bazooka	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	29432	231
73	Portugal	412	Marines	73	113	Marine Support Squad	29	1	10	6	0	0	Default	60	0	0	0	1	64	12	76	0	0	0	0	9	0	0	238	FN-FAL Rifle	80	0	0	0	0	11	7.92mm MG42 LMG	80	0	0	11	7.92mm MG42 LMG	80	0	0	16	Super Bazooka	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	29433	28
73	Portugal	413	Marines	73	113	Marine Support Squad	30	1	10	6	0	0	Default	80	0	0	0	1	77	12	100	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	16	Super Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	29434	28
73	Portugal	414	Marines	73	113	Marine Support Squad	28	1	10	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	123	40mm M203 GL	30	10	0	29	M2 Carl Gustav	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	29435	275
73	Portugal	421	GNR Section	73	178	Police	17	1	8	6	0	0	Default	50	0	0	0	1	66	12	81	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	23	M-963 FBP SMG	80	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29437	186
73	Portugal	422	GNR Section	73	178	Police	17	1	8	6	0	0	Default	60	0	0	0	1	82	12	104	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	8	M-976 FBP SMG	80	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29438	186
73	Portugal	423	GNR Section	73	178	Police	18	1	8	6	0	0	Default	70	0	0	0	1	105	12	120	0	0	0	0	9	0	0	27	G36 Rifle	80	0	0	0	0	8	M-976 FBP SMG	80	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	29439	186
73	Portugal	430	Cavalry Patrol	73	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	49	12	60	0	0	0	0	9	0	0	4	7.92mm Mauser	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	29440	1155
73	Portugal	431	Cavalry Patrol	73	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	49	12	60	0	0	0	0	9	0	0	4	7.92mm Mauser	60	0	0	0	0	24	M-948 FBP SMG	60	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	29441	718
73	Portugal	432	Cavalry Patrol	73	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	61	12	68	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	29442	1155
73	Portugal	433	Cavalry Patrol	73	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	61	12	68	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	24	M-948 FBP SMG	60	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	29443	718
73	Portugal	434	Cavalry Patrol	73	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	69	12	75	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	29444	1155
73	Portugal	435	Cavalry Patrol	73	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	69	12	75	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	23	M-963 FBP SMG	60	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	29445	718
73	Portugal	440	M24 Chaffee	73	102	Obsolete Tank	55	4	5	17	0	4	Track	80	3	6	14	1	85	12	100	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	324	23609	\N	29446	609
73	Portugal	441	M41A1 Bulldog	73	102	Obsolete Tank	67	4	4	24	0	4	Track	90	4	6	18	1	85	12	100	5	0	0	0	7	0	8	86	76mm M32 Gun 53	25	25	10	5	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	323	12002	\N	29447	1171
73	Portugal	442	M47 Patton	73	102	Obsolete Tank	115	5	5	16	0	4	Track	70	4	13	37	1	76	12	100	10	0	0	0	6	0	18	90	90mm M36 Gun	21	40	10	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	210	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	29448	682
73	Portugal	443	M48A2 Patton	73	102	Obsolete Tank	124	5	4	16	0	4	Track	80	4	10	37	1	84	12	105	15	0	20	0	6	0	18	90	90mm M36 Gun	27	30	10	5	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1560	12013	\N	29449	1128
73	Portugal	444	M48A5 Patton	73	102	Obsolete Tank	140	5	4	16	0	4	Track	81	4	13	38	1	101	12	120	15	0	20	1	6	0	18	98	105mm M68 72	24	0	15	15	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	51	.30 M1919 AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	12015	\N	29450	761
73	Portugal	451	LFG Patrol Boat	73	199	Patrol Boat	85	2	8	0	24	0	Default	90	6	110	99	1	64	12	75	4	2	10	0	9	0	4	57	40mm Bofors AAG	70	10	0	0	0	57	40mm Bofors AAG	70	10	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	1955	\N	29451	2225
73	Portugal	455	57mm Recoilless	73	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	0	1	54	12	79	0	0	0	0	8	0	0	35	57mm M18A1 RCL	4	0	8	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	29452	1312
73	Portugal	459	Max Holste 1521	73	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	4	0	10	1	61	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23446	\N	29453	2396
73	Portugal	460	Dornier Do-27a	73	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	3	0	10	1	61	12	96	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	29454	2396
73	Portugal	461	Lysander	73	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	46	12	52	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	29455	2396
73	Portugal	462	Chipmunk	73	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	3	0	10	1	51	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	29456	2396
73	Portugal	463	OGMA	73	50	Air OP Aircraft	42	2	2	1	0	0	Default	92	3	0	10	1	52	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2862	9144	\N	29457	2396
73	Portugal	465	FO Plane	73	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	53	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	23537	\N	29458	2396
73	Portugal	468	M548	73	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	80	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	29459	2071
73	Portugal	469	Tank Transport	73	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	29460	2233
73	Portugal	470	Cav Transport	73	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	7.92mm Mauser	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	29461	1355
73	Portugal	471	Ammo Wagon	73	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	29462	2359
73	Portugal	472	Wagon	73	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	4	118	15	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	29463	2312
73	Portugal	473	Ammo Container	73	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	29464	2279
73	Portugal	475	Breda HMG	73	194	MG Section	18	0	4	4	0	0	Default	40	0	0	0	1	46	12	60	1	0	0	0	9	0	1	19	7.92 Breda HMG	90	0	0	0	0	5	Star Z45 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	29465	874
73	Portugal	476	Vickers HMG	73	194	MG Section	17	0	4	4	0	0	Default	40	0	0	0	1	46	12	62	1	0	0	0	9	0	1	18	Vickers HMG	90	0	0	0	118	25	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	29466	794
74	Malaysia	13	Daimler S/C	74	32	Scout Vehicle	13	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	49	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	29525	1911
73	Portugal	477	MG-42 MMG	73	193	MG Unit	15	0	3	5	0	0	Default	40	0	0	0	1	46	12	70	1	0	0	0	9	0	1	32	7.92 MG42 MMG	90	0	0	0	0	5	Star Z45 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	29467	874
73	Portugal	478	MG3 MMG	73	193	MG Unit	16	0	3	5	0	0	Default	50	0	0	0	1	69	12	120	1	0	0	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	0	23	M-963 FBP SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	29468	874
73	Portugal	479	12.7mm HMG	73	194	MG Section	19	0	4	4	0	0	Default	40	0	0	0	1	52	12	65	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	24	M-948 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29469	792
73	Portugal	480	12.7mm HMG	73	194	MG Section	20	0	4	4	0	0	Default	50	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	23	M-963 FBP SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29470	792
73	Portugal	485	60mm Mortar	73	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	8	0	0	39	60mm M-2 Mortar	60	0	0	0	0	7	9mm MP-40 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29471	954
73	Portugal	486	60mm Mortar	73	201	Mortar(Sub Type B)	15	1	3	3	0	0	Default	90	0	0	0	1	65	12	98	0	0	0	0	8	0	0	139	60mm M965 Mrtr	60	0	0	0	0	24	M-948 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29472	954
73	Portugal	487	60mm Mortar	73	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	96	12	120	0	0	0	0	8	0	0	48	60mm IMI Mortar	60	0	0	0	0	23	M-963 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29473	993
73	Portugal	490	3 inch Mortar	73	202	Mortar(Sub Type C)	17	1	4	2	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	7	0	0	47	3 inch Mortar	50	0	0	0	0	25	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7082	\N	29474	992
73	Portugal	491	81mm Mortar	73	202	Mortar(Sub Type C)	19	1	4	2	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	7	9mm MP-40 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29475	1031
73	Portugal	492	81mm Mortar	73	202	Mortar(Sub Type C)	19	1	4	2	0	0	Default	90	0	0	0	1	79	12	120	0	0	0	0	7	0	0	141	81mm FBP/S Mrtr	50	0	0	0	0	24	M-948 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29476	1031
73	Portugal	493	81mm Mortar	73	202	Mortar(Sub Type C)	25	1	4	2	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	7	0	0	142	81mm FBP/L Mrtr	50	0	0	0	0	142	81mm FBP/L Mrtr	50	0	0	8	M-976 FBP SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29477	663
73	Portugal	494	81mm Mortar	73	202	Mortar(Sub Type C)	22	1	4	2	0	0	Default	91	0	0	0	1	79	12	120	0	0	0	0	7	0	0	242	81mm L16 Mortar	50	0	0	0	0	23	M-963 FBP SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	29478	1029
73	Portugal	496	Commando Sec	73	85	Light Commandos	27	1	6	6	0	0	Default	91	0	0	0	1	69	12	75	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	248	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29479	68
73	Portugal	497	Commando Sec	73	85	Light Commandos	28	1	6	6	0	0	Default	91	0	0	0	1	70	12	75	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	0	12	7.62mm MG3 LMG	80	0	0	249	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29480	68
73	Portugal	500	Dismtd Infantry	73	224	COIN Infantry Squad	17	1	8	6	0	0	Default	50	0	0	0	1	49	12	60	0	0	0	0	9	0	0	4	7.92mm Mauser	80	0	0	0	0	4	7.92mm Mauser	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29481	596
73	Portugal	501	Dismtd Infantry	73	224	COIN Infantry Squad	17	1	8	6	0	0	Default	60	0	0	0	1	61	12	75	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	9	G3 Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29482	596
73	Portugal	502	Dismtd Infantry	73	224	COIN Infantry Squad	17	1	8	6	0	0	Default	60	0	0	0	1	68	12	75	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	9	G3 Rifle	80	0	0	121	Hand Grenade	16	0	0	245	37mm LGF Rocket	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29483	637
73	Portugal	503	Dismtd Infantry	73	224	COIN Infantry Squad	19	1	8	6	0	0	Default	61	0	0	0	1	69	12	75	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	9	G3 Rifle	80	0	0	121	Hand Grenade	16	0	0	248	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29484	154
73	Portugal	504	Dismtd Infantry	73	224	COIN Infantry Squad	20	1	8	6	0	0	Default	61	0	0	0	1	70	12	75	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	9	G3 Rifle	80	0	0	121	Hand Grenade	16	0	0	249	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29485	114
73	Portugal	505	Dsmntd Scouts	73	228	COIN Scout	19	0	4	7	0	0	Default	90	0	0	0	1	49	12	60	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29486	1197
73	Portugal	506	Dsmntd Scouts	73	228	COIN Scout	19	0	4	7	0	0	Default	90	0	0	0	1	50	12	68	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29487	1158
73	Portugal	507	Dsmntd Scouts	73	228	COIN Scout	19	0	4	7	0	0	Default	91	0	0	0	1	64	12	75	0	0	0	0	9	0	0	23	M-963 FBP SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29488	1158
73	Portugal	508	Dsmntd Scouts	73	228	COIN Scout	19	0	4	7	0	0	Default	91	0	0	0	1	61	12	75	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29489	1158
73	Portugal	509	AT-6	73	44	Fighter-Bomber	59	3	1	6	0	0	Default	92	3	0	0	1	60	12	74	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	193	50kg Bomb	3	0	0	193	50kg Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29490	1860
73	Portugal	510	AT-6	73	223	COIN Fighter Plane	59	3	1	6	0	0	Default	92	3	0	0	1	60	12	74	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	220	Napalm 100	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29491	1942
73	Portugal	511	AT-6	73	223	COIN Fighter Plane	73	3	1	6	0	0	Default	91	3	0	0	1	60	12	68	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	199	HE Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29492	1981
73	Portugal	512	AT-6	73	223	COIN Fighter Plane	61	3	1	6	0	0	Default	91	3	0	0	1	69	12	74	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	205	RP3-60 HE/AT	2	0	0	205	RP3-60 HE/AT	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29493	1859
73	Portugal	513	AT-6	73	223	COIN Fighter Plane	63	3	1	6	0	0	Default	92	3	0	0	1	60	12	74	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	204	4x 37mm SNEB	9	0	0	204	4x 37mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29494	1901
73	Portugal	514	AT-6	73	223	COIN Fighter Plane	64	3	1	6	0	0	Default	90	3	0	0	1	69	12	74	9	0	0	0	9	0	0	174	.303 MG	10	4	0	0	0	186	4x 68mm SNEB	2	0	0	186	4x 68mm SNEB	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2707	9143	\N	29495	1817
73	Portugal	515	F-84G	73	223	COIN Fighter Plane	80	4	1	10	0	0	Default	92	4	0	0	1	60	12	74	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	12128	\N	29496	1977
73	Portugal	516	F-84G	73	223	COIN Fighter Plane	93	4	1	10	0	0	Default	92	4	0	0	1	60	12	74	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	12128	\N	29497	1889
73	Portugal	517	F-86F Sabre	73	223	COIN Fighter Plane	72	4	1	11	0	0	Default	90	4	0	0	1	60	12	74	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	0	194	1000kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	29498	2060
73	Portugal	518	Fiat G91R/4	73	223	COIN Fighter Plane	95	3	1	13	0	0	Default	90	3	0	0	1	66	12	74	10	0	0	0	9	2	0	175	12.7mm MG	10	4	0	0	0	200	2x 37mm SNEB	9	0	0	200	2x 37mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	571	145	\N	29499	1901
73	Portugal	519	B-26 Invader	73	223	COIN Fighter Plane	128	6	3	5	0	0	Default	91	4	0	0	1	65	12	75	15	0	0	0	9	0	0	176	50 Cal MG	20	6	0	0	0	176	50 Cal MG	20	2	0	196	250kg Bomb	4	0	0	221	Napalm 250	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2876	12132	\N	29500	1854
73	Portugal	520	PV-2D Harpoon	73	223	COIN Fighter Plane	100	4	4	5	0	0	Default	91	3	0	0	1	60	12	74	5	0	0	0	9	0	0	175	12.7mm MG	10	8	0	0	0	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	198	500kg Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2870	45409	\N	29501	1814
73	Portugal	525	B-26B Invader	73	253	COIN Bomber	82	6	7	6	0	0	Default	90	6	0	0	1	65	12	74	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	221	Napalm 250	4	0	0	221	Napalm 250	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2876	12132	\N	29502	1934
73	Portugal	526	P2V-5 Neptune	73	253	COIN Bomber	70	5	8	6	0	0	Default	90	4	0	0	1	60	12	74	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	196	250kg Bomb	4	0	0	196	250kg Bomb	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	41	\N	29503	1934
73	Portugal	527	PV-2 Harpoon	73	253	COIN Bomber	59	4	4	5	0	0	Default	92	3	0	0	1	60	12	74	0	0	0	0	9	0	0	198	500kg Bomb	1	0	0	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	45409	\N	29504	1934
73	Portugal	528	PV-2 Harpoon	73	253	COIN Bomber	52	4	4	5	0	0	Default	91	3	0	0	1	60	12	74	0	0	0	0	9	0	0	220	Napalm 100	2	0	0	0	0	220	Napalm 100	2	0	0	220	Napalm 100	2	0	0	220	Napalm 100	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	45409	\N	29505	1892
73	Portugal	535	Alouette III	73	221	Light Attack Helicopter	66	2	2	73	0	0	Default	92	2	105	100	1	63	12	88	0	5	20	0	9	0	0	200	2x 37mm SNEB	4	0	0	0	0	200	2x 37mm SNEB	4	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	6116	\N	29506	2260
73	Portugal	547	COIN Abn Team	73	98	Para light Infantry	21	1	5	6	0	0	Default	91	0	0	0	1	63	12	75	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	21	HK 21 LMG	60	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29507	555
73	Portugal	548	COIN Abn Team	73	98	Para light Infantry	20	1	5	6	0	0	Default	91	0	0	0	1	63	12	75	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29508	38
73	Portugal	549	COIN Abn Team	73	98	Para light Infantry	22	1	5	6	0	0	Default	91	0	0	0	1	63	12	75	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	16	Super Bazooka	0	4	0	24	M-948 FBP SMG	60	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29509	1000
73	Portugal	550	COIN Abn Team	73	98	Para light Infantry	21	1	5	6	0	0	Default	91	0	0	0	1	63	12	64	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	11	7.92mm MG42 LMG	60	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29510	555
73	Portugal	551	COIN Abn Team	73	98	Para light Infantry	21	1	5	6	0	0	Default	91	0	0	0	1	63	12	75	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	21	HK 21 LMG	60	0	0	24	M-948 FBP SMG	60	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29511	308
73	Portugal	552	COIN Abn Team	73	98	Para light Infantry	24	1	5	6	0	0	Default	91	0	0	0	1	65	12	75	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	21	HK 21 LMG	60	0	0	21	HK 21 LMG	60	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	29512	187
73	Portugal	553	COIN Abn Team	73	98	Para light Infantry	17	1	5	6	0	0	Default	91	0	0	0	1	65	12	75	0	0	0	0	9	0	0	24	M-948 FBP SMG	80	0	0	0	0	139	60mm M965 Mrtr	10	0	0	139	60mm M965 Mrtr	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29513	956
73	Portugal	554	COIN Abn Team	73	98	Para light Infantry	17	1	5	6	0	0	Default	91	0	0	0	1	63	12	65	0	0	0	0	9	0	0	24	M-948 FBP SMG	80	0	0	0	0	39	60mm M-2 Mortar	10	0	0	39	60mm M-2 Mortar	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	29514	669
73	Portugal	590	Pack Animals	73	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	29515	1960
73	Portugal	592	Lt Truck	73	26	Utility Vehicle	11	3	2	20	0	3	A/T Wheel	60	0	110	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	29516	2040
74	Malaysia	1	***Maylasia****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65157	\N	29517	2279
74	Malaysia	2	SIBMAS AFSV-90	74	126	Gun APC (Wheeled)	70	4	4	33	0	3	A/T Wheel	90	4	104	18	6	83	12	120	10	0	30	2	6	0	6	88	90mm Ckll 2/3	20	0	10	10	0	66	.30 Browng CMG	120	0	0	34	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	4	3	2	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1523	23421	\N	29518	1405
74	Malaysia	5	Scorpion	74	12	Light Tank	76	3	3	28	0	4	Track	70	4	0	10	1	75	12	92	10	0	30	2	7	0	10	97	76mm L5 Gun	20	0	20	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1266	8121	\N	29519	1487
74	Malaysia	6	Scorpion 90	74	12	Light Tank	79	3	3	28	0	4	Track	90	4	0	10	1	90	12	120	10	0	30	2	6	0	10	89	90mm Ckll 3M 90	11	0	11	11	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1270	9131	\N	29520	1406
74	Malaysia	8	Saladin	74	11	Armoured Car	47	3	3	24	0	3	A/T Wheel	50	4	0	10	1	59	12	100	5	0	0	1	7	0	6	97	76mm L5 Gun	25	0	15	0	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1398	7056	\N	29521	771
74	Malaysia	9	Daimler A/C	74	11	Armoured Car	28	3	3	24	0	3	A/T Wheel	50	3	0	10	1	46	12	67	2	0	0	1	8	0	2	236	2 Pounder Gun	24	24	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	8103	\N	29522	1494
74	Malaysia	10	Panhard AML 90	74	11	Armoured Car	52	4	3	30	3	3	A/T Wheel	80	2	0	10	1	68	12	120	5	0	20	1	6	0	6	99	90mm Gun F1	10	0	10	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2381	23413	\N	29523	1487
74	Malaysia	11	Panhard AML 60	74	32	Scout Vehicle	54	4	3	30	3	3	A/T Wheel	80	2	0	10	1	68	12	120	3	0	20	1	7	0	5	92	cn 60mm Mortar	30	0	23	0	0	69	7.62mm L43 CMG	120	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	23412	\N	29524	731
74	Malaysia	15	Ferret Mk 2/4	74	32	Scout Vehicle	20	2	2	30	0	3	A/T Wheel	90	4	0	10	1	64	12	120	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1246	8041	\N	29527	1949
74	Malaysia	16	Shorland	74	32	Scout Vehicle	27	4	2	18	3	3	A/T Wheel	90	4	104	10	1	72	12	120	1	0	0	1	9	0	1	70	.30 Browng TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1280	8110	\N	29528	2029
74	Malaysia	19	Jeep	74	32	Scout Vehicle	14	2	4	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	29529	1877
74	Malaysia	22	Saracen	74	23	APC (Wheel)	26	4	3	21	0	3	A/T Wheel	32	4	109	10	1	54	12	100	0	0	0	1	9	0	1	70	.30 Browng TMG	120	0	0	0	0	34	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	29530	1612
74	Malaysia	23	Panhard M3 VTT	74	23	APC (Wheel)	22	4	2	30	2	3	A/T Wheel	42	4	10	13	1	67	12	100	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	29531	1869
74	Malaysia	24	Condor	74	23	APC (Wheel)	59	3	3	33	3	3	A/T Wheel	62	4	112	13	1	85	12	120	10	0	20	2	9	0	4	45	20mm Rh202 AC	21	21	0	0	92	71	7.62mm L43 TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	699	9184	\N	29532	1603
74	Malaysia	25	Saxon	74	23	APC (Wheel)	21	4	2	18	0	3	A/T Wheel	62	4	110	10	1	85	12	120	0	0	0	1	9	0	0	34	7.62 Bren AAMG	90	0	0	0	0	0	\N	0	0	210	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2011	8110	\N	29533	1990
74	Malaysia	26	LAV-100M	74	23	APC (Wheel)	35	4	2	33	3	3	A/T Wheel	62	4	109	10	1	70	12	120	0	0	20	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	29534	2067
74	Malaysia	27	Saxon (t)	74	23	APC (Wheel)	29	4	2	18	0	3	A/T Wheel	62	4	110	10	1	89	12	120	2	0	0	1	9	0	2	71	7.62mm L43 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1280	8110	\N	29535	1990
74	Malaysia	29	LAV-150	74	23	APC (Wheel)	36	4	2	33	3	3	A/T Wheel	62	4	109	10	1	77	12	120	0	0	20	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	29536	2067
74	Malaysia	30	Piranha III	74	23	APC (Wheel)	76	4	3	36	3	0	Default	90	5	111	18	1	105	12	120	15	0	30	2	9	0	7	50	40mm LAG-40 GL	28	0	6	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1774	33555	\N	29537	1567
74	Malaysia	40	Stormer	74	25	APC (Track)	27	3	2	29	0	4	Track	80	4	10	10	1	75	12	120	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	9186	\N	29538	1949
74	Malaysia	42	KIFV	74	25	APC (Track)	41	3	3	23	2	4	Track	90	4	112	10	1	93	12	120	0	0	10	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1880	20062	\N	29539	2106
74	Malaysia	51	Bren Carrier	74	26	Utility Vehicle	12	2	2	18	0	4	Track	10	2	106	10	1	45	12	57	0	0	0	0	9	0	0	61	.303in Bren MG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	29540	1955
74	Malaysia	52	Land Rover	74	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	1	106	10	1	56	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	29541	2159
74	Malaysia	53	Light Truck	74	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	1	112	10	1	46	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8068	\N	29542	2117
74	Malaysia	55	Land Rover	74	180	Artillery Prime Mover	11	2	2	20	0	3	A/T Wheel	60	1	109	10	1	56	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	29543	2118
74	Malaysia	56	Light Truck	74	180	Artillery Prime Mover	16	3	4	20	0	3	A/T Wheel	60	1	118	10	1	46	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8068	\N	29544	2116
74	Malaysia	70	Daimler AOP	74	57	FO Vehicle	73	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	49	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	29546	1911
74	Malaysia	71	Ferret Mk 1 OP	74	57	FO Vehicle	74	2	2	30	0	3	A/T Wheel	90	4	0	10	1	50	12	75	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	29547	1949
74	Malaysia	72	Ferret AOP	74	57	FO Vehicle	81	4	2	30	0	3	A/T Wheel	90	4	0	10	1	72	12	120	0	0	0	1	9	0	0	62	7.62mm L37 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1246	8041	\N	29548	1949
74	Malaysia	74	Land Rover OP	74	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	92	2	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	8067	\N	29549	2200
74	Malaysia	76	Stormer AOP	74	57	FO Vehicle	97	3	4	29	0	4	Track	90	4	2	10	1	75	12	105	0	0	30	1	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	9186	\N	29550	1947
74	Malaysia	77	Stormer AOP	74	57	FO Vehicle	230	3	4	29	0	4	Track	90	4	2	10	1	106	12	120	0	0	40	1	9	15	20	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	9186	\N	29551	1724
74	Malaysia	79	LVTC OP	74	57	FO Vehicle	94	6	8	16	4	0	Default	93	4	4	100	1	90	12	120	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	4	4	4	4	4	4	2	0	0	0	0	0	0	0	0	105	12182	\N	29552	2183
74	Malaysia	80	FO Team	74	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29553	1240
74	Malaysia	81	FO Team	74	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	64	12	94	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29554	1240
74	Malaysia	82	FO Team	74	63	Art Observer	124	0	2	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	15	0	9	0	20	25	Steyr AUG Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29555	1597
74	Malaysia	83	FO Team	74	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	15	20	8	H&K 33 Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29556	1600
74	Malaysia	86	Vickers Section	74	193	MG Unit	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	64	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	118	35	Vickers HMG	90	0	118	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	29557	423
74	Malaysia	87	GPMG SF Section	74	193	MG Unit	21	0	6	6	0	0	Default	30	0	0	0	1	65	12	100	1	0	0	0	9	0	1	37	7.62mm MAG MMG	90	0	0	0	0	37	7.62mm MAG MMG	90	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	29558	505
74	Malaysia	88	GPMG SF Section	74	193	MG Unit	21	0	6	6	0	0	Default	30	0	0	0	1	95	12	120	1	0	0	0	9	0	1	37	7.62mm MAG MMG	90	0	0	0	0	37	7.62mm MAG MMG	90	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	29559	505
74	Malaysia	89	.30 MMG Section	74	193	MG Unit	20	0	6	6	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	36	.303 Browng MMG	90	0	0	0	0	36	.303 Browng MMG	90	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	29560	425
74	Malaysia	90	.50 HMG Section	74	193	MG Unit	24	1	8	4	0	0	Default	30	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	38	.50 Browng HMG	90	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29561	461
74	Malaysia	98	M55 Quad .50 AA	74	8	Flak	24	1	6	1	0	0	Default	80	0	0	2	1	60	12	120	2	0	0	0	9	0	2	75	50-Cal M55 Quad	74	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	29562	871
74	Malaysia	100	40mm AA-Gun	74	8	Flak	40	1	7	0	0	0	Default	30	0	0	3	1	46	12	74	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	29563	1152
74	Malaysia	101	40/L70 AA Radar	74	8	Flak	80	1	7	0	0	0	Default	60	0	0	3	1	60	12	90	105	0	0	0	9	2	8	57	40mm Bofors AAG	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	29564	1222
74	Malaysia	102	35mm Skyguard	74	8	Flak	71	1	6	0	0	0	Default	62	0	0	3	1	88	12	100	100	0	0	0	9	2	8	220	35mm (2) Rh 503	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	29565	1220
74	Malaysia	103	35mm Skyguard	74	8	Flak	110	1	6	0	0	0	Default	62	0	0	3	1	101	12	120	110	0	0	0	9	3	10	220	35mm (2) Rh 503	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	29566	1220
74	Malaysia	106	Baktar Jeep	74	129	Light SP ATGM	51	2	4	24	0	3	A/T Wheel	60	0	0	10	1	105	12	120	0	0	0	0	4	0	0	165	Baktar-Shikan	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	29567	1669
74	Malaysia	109	Starstreak Team	74	29	Infantry SAM	226	0	2	6	0	0	Default	91	0	0	0	1	96	12	120	10	0	40	0	6	5	0	32	Starstreak SAM	6	0	0	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8118	\N	29568	1620
74	Malaysia	110	Anza Mk.2 Team	74	29	Infantry SAM	58	0	2	6	0	0	Default	22	0	0	0	1	102	12	120	0	0	10	0	6	1	0	130	Anza Mk.2 SAM	4	0	0	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	29569	1617
74	Malaysia	113	Anza Car	74	30	SP SAM	69	4	3	22	0	3	A/T Wheel	90	4	0	10	1	105	12	120	2	0	0	0	9	0	0	130	Anza Mk.2 SAM	3	0	0	0	0	130	Anza Mk.2 SAM	3	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	23707	\N	29570	1656
74	Malaysia	116	Starstreak LML	74	29	Infantry SAM	299	1	4	2	0	0	Default	93	0	0	1	1	100	12	120	12	0	40	0	6	5	0	32	Starstreak SAM	12	0	0	0	0	8	H&K 33 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7016	\N	29571	1620
74	Malaysia	120	UK 25 Pdr Troop	74	10	O/M Field Artillery	200	1	24	0	0	0	Default	90	0	0	0	1	46	6	66	0	0	0	0	7	0	0	117	25 Pounder GH	120	0	0	0	0	117	25 Pounder GH	120	0	0	117	25 Pounder GH	120	0	0	117	25 Pounder GH	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	29572	21
74	Malaysia	121	105mm Troop	74	10	O/M Field Artillery	219	1	68	0	0	0	Default	90	0	0	0	7	66	12	75	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	29573	60
74	Malaysia	122	105mm Troop	74	10	O/M Field Artillery	169	1	18	0	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	6	0	0	96	105mm OTO 56 PH	90	0	0	0	0	96	105mm OTO 56 PH	90	0	0	96	105mm OTO 56 PH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34173	\N	29574	60
74	Malaysia	123	105mm LG Troop	74	10	O/M Field Artillery	172	1	18	0	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	6	0	0	116	105mm Sakti LG	90	0	0	0	0	116	105mm Sakti LG	90	0	0	116	105mm Sakti LG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	29575	18
74	Malaysia	126	5.5 Inch Troop	74	10	O/M Field Artillery	225	2	32	0	0	0	Default	90	0	0	0	1	46	6	66	0	0	0	0	5	0	0	238	5.5in Field Gun	60	0	0	0	0	238	5.5in Field Gun	60	0	0	238	5.5in Field Gun	60	0	0	238	5.5in Field Gun	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8106	\N	29576	175
74	Malaysia	128	FH-70 Troop	74	10	O/M Field Artillery	221	3	24	0	0	0	Default	90	0	0	0	1	89	12	120	0	0	0	0	4	0	0	112	155mm FH-70 FH	70	0	0	0	0	112	155mm FH-70 FH	70	0	0	112	155mm FH-70 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8095	\N	29577	10
74	Malaysia	130	155mm G5 Troop	74	10	O/M Field Artillery	255	3	44	0	0	0	Default	91	0	0	0	1	104	12	120	0	0	0	0	4	0	0	111	155mm G-5 FH	70	0	0	0	0	111	155mm G-5 FH	70	0	0	111	155mm G-5 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	29578	10
74	Malaysia	133	Police Section	74	178	Police	13	1	8	6	0	0	Default	10	0	0	0	1	46	12	70	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	5	Sten SMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29579	715
74	Malaysia	136	105mm Pack How	74	196	Pack Howitzer	26	1	5	1	0	0	Default	90	0	0	1	1	65	12	120	0	0	0	0	6	0	0	96	105mm OTO 56 PH	36	0	4	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34173	\N	29580	1145
74	Malaysia	137	106mm RCL PH	74	196	Pack Howitzer	26	1	6	2	0	0	Default	90	0	0	0	1	65	5	120	0	0	0	0	6	0	0	47	106mm M40 HE	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	29581	1027
74	Malaysia	140	25 Pdr Howitzer	74	9	Field Gun	29	1	6	0	0	0	Default	92	0	0	3	1	46	7	66	0	0	0	0	7	0	1	117	25 Pounder GH	65	0	5	0	0	11	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	29582	1147
74	Malaysia	141	105mm Howitzer	74	9	Field Gun	36	1	8	0	0	0	Default	90	0	0	3	7	66	12	75	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	10	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	29583	1185
74	Malaysia	142	105mm Pack How	74	9	Field Gun	25	1	5	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	6	0	0	96	105mm OTO 56 PH	40	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7098	\N	29584	1026
74	Malaysia	143	105mm Light Gun	74	9	Field Gun	35	1	6	0	0	0	Default	92	0	0	3	1	95	12	120	0	0	0	0	6	0	0	116	105mm Sakti LG	55	0	5	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8102	\N	29585	1104
74	Malaysia	144	UK 5.5 Inch FG	74	9	Field Gun	33	2	9	0	0	0	Default	91	0	0	4	1	46	12	60	0	0	0	0	5	0	0	238	5.5in Field Gun	40	0	0	0	0	11	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8106	\N	29586	866
74	Malaysia	511	Ox Cart	74	109	Wagon	10	3	4	7	0	3	A/T Wheel	10	0	112	20	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	29767	2237
74	Malaysia	145	155mm FH-70 How	74	9	Field Gun	35	3	9	3	0	0	Default	90	0	0	4	1	75	12	120	0	0	0	0	4	0	0	112	155mm FH-70 FH	35	0	0	0	0	6	Sterling SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8095	\N	29587	1098
74	Malaysia	146	155mm G-5 How	74	9	Field Gun	32	2	11	0	0	0	Default	90	0	0	4	1	85	12	120	0	0	0	0	4	0	0	111	155mm G-5 FH	30	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23402	\N	29588	1098
74	Malaysia	150	Rifle Section	74	1	Infantry	16	1	8	6	0	0	Default	10	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29589	672
74	Malaysia	151	Rifle Section	74	1	Infantry	16	1	8	6	0	0	Default	20	0	0	0	1	59	12	75	0	0	0	0	9	0	0	7	7.62mm FN SLR	80	0	0	0	0	13	7.62mm Bren LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29590	672
74	Malaysia	152	Rifle Section	74	1	Infantry	18	1	8	6	0	0	Default	30	0	0	0	1	68	12	100	0	0	0	0	9	0	0	7	7.62mm FN SLR	80	0	0	0	0	14	7.62mm MAG LMG	80	0	0	121	Hand Grenade	16	0	0	124	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29591	473
74	Malaysia	154	Rifle Section	74	1	Infantry	21	1	8	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	0	0	9	0	0	25	Steyr AUG Rifle	80	0	0	0	0	14	7.62mm MAG LMG	80	0	0	123	40mm M203 GL	16	0	0	20	66mm LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29592	111
74	Malaysia	159	Rifle Section	74	64	Medium Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	50	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	18	PIAT	0	4	0	121	Hand Grenade	16	0	0	17	Rifle-Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29593	1039
74	Malaysia	160	Rifle Section	74	64	Medium Infantry	19	1	8	6	0	0	Default	40	0	0	0	1	51	12	60	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	16	3.5in Bazooka	0	4	0	121	Hand Grenade	16	0	0	17	Rifle-Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29594	1000
74	Malaysia	161	Rifle Section	74	64	Medium Infantry	22	1	8	6	0	0	Default	40	0	0	0	1	57	12	70	0	0	0	0	9	0	0	7	7.62mm FN SLR	80	0	0	0	0	16	3.5in Bazooka	0	4	0	121	Hand Grenade	16	0	0	33	Energa Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29595	1000
74	Malaysia	162	Rifle Section	74	64	Medium Infantry	20	1	8	6	0	0	Default	60	0	0	0	1	71	12	100	0	0	0	0	9	0	0	7	7.62mm FN SLR	80	0	0	0	0	29	84mm MAW	0	4	0	121	Hand Grenade	16	0	0	124	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29596	1000
74	Malaysia	164	Rifle Section	74	64	Medium Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	80	0	0	0	0	29	84mm MAW	0	4	0	121	Hand Grenade	16	0	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29597	1000
74	Malaysia	165	Rifle Section	74	64	Medium Infantry	25	1	8	6	0	0	Default	80	0	0	0	6	102	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	80	0	0	0	0	39	RPG-7	0	6	0	121	Hand Grenade	16	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29598	1000
74	Malaysia	168	Para Section	74	96	Paratroops	24	1	8	6	0	0	Default	90	0	0	0	1	85	12	94	0	0	0	0	9	0	0	24	G3 Rifle	80	0	0	0	0	14	7.62mm MAG LMG	80	0	0	121	Hand Grenade	16	0	0	124	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29599	473
74	Malaysia	169	Para Section	74	96	Paratroops	29	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	80	0	0	0	0	14	7.62mm MAG LMG	80	0	0	125	40mm MGL Mk.1	32	0	0	20	66mm LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29600	30
74	Malaysia	172	Para Section	74	97	Paratroop Support	28	1	8	6	0	0	Default	90	0	0	0	1	85	12	94	0	0	0	0	9	0	0	24	G3 Rifle	90	0	0	0	0	29	84mm MAW	0	4	0	121	Hand Grenade	24	0	0	33	Energa Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	29601	1000
74	Malaysia	173	Para Section	74	97	Paratroop Support	29	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	29	84mm MAW	0	4	0	121	Hand Grenade	24	0	0	125	40mm MGL Mk.1	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29602	1000
74	Malaysia	174	Para Section	74	97	Paratroop Support	31	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	29	84mm MAW	0	4	0	121	Hand Grenade	24	0	0	30	LAW-80	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29603	1000
74	Malaysia	179	Grenadier Team	74	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	70	0	0	0	0	6	0	0	17	Rifle-Grenade	6	0	6	0	0	4	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29604	1353
74	Malaysia	180	PIAT Team	74	2	Inf-AT	16	0	4	6	0	0	Default	20	0	0	0	1	45	12	50	0	0	0	0	7	0	0	18	PIAT	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	29605	1352
74	Malaysia	181	Bazooka Team	74	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	51	12	59	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	29606	1352
74	Malaysia	182	Bazooka Team	74	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	60	12	70	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	29607	1390
74	Malaysia	183	MAW Team	74	2	Inf-AT	16	0	2	6	0	0	Default	30	0	0	0	1	71	12	95	1	0	0	0	7	0	1	29	84mm MAW	0	0	6	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	29608	1470
74	Malaysia	184	MAW Team	74	2	Inf-AT	22	0	2	6	0	0	Default	31	0	0	0	1	95	12	120	1	0	15	0	7	0	1	29	84mm MAW	0	0	6	0	0	8	H&K 33 Rifle	60	0	0	125	40mm MGL Mk.1	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	29609	1467
74	Malaysia	185	LAW Team	74	2	Inf-AT	12	0	2	6	0	0	Default	31	0	0	0	1	70	12	120	0	0	0	0	7	0	0	20	66mm LAW	0	0	6	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	29610	1471
74	Malaysia	186	LAW Team	74	2	Inf-AT	14	0	2	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	6	0	0	30	LAW-80	0	0	6	0	0	8	H&K 33 Rifle	60	0	0	125	40mm MGL Mk.1	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	29611	1467
74	Malaysia	187	RPG-7 Team	74	2	Inf-AT	14	0	2	6	0	0	Default	32	0	0	0	6	102	12	120	0	0	0	0	7	0	0	39	RPG-7	0	0	6	0	0	8	H&K 33 Rifle	60	0	0	119	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	29612	1427
74	Malaysia	192	Marksman	74	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	4	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29613	1277
74	Malaysia	193	Sniper	74	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29614	1476
74	Malaysia	194	Sniper	74	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29615	1753
74	Malaysia	195	Sniper	74	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29616	1715
74	Malaysia	196	Sniper	74	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	85	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29617	1717
74	Malaysia	197	Sniper	74	45	Sniper	55	0	1	6	0	0	Default	31	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29618	1760
74	Malaysia	198	Sniper	74	45	Sniper	125	0	1	6	0	0	Default	41	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29619	1680
74	Malaysia	199	Hvy Sniper Team	74	45	Sniper	51	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	0	0	9	0	10	93	M82 SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	29620	1715
74	Malaysia	201	Para Sniper	74	143	Para Sniper	54	0	1	6	0	0	Default	92	0	0	0	1	85	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29621	1717
74	Malaysia	202	Para Sniper	74	143	Para Sniper	61	0	1	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29622	1760
74	Malaysia	203	Para Sniper	74	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29623	1680
74	Malaysia	210	Scouts	74	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29624	1237
74	Malaysia	211	Scouts	74	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	29625	1197
74	Malaysia	212	Scouts	74	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	60	12	100	0	0	5	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	29626	1318
74	Malaysia	213	Scouts	74	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	60	12	100	0	0	5	0	9	0	0	7	7.62mm FN SLR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29627	1318
74	Malaysia	214	Scouts	74	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	123	40mm M203 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29628	1398
74	Malaysia	219	6 Pdr AT-Gun	74	157	Light AT Gun	29	0	5	2	0	0	Default	30	0	0	1	1	46	12	67	3	0	0	0	8	0	2	235	6 Pounder Gun	30	60	0	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	29629	1379
74	Malaysia	220	106mm RCL	74	157	Light AT Gun	23	1	6	2	0	0	Default	30	0	0	0	1	65	12	84	2	0	0	0	6	0	2	46	106mm M40 RCL	10	0	20	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	29630	1306
74	Malaysia	221	106mm RCL	74	157	Light AT Gun	24	1	6	2	0	0	Default	30	0	0	0	1	85	12	120	2	0	0	0	6	0	2	48	106mm M40A1 RCL	10	0	20	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	29631	1306
74	Malaysia	224	106mm RCL Jeep	74	39	SP Gun	21	2	4	24	0	3	A/T Wheel	70	0	0	10	1	65	12	84	2	0	0	0	6	0	2	46	106mm M40 RCL	8	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	34175	\N	29632	1591
74	Malaysia	225	106mm RCL Jeep	74	39	SP Gun	22	2	4	24	0	3	A/T Wheel	70	0	0	10	1	85	12	120	2	0	0	0	6	0	2	48	106mm M40A1 RCL	8	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	34175	\N	29633	1591
74	Malaysia	226	M40 RCL HE Jeep	74	21	SP Artillery	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	65	12	120	0	0	0	0	6	0	0	47	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	29634	941
74	Malaysia	228	2x3 in Mortars	74	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	29635	665
74	Malaysia	229	2x81mm Mortars	74	5	Mortar	34	1	8	2	0	0	Default	90	0	0	0	1	66	12	95	0	0	0	0	7	0	0	41	81mm L1 Mortar	50	0	0	0	0	41	81mm L1 Mortar	50	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	29636	661
74	Malaysia	230	2x81mm Mortars	74	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	7	0	0	107	81mm L16 Mortar	50	0	0	0	0	107	81mm L16 Mortar	50	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	29637	661
74	Malaysia	232	KIFV-M	74	38	SP Mortar	51	3	3	23	2	4	Track	90	4	0	10	1	93	12	120	0	0	0	0	7	0	0	107	81mm L16 Mortar	90	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1094	20062	\N	29638	892
74	Malaysia	237	LST	74	41	Landing Barge	64	10	12	0	8	0	Default	91	6	254	99	1	46	12	120	0	0	0	0	9	0	0	245	20mm Polsten AA	35	10	0	0	0	245	20mm Polsten AA	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	29639	2186
74	Malaysia	238	LCU	74	41	Landing Barge	45	9	7	0	8	0	Default	91	6	238	102	1	59	12	120	0	0	0	0	9	0	0	245	20mm Polsten AA	35	10	0	0	0	245	20mm Polsten AA	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	29640	2227
74	Malaysia	239	LCM	74	41	Landing Barge	55	6	4	0	6	7	Ship	91	6	180	101	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	29641	2186
74	Malaysia	243	Headquarters	74	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	29642	1160
74	Malaysia	244	Headquarters	74	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	64	12	94	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	29643	1160
74	Malaysia	245	Headquarters	74	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	15	0	9	0	0	25	Steyr AUG Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29644	1400
74	Malaysia	246	Assault Boat	74	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	36847	\N	29645	2317
74	Malaysia	247	Barge	74	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	29646	2269
74	Malaysia	248	Barge Carrier	74	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	29647	2358
74	Malaysia	249	Crew	74	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	29648	1356
74	Malaysia	251	Rigid Raider	74	197	Rivercraft	18	2	1	0	12	0	Default	40	3	110	1	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	8048	\N	29650	2311
74	Malaysia	252	Small Sampan	74	197	Rivercraft	8	1	3	0	4	7	Ship	11	0	6	101	1	46	12	120	0	0	0	0	9	0	0	12	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	29651	2150
74	Malaysia	253	Large Sampan	74	197	Rivercraft	11	2	4	0	4	7	Ship	21	0	12	101	1	46	12	120	0	0	0	0	9	0	0	12	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	29652	2150
74	Malaysia	257	CAC Wirraway	74	44	Fighter-Bomber	67	3	2	6	0	0	Default	92	3	0	0	1	46	12	49	9	0	0	0	9	0	0	174	7.62mm MG	20	2	0	0	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	566	64511	\N	29653	1942
74	Malaysia	258	CAC Wirraway	74	44	Fighter-Bomber	74	3	2	6	0	0	Default	92	3	0	0	1	50	12	57	9	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	194	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	566	64511	\N	29654	1942
74	Malaysia	259	Meteor	74	44	Fighter-Bomber	63	4	1	9	0	0	Default	91	4	0	0	1	63	12	69	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	202	RP3 60 HE/SAP	8	0	0	202	RP3 60 HE/SAP	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	29655	1779
74	Malaysia	260	Bristol Brigand	74	44	Fighter-Bomber	76	4	4	5	0	0	Default	91	4	0	0	7	49	12	57	10	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	202	RP3 60 HE/SAP	8	0	0	202	RP3 60 HE/SAP	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2720	65457	\N	29656	1779
74	Malaysia	262	DH.112 Venom	74	44	Fighter-Bomber	62	4	1	10	0	0	Default	91	4	0	0	1	54	12	65	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	0	194	110lb Bomb	2	0	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2717	8125	\N	29657	1821
74	Malaysia	263	Hunter	74	44	Fighter-Bomber	74	4	1	11	0	0	Default	91	4	0	0	1	56	9	69	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	202	RP3 60 HE/SAP	8	0	0	202	RP3 60 HE/SAP	8	0	0	202	RP3 60 HE/SAP	8	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	581	8144	\N	29658	1892
74	Malaysia	264	CAC Sabre	74	44	Fighter-Bomber	71	4	1	12	0	0	Default	90	4	0	0	10	69	12	76	5	0	0	0	9	0	0	183	30mm ADEN	7	2	0	0	0	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2123	56000	\N	29659	1889
74	Malaysia	265	A-4C Skyhawk	74	44	Fighter-Bomber	89	3	1	11	0	0	Default	92	3	0	0	1	83	12	86	15	0	10	0	9	2	0	182	20mm Colt Mk 12	12	2	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2102	65003	\N	29660	2053
74	Malaysia	266	A-4L Skyhawk	74	44	Fighter-Bomber	136	3	1	11	0	0	Default	92	3	0	0	1	82	12	86	15	0	10	0	9	2	0	182	20mm Colt Mk 12	12	2	0	0	0	189	4x 70mm Hydra	9	0	0	189	4x 70mm Hydra	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2102	65003	\N	29661	1928
74	Malaysia	267	A-4PTM Skyhawk	74	44	Fighter-Bomber	132	3	1	11	0	0	Default	92	3	0	0	1	85	12	95	15	0	10	0	9	2	0	182	20mm Colt Mk 12	12	2	0	0	0	189	4x 70mm Hydra	9	0	0	200	HE Cluster Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2102	65003	\N	29662	2009
74	Malaysia	268	F-5E	74	44	Fighter-Bomber	109	4	1	20	0	0	Default	90	0	0	0	8	75	12	102	10	0	0	0	9	2	0	180	20mm Hispano	10	2	0	0	0	188	4x 68mm SNEB	9	0	0	188	4x 68mm SNEB	9	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1183	23542	\N	29663	1969
74	Malaysia	269	F-5E	74	44	Fighter-Bomber	95	4	1	20	0	0	Default	92	0	0	0	8	75	12	102	10	0	0	0	9	2	0	180	20mm Hispano	10	2	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1183	23542	\N	29664	2060
74	Malaysia	271	F-5F	74	44	Fighter-Bomber	122	4	1	20	0	0	Default	90	0	0	0	1	103	12	120	10	0	10	0	9	3	0	180	20mm Hispano	10	2	0	0	0	200	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1183	23542	\N	29665	2255
74	Malaysia	272	MB-339AM	74	44	Fighter-Bomber	72	3	1	11	0	0	Default	91	5	0	0	1	83	12	110	10	0	0	0	9	2	0	176	50 cal MG	10	2	0	0	0	194	110lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1132	34820	\N	29666	1942
74	Malaysia	273	CL-41G Teuban	74	44	Fighter-Bomber	56	3	1	9	0	0	Default	92	3	0	0	1	67	12	82	5	0	0	0	9	0	0	201	5in HVAR RAM	2	0	0	0	0	201	5in HVAR RAM	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	557	23428	\N	29667	1738
74	Malaysia	274	F/A-18D Hornet	74	44	Fighter-Bomber	314	4	2	21	0	0	Default	91	4	0	0	3	97	12	120	20	0	40	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	4	0	0	200	HE Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	29668	1961
74	Malaysia	275	F/A-18D Hornet	74	44	Fighter-Bomber	230	4	2	21	0	0	Default	90	4	0	0	3	97	12	120	20	0	40	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	200	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	29669	2212
74	Malaysia	277	Hawk 108	74	44	Fighter-Bomber	110	4	2	11	0	0	Default	91	4	0	0	1	95	12	120	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	188	4x 68mm SNEB	8	0	0	188	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41001	\N	29670	1968
74	Malaysia	278	Hawk 208	74	44	Fighter-Bomber	185	4	2	11	0	0	Default	91	4	0	0	1	96	12	120	15	0	40	0	9	4	0	183	30mm ADEN	6	1	0	0	0	200	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1156	41001	\N	29671	2212
74	Malaysia	279	Hawk 208	74	44	Fighter-Bomber	195	4	2	11	0	0	Default	91	4	0	0	1	96	12	120	15	0	40	0	9	4	0	183	30mm ADEN	6	1	0	0	0	188	4x 68mm SNEB	8	0	0	188	4x 68mm SNEB	8	0	0	200	HE Cluster Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1156	41001	\N	29672	2127
74	Malaysia	291	C-130H Hercules	74	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2884	32880	\N	29673	2392
74	Malaysia	292	CN-235	74	60	Paratroop Transport	50	4	2	5	0	0	Default	90	6	152	0	1	86	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	9137	\N	29674	2392
74	Malaysia	307	Wasp	74	204	Light Helicopter	119	2	2	64	0	0	Default	90	2	105	100	1	88	12	120	0	4	0	0	9	0	0	172	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	28900	\N	29676	2261
74	Malaysia	308	Sioux	74	204	Light Helicopter	86	2	2	65	0	0	Default	90	3	103	100	1	74	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8146	\N	29677	2221
74	Malaysia	309	Scout	74	204	Light Helicopter	101	2	2	64	0	0	Default	90	3	105	100	1	75	12	84	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	8131	\N	29678	2221
74	Malaysia	310	Alouette III	74	204	Light Helicopter	92	2	2	70	0	0	Default	92	2	106	100	1	63	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	29679	2221
74	Malaysia	311	Chetak	74	204	Light Helicopter	98	2	2	70	0	0	Default	91	2	106	100	1	81	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	29680	2386
74	Malaysia	312	Fennec	74	204	Light Helicopter	128	2	2	81	0	0	Default	91	3	106	100	1	103	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	965	25147	\N	29681	2385
74	Malaysia	313	A-109	74	204	Light Helicopter	163	2	2	104	0	0	Default	90	4	106	100	1	90	12	120	0	0	30	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	133	779	34881	\N	29682	2385
74	Malaysia	314	A-109R	74	204	Light Helicopter	263	2	2	104	0	0	Default	91	4	106	100	1	103	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	133	779	34881	\N	29683	2385
74	Malaysia	317	Bell 205	74	53	Helicopter	55	3	2	70	0	0	Default	91	4	108	100	1	79	12	84	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	34907	\N	29684	2346
74	Malaysia	318	Agusta 212N	74	53	Helicopter	63	3	2	84	0	0	Default	91	4	112	100	1	74	12	88	0	4	0	0	9	0	0	174	7.62mm MG	20	0	0	0	0	174	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34909	\N	29685	2262
74	Malaysia	320	Whirlwind	74	53	Helicopter	53	4	2	60	0	0	Default	90	3	110	100	1	54	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	958	8133	\N	29686	2347
74	Malaysia	321	Belvedere	74	53	Helicopter	53	5	2	74	0	0	Default	90	3	125	100	1	50	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	757	8054	\N	29687	2306
74	Malaysia	322	Wessex	74	53	Helicopter	60	4	2	70	0	0	Default	90	3	116	100	1	60	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	8132	\N	29688	2347
74	Malaysia	324	S-61A4 Nuri	74	53	Helicopter	99	4	3	69	0	0	Default	92	4	124	100	1	68	12	105	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	959	7095	\N	29689	2305
74	Malaysia	325	Mil Mi-17 Hip	74	53	Helicopter	125	4	3	83	0	0	Default	90	4	136	100	1	99	12	120	0	4	10	0	9	3	0	185	2x57mm S-5K	8	0	0	0	0	185	2x57mm S-5K	8	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	29690	2382
74	Malaysia	326	S-70A Blackhawk	74	53	Helicopter	138	4	3	99	0	0	Default	91	4	214	100	1	97	12	104	0	0	30	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	29691	2385
74	Malaysia	327	S-70A Blackhawk	74	53	Helicopter	218	4	3	99	0	0	Default	92	4	214	100	1	105	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	29692	2384
74	Malaysia	329	Earthen Bunker	74	0	Fortifications	35	1	12	0	0	0	Default	60	3	112	100	1	46	12	69	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	12	.303 Bren LMG	120	0	0	4	.303 Rifle	120	0	0	12	.303 Bren LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29693	7
74	Malaysia	330	Earthen Bunker	74	0	Fortifications	36	1	12	0	0	0	Default	60	3	112	100	1	46	12	69	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	0	12	.303 Bren LMG	120	0	0	12	.303 Bren LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29694	7
74	Malaysia	331	Earthen Bunker	74	0	Fortifications	37	1	12	0	0	0	Default	70	3	112	100	1	60	12	74	3	0	0	0	9	0	3	7	7.62mm FN SLR	120	0	0	0	0	35	Vickers HMG	120	0	0	13	7.62mm Bren LMG	120	0	0	13	7.62mm Bren LMG	120	0	0	8	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29695	6
74	Malaysia	332	Earthen Bunker	74	0	Fortifications	39	1	12	0	0	0	Default	80	3	112	100	1	64	12	104	3	0	0	0	9	0	3	7	7.62mm FN SLR	120	0	0	0	0	37	7.62mm MAG MMG	120	0	0	14	7.62mm MAG LMG	120	0	0	14	7.62mm MAG LMG	120	0	0	10	12	14	2	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29696	46
74	Malaysia	333	Earthen Bunker	74	0	Fortifications	47	1	12	0	0	0	Default	90	3	112	100	1	95	12	120	3	0	15	0	9	0	3	38	.50 Browng HMG	120	0	0	0	208	38	.50 Browng HMG	120	0	208	14	7.62mm MAG LMG	120	0	0	14	7.62mm MAG LMG	120	0	0	10	12	14	2	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29697	45
74	Malaysia	334	Earthen Bunker	74	0	Fortifications	45	1	12	0	0	0	Default	91	3	112	100	1	90	12	120	3	0	15	0	9	0	3	38	.50 Browng HMG	120	0	0	0	208	38	.50 Browng HMG	120	0	208	14	7.62mm MAG LMG	120	0	0	118	ROK K440 Mine	8	0	0	10	12	14	2	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29698	44
74	Malaysia	335	Earthen Bunker	74	0	Fortifications	115	1	12	0	0	0	Default	91	3	112	100	1	100	12	120	3	0	15	0	9	0	3	38	.50 Browng HMG	120	0	0	0	208	38	.50 Browng HMG	120	0	208	14	7.62mm MAG LMG	120	0	0	160	Milan II	0	12	0	10	12	14	2	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29699	82
74	Malaysia	340	4.5in Support	74	10	O/M Field Artillery	233	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	8	0	0	226	4.5in Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8162	\N	29700	788
74	Malaysia	341	100mm Support	74	10	O/M Field Artillery	235	10	99	0	0	0	Default	90	0	0	0	11	84	12	120	0	0	0	0	8	0	0	230	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6160	\N	29701	788
74	Malaysia	348	CT Section	74	75	Irregulars	16	1	8	6	0	0	Default	10	0	0	0	1	56	12	69	0	0	0	0	9	0	0	26	AK47 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29702	672
74	Malaysia	349	CT Section	74	75	Irregulars	16	1	8	6	0	0	Default	11	0	0	0	1	46	12	69	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29703	672
74	Malaysia	350	CT Section	74	75	Irregulars	13	1	8	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	5	Sten SMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29704	715
74	Malaysia	351	CT Section	74	75	Irregulars	13	1	8	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	4	.303 Rifle	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29705	715
74	Malaysia	352	CT Section	74	75	Irregulars	13	1	8	6	0	0	Default	10	0	0	0	1	59	12	69	0	0	0	0	9	0	0	21	SKS Carbine	80	0	0	0	0	22	PPSh-41	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29706	715
74	Malaysia	353	CT Section	74	75	Irregulars	21	1	8	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	22	PPSh-41	80	0	0	0	0	23	Molotov	2	2	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	29707	1079
74	Malaysia	354	CT Section	74	75	Irregulars	15	1	8	6	0	0	Default	10	0	0	0	1	56	12	69	0	0	0	0	9	0	0	26	AK47 Rifle	80	0	0	0	0	27	RPG-2	0	2	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29708	1079
74	Malaysia	360	Para MAW Team	74	142	Para Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	1	85	12	95	0	0	0	0	6	0	0	29	84mm MAW	6	0	6	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	29709	1470
74	Malaysia	361	Para MAW Team	74	142	Para Inf-AT	25	0	2	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	15	0	6	0	0	29	84mm MAW	6	0	6	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	29710	1508
74	Malaysia	362	Para Eryx Team	74	142	Para Inf-AT	68	0	3	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	15	0	6	0	0	31	Eryx	0	0	4	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	29711	1545
74	Malaysia	366	Para Scouts	74	101	Paratroop Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	85	12	94	0	0	10	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	29712	1398
74	Malaysia	367	Para Scouts	74	101	Paratroop Scouts	32	0	4	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	15	0	9	0	0	25	Steyr AUG Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29713	1439
74	Malaysia	368	Para Scouts	74	101	Paratroop Scouts	107	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	25	Steyr AUG Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29714	1480
74	Malaysia	372	Supacat	74	124	Airborne Support APC	10	1	1	21	1	3	A/T Wheel	90	0	104	10	1	104	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8193	\N	29715	2159
74	Malaysia	373	Supacat Milan	74	124	Airborne Support APC	160	1	2	21	1	3	A/T Wheel	90	0	0	10	1	104	12	120	0	0	40	0	4	0	0	160	Milan II	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8193	\N	29716	1626
74	Malaysia	375	LSV .50	74	124	Airborne Support APC	94	1	2	36	0	3	A/T Wheel	90	0	0	10	1	105	12	120	0	0	40	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8194	\N	29717	1519
74	Malaysia	376	LSV AGL	74	124	Airborne Support APC	91	1	2	36	0	3	A/T Wheel	90	0	0	10	1	105	12	120	0	0	40	0	9	0	0	50	40mm LAG-40 GL	16	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8194	\N	29718	1519
74	Malaysia	377	LSV Milan	74	124	Airborne Support APC	126	1	2	36	0	3	A/T Wheel	90	0	0	10	1	105	12	120	0	0	40	0	4	0	0	160	Milan II	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8194	\N	29719	1626
74	Malaysia	380	Light Truck	74	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	1	112	10	1	45	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8068	\N	29720	2117
74	Malaysia	383	Medium Truck	74	27	Medium Truck	11	4	2	18	0	0	Default	20	1	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	8077	\N	29721	2116
74	Malaysia	385	Heavy Lorry	74	28	Heavy Truck	18	4	2	15	0	0	Default	30	1	136	12	1	45	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	29722	2193
74	Malaysia	390	Ammo Bunker	74	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	29723	2400
74	Malaysia	391	Ammo Carrier	74	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	29724	2200
74	Malaysia	392	Munitions ATV	74	56	Ammo Carrier	30	2	2	16	2	4	Track	90	0	0	12	1	100	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	36840	\N	29725	2318
74	Malaysia	393	Ammo Dump	74	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	29726	2399
74	Malaysia	394	Supply Ship	74	56	Ammo Carrier	78	8	9	0	8	7	Ship	93	2	250	99	1	60	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	29727	2187
74	Malaysia	395	M548 Munitions	74	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	104	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	25090	\N	29728	1869
17	Iraq	960	Mi-17C	17	53	Helicopter	86	4	3	83	0	0	Default	92	4	136	100	5	103	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	8547	2345
74	Malaysia	400	Pioneers	74	140	Pioneers	20	1	8	6	0	0	Default	30	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	121	Hand Grenade	16	0	0	120	Satchel Charge	4	0	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	29729	158
74	Malaysia	401	Pioneers	74	140	Pioneers	21	1	8	6	0	0	Default	50	0	0	0	1	60	12	94	0	0	0	0	9	0	0	6	Sterling SMG	90	0	0	0	0	121	Hand Grenade	16	0	0	120	Satchel Charge	4	0	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	29730	158
74	Malaysia	402	Pioneers	74	140	Pioneers	25	1	8	6	0	0	Default	70	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	121	Hand Grenade	16	0	0	120	Satchel Charge	4	0	0	123	40mm M203 GL	16	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29731	600
74	Malaysia	407	Para Pioneers	74	141	Para Engineers	26	1	8	6	0	0	Default	90	0	0	0	1	85	12	94	0	0	0	0	9	0	0	6	Sterling SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	122	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	29732	158
74	Malaysia	408	Para Pioneers	74	141	Para Engineers	29	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	123	40mm M203 GL	16	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29733	600
74	Malaysia	409	Para Pioneers	74	141	Para Engineers	30	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	19	FN-Minimi SAW	90	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29734	26
74	Malaysia	410	Para Pioneers	74	141	Para Engineers	32	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	19	FN-Minimi SAW	90	0	0	39	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29735	68
74	Malaysia	415	BTR-94	74	121	Light APC	221	4	3	28	3	3	A/T Wheel	91	4	110	10	1	101	12	120	20	3	50	1	9	0	22	76	23mm (2) ZU-23	16	4	0	0	0	72	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2492	7544	\N	29736	1642
74	Malaysia	418	Special Forces	74	145	Commando Engineers	30	0	5	6	1	0	Default	80	0	0	0	1	80	12	120	0	0	5	0	9	0	0	28	MP5 SMG	90	0	0	0	124	121	Hand Grenade	15	0	0	120	Satchel Charge	2	0	0	9	M16A2 Rifle	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	110	\N	29737	560
74	Malaysia	419	Special Forces	74	145	Commando Engineers	29	0	5	6	1	0	Default	80	0	0	0	1	80	12	120	0	0	5	0	9	0	0	9	M16A2 Rifle	90	0	0	0	0	121	Hand Grenade	15	0	0	123	40mm M203 GL	20	0	0	28	MP5 SMG	90	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	29738	549
74	Malaysia	420	Special Forces	74	145	Commando Engineers	33	0	5	6	1	0	Default	92	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	121	Hand Grenade	15	0	0	120	Satchel Charge	2	0	0	123	40mm M203 GL	15	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29739	600
74	Malaysia	421	Special Forces	74	145	Commando Engineers	37	0	5	6	1	0	Default	80	0	0	0	1	100	12	120	0	0	20	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	121	Hand Grenade	15	0	0	123	40mm M203 GL	15	5	0	10	5.56mm LSW	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29740	393
74	Malaysia	422	Special Forces	74	145	Commando Engineers	110	0	5	6	1	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	121	Hand Grenade	15	0	0	120	Satchel Charge	2	0	0	123	40mm M203 GL	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29741	600
74	Malaysia	423	Special Forces	74	145	Commando Engineers	112	0	5	6	1	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	25	Steyr AUG Rifle	90	0	0	0	0	121	Hand Grenade	15	0	0	39	RPG-7	0	3	0	123	40mm M203 GL	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29742	278
74	Malaysia	425	Trackers	74	88	Commando Scouts	17	0	2	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	29743	1237
74	Malaysia	426	Trackers	74	88	Commando Scouts	17	0	2	7	0	0	Default	90	0	0	0	1	60	12	100	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	29744	1237
74	Malaysia	427	Trackers	74	88	Commando Scouts	18	0	2	7	0	0	Default	90	0	0	0	1	60	12	94	0	0	5	0	9	0	0	7	7.62mm FN SLR	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29745	1318
74	Malaysia	428	Trackers	74	88	Commando Scouts	22	0	2	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	6	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29746	917
74	Malaysia	429	Trackers	74	88	Commando Scouts	29	0	2	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	0	25	Steyr AUG Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	6	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29747	1480
74	Malaysia	430	Trackers	74	88	Commando Scouts	99	0	2	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	0	0	25	Steyr AUG Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	6	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29748	1480
74	Malaysia	434	SF Sniper	74	147	Commando Sniper	57	0	1	6	1	0	Default	92	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29749	1758
74	Malaysia	435	SF Sniper	74	147	Commando Sniper	62	0	1	6	1	0	Default	91	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29750	1760
74	Malaysia	436	SF Sniper	74	147	Commando Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29751	1680
74	Malaysia	437	Hvy SF Sniper	74	147	Commando Sniper	130	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	58	.50 A/M  Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	29752	1680
74	Malaysia	440	Eryx Team	74	206	Inf-ATGM Team	66	0	3	6	0	0	Default	60	0	0	0	1	100	12	120	1	0	15	0	6	0	1	31	Eryx	0	0	4	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	29753	1545
74	Malaysia	441	Milan Team	74	206	Inf-ATGM Team	47	0	3	6	0	0	Default	60	0	0	0	1	104	12	120	0	0	0	0	4	0	0	160	Milan II	0	0	4	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	29754	1464
74	Malaysia	442	Baktar Team	74	206	Inf-ATGM Team	52	0	3	3	0	0	Default	60	0	0	0	6	102	12	120	0	0	0	0	4	0	0	165	Baktar-Shikan	0	0	4	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23705	\N	29755	1464
74	Malaysia	450	Rangers	74	111	Rangers	23	1	8	6	0	0	Default	60	0	0	0	1	60	12	75	0	0	0	0	9	0	0	7	7.62mm FN SLR	80	0	0	0	0	13	7.62mm Bren LMG	80	0	0	121	Hand Grenade	16	0	0	6	Sterling SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29756	511
74	Malaysia	451	Rangers	74	111	Rangers	24	1	8	6	0	0	Default	70	0	0	0	1	68	12	100	0	0	0	0	9	0	0	7	7.62mm FN SLR	80	0	0	0	0	14	7.62mm MAG LMG	80	0	0	121	Hand Grenade	16	0	0	124	40mm M79 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29757	514
74	Malaysia	452	Rangers	74	111	Rangers	31	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	15	0	9	0	0	25	Steyr AUG Rifle	80	0	0	0	0	14	7.62mm MAG LMG	80	0	0	123	40mm M203 GL	16	0	0	20	66mm LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29758	31
74	Malaysia	455	Rangers	74	114	Ranger Support Squad	27	1	8	6	0	0	Default	60	0	0	0	1	60	12	70	0	0	0	0	9	0	0	7	7.62mm FN SLR	80	0	0	0	0	16	3.5in Bazooka	0	4	0	121	Hand Grenade	16	0	0	33	Energa Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29759	1000
74	Malaysia	456	Rangers	74	114	Ranger Support Squad	25	1	8	6	0	0	Default	70	0	0	0	1	71	12	100	0	0	0	0	9	0	0	7	7.62mm FN SLR	80	0	0	0	0	29	84mm MAW	0	4	0	121	Hand Grenade	16	0	0	124	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	29760	1000
74	Malaysia	457	Rangers	74	114	Ranger Support Squad	29	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Steyr AUG Rifle	80	0	0	0	0	29	84mm MAW	0	4	0	121	Hand Grenade	16	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	29761	1000
74	Malaysia	461	ASTROS 30 Bty	74	31	O/M Rocket Arty	211	6	30	0	0	0	Default	90	0	0	0	11	103	12	120	0	0	0	0	32	0	0	215	127mm Rocket	48	0	0	0	0	215	127mm Rocket	48	0	0	215	127mm Rocket	48	0	0	215	127mm Rocket	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	29762	336
74	Malaysia	462	ASTROS 60 Bty	74	31	O/M Rocket Arty	192	6	30	0	0	0	Default	90	3	0	0	11	103	12	120	0	0	0	0	16	0	0	216	180mm rocket	24	0	0	0	0	216	180mm rocket	24	0	0	216	180mm rocket	24	0	0	216	180mm rocket	24	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	29763	335
74	Malaysia	463	ASTROS-80 Bty	74	31	O/M Rocket Arty	193	6	30	0	0	0	Default	90	3	0	0	11	103	12	120	0	0	0	0	4	0	0	217	300mm HE Rocket	6	0	0	0	0	217	300mm HE Rocket	6	0	0	217	300mm HE Rocket	6	0	0	217	300mm HE Rocket	6	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	29764	255
74	Malaysia	500	PT-91M	74	59	MBT	386	4	3	20	0	4	Track	90	4	0	38	1	106	12	120	45	5	40	4	7	4	22	104	125mm PO-2 Gun	21	0	9	12	0	72	7.62mm PKT CMG	120	0	0	56	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	50	13	6	48	23	11	5	55	23	6	65	30	11	5	5	5	5	5	5	0	4	0	2356	11015	\N	29765	964
74	Malaysia	510	Pack Mules	74	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	29766	1960
74	Malaysia	512	Ammo Cart	74	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	29768	2359
74	Malaysia	513	Ammo Container	74	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	29769	2279
74	Malaysia	520	Bulldozer	74	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	29770	2320
74	Malaysia	523	CEV	74	37	Engineer Tank	90	3	3	26	0	4	Track	90	4	0	10	1	90	12	120	0	0	30	2	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	2	4	4	3	1	104	4	2	4	4	3	1	0	0	0	0	0	0	0	0	2025	8039	\N	29771	2064
74	Malaysia	527	Tank Transport	74	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	29772	2233
74	Malaysia	530	Fast Patrol Bt	74	199	Patrol Boat	71	3	6	0	17	7	Ship	90	6	140	101	1	46	12	120	1	2	0	0	9	0	1	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	73	.50 Browng TMG	120	0	208	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	1100	36828	\N	29773	330
74	Malaysia	531	Assault Boat	74	199	Patrol Boat	74	2	4	0	24	7	Ship	90	6	127	101	1	80	12	120	2	2	0	0	9	0	2	50	40mm LAG-40 GL	34	0	0	0	0	55	.50 Browng AAMG	90	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	1	1	3	3	3	3	3	2	2	0	0	0	0	0	0	0	0	1101	23515	\N	29774	170
74	Malaysia	532	Handalan	74	199	Patrol Boat	149	9	35	0	20	0	Default	90	6	20	100	10	79	12	120	9	5	20	0	9	0	9	59	57mm Bofors AAG	35	5	0	0	0	57	40mm Bofors AAG	35	5	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	3	3	3	3	3	3	2	4	4	4	4	4	4	3	0	0	0	0	0	0	0	0	1465	36845	\N	29775	211
74	Malaysia	533	Meko	74	199	Patrol Boat	139	8	10	0	20	7	Ship	90	6	115	99	7	103	12	120	9	3	30	0	9	0	9	150	OTO 76.2mm HVG	20	20	0	0	0	55	.50 Browng AAMG	90	0	208	149	30mm 2A72 A/C	35	5	0	0	\N	0	0	0	6	4	4	6	4	4	4	8	6	6	8	6	6	6	0	0	0	0	0	0	0	0	1465	34228	\N	29776	211
74	Malaysia	534	Laksamana	74	199	Patrol Boat	242	8	10	0	20	7	Ship	90	6	115	99	1	96	12	120	9	3	30	0	9	0	9	150	OTO 76.2mm HVG	20	20	0	0	0	55	.50 Browng AAMG	90	0	208	240	Aspide SAM	6	0	0	0	\N	0	0	0	6	4	4	6	4	4	4	8	6	6	8	6	6	6	0	0	0	0	0	0	0	0	3242	34229	\N	29777	211
74	Malaysia	540	Ranger	74	221	Light Attack Helicopter	118	2	2	90	0	0	Default	90	3	4	100	1	74	12	88	5	3	20	0	9	2	3	174	7.62mm MG	20	0	0	0	0	174	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	978	9008	\N	29778	2299
74	Malaysia	541	Ranger	74	221	Light Attack Helicopter	118	2	2	90	0	0	Default	90	3	4	100	1	74	12	88	5	3	20	0	9	2	3	123	40mm M203 GL	18	0	0	0	0	123	40mm M203 GL	18	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	29779	2299
74	Malaysia	542	Gazelle	74	221	Light Attack Helicopter	168	3	2	102	0	0	Default	92	3	0	100	1	78	12	83	5	5	20	0	9	2	5	172	7.62mm MG	20	0	0	0	0	155	HOT	0	4	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	921	6119	\N	29780	2364
74	Malaysia	544	Wasp	74	221	Light Attack Helicopter	121	2	2	73	0	0	Default	90	3	105	100	1	88	12	103	6	4	20	0	9	3	8	172	7.62mm MG	20	0	0	0	0	172	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	28900	\N	29781	2379
74	Malaysia	546	Fennec	74	221	Light Attack Helicopter	218	2	2	81	0	0	Default	91	3	2	100	6	103	12	120	15	5	40	0	9	4	8	174	7.62mm MG	20	0	0	0	0	186	2x 68mm TBA	6	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	919	25147	\N	29782	2365
74	Malaysia	548	Super Lynx	74	221	Light Attack Helicopter	246	3	2	100	0	0	Default	90	3	0	100	6	99	12	120	15	5	40	0	9	4	14	174	7.62mm MG	20	0	0	0	0	186	2x 68mm TBA	12	4	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	984	8081	\N	29783	2365
74	Malaysia	560	Vickers HMG	74	194	MG Section	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	64	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	118	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	29784	794
74	Malaysia	561	7.62mm GPMG SF	74	194	MG Section	14	0	3	5	0	0	Default	30	0	0	0	1	65	12	100	1	0	0	0	9	0	1	37	7.62mm MAG MMG	90	0	0	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	29785	875
74	Malaysia	562	7.62mm GPMG SF	74	194	MG Section	14	0	3	5	0	0	Default	30	0	0	0	1	95	12	120	1	0	0	0	9	0	1	37	7.62mm MAG MMG	90	0	0	0	0	8	H&K 33 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	29786	875
74	Malaysia	563	.30 Brwning MMG	74	194	MG Section	14	0	3	6	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	36	.303 Browng MMG	90	0	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	29787	835
74	Malaysia	564	.50 Brwning HMG	74	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29788	792
74	Malaysia	570	3 in Mortar	0	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	11	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	29789	992
74	Malaysia	571	81mm Mortar	0	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	0	1	66	12	95	0	0	0	0	7	0	0	41	81mm L1 Mortar	50	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	29790	1029
74	Malaysia	572	81mm Mortar	0	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	7	0	0	107	81mm L16 Mortar	50	0	0	0	0	8	H&K 33 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	29791	1029
74	Malaysia	580	MiG-29N	74	214	SEAD Aircraft	294	5	1	23	0	0	Default	91	5	0	0	1	95	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	210	Kh-31 Krypton	2	0	0	200	HE Cluster Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	45300	\N	29792	2004
74	Malaysia	581	MiG-29MRCA	74	214	SEAD Aircraft	310	5	1	23	0	0	Default	91	5	0	0	1	105	12	120	25	0	40	0	9	8	0	178	30mm GSh-30	5	1	0	0	0	210	Kh-31 Krypton	2	0	0	200	HE Cluster Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	45300	\N	29793	2004
74	Malaysia	583	Sukhoi Flanker	74	214	SEAD Aircraft	323	5	1	29	0	0	Default	91	5	0	0	1	106	12	120	15	0	40	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	210	Kh-31 Krypton	2	0	0	208	Kh-29 Kedge	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	56014	\N	29794	2041
74	Malaysia	588	Auster	74	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	0	0	10	1	46	1	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	8320	\N	29795	2280
74	Malaysia	589	Chipmunk	74	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	3	0	10	1	58	12	63	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	29796	2396
74	Malaysia	590	Beaver	74	50	Air OP Aircraft	41	2	1	1	0	0	Default	91	1	0	0	1	58	12	63	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	29797	2279
74	Malaysia	591	Percival	74	50	Air OP Aircraft	47	3	2	1	0	0	Default	90	2	0	10	1	61	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	23472	\N	29798	2396
74	Malaysia	592	Bulldog	74	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	10	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9129	\N	29799	2396
74	Malaysia	593	Pilatus	74	50	Air OP Aircraft	42	2	2	2	0	0	Default	92	2	0	10	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	29800	2396
74	Malaysia	595	Eagle 150 ARV	74	50	Air OP Aircraft	171	0	1	1	0	0	Default	90	2	0	10	1	100	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	8117	\N	29801	2397
74	Malaysia	597	Shelter Bunker	74	0	Fortifications	40	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	4	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	29802	1
74	Malaysia	598	Shelter Bunker	74	0	Fortifications	40	0	10	0	0	0	Default	63	6	40	100	1	70	12	120	5	0	0	0	9	0	5	118	ROK K440 Mine	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	29803	1
75	Zimbabwe	1	***Zimbabwe***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65158	\N	29804	2279
75	Zimbabwe	2	1/1980 - 2020**	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	29805	2279
75	Zimbabwe	5	T-54B	75	59	MBT	93	4	4	16	0	4	Track	51	4	13	27	1	81	12	105	5	2	20	0	6	0	6	92	100mm D10TG 68	19	5	6	4	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	29806	644
75	Zimbabwe	7	T-55A	75	59	MBT	97	4	4	18	0	4	Track	51	4	13	27	1	80	12	105	5	2	20	0	6	0	6	92	100mm D10TG 68	19	14	6	4	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	23475	\N	29807	1249
75	Zimbabwe	9	Type 59	75	59	MBT	80	4	4	16	0	4	Track	52	4	13	27	1	85	12	115	3	0	15	0	6	0	6	96	100mm T59 Gun	19	9	6	0	0	100	7.62mm T57 CMG	120	0	0	98	12.7mm T54 AAMG	90	0	111	99	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	29808	563
75	Zimbabwe	11	Type 69	75	59	MBT	95	4	4	18	0	4	Track	61	4	13	27	1	88	12	120	5	1	20	0	6	0	6	97	100mm T69 Gun	19	9	9	3	0	100	7.62mm T57 CMG	120	0	0	98	12.7mm T54 AAMG	90	0	111	99	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	10	6	24	16	7	4	0	0	0	0	0	0	0	0	1604	52802	\N	29809	721
75	Zimbabwe	15	Type YW 531	75	25	APC (Track)	31	3	2	22	2	4	Track	50	4	113	10	1	83	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	29810	2071
75	Zimbabwe	16	BTR-50PK	75	25	APC (Track)	25	4	2	16	4	4	Track	43	4	112	12	1	85	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2077	11057	\N	29811	2111
75	Zimbabwe	17	Type WZ 501A	75	25	APC (Track)	60	4	3	24	2	4	Track	81	4	108	11	1	107	12	120	5	0	20	1	9	0	8	74	25mm PRC Cannon	12	12	0	0	0	63	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1702	11064	\N	29812	1603
75	Zimbabwe	20	Pig	75	23	APC (Wheel)	21	4	3	25	0	3	A/T Wheel	31	4	108	13	1	80	12	110	0	0	10	1	9	0	0	237	7.62mm MAG AAMG	90	0	0	0	0	237	7.62mm MAG AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1967	23463	\N	29813	1612
75	Zimbabwe	21	BTR-152	75	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	32	4	115	10	3	78	12	105	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3233	11056	\N	29814	2033
75	Zimbabwe	22	Type 56	75	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	32	4	115	10	1	105	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	29815	2033
75	Zimbabwe	23	ACMAT TPK	75	23	APC (Wheel)	20	3	2	32	0	3	A/T Wheel	61	4	110	10	1	96	12	99	0	0	0	0	9	0	0	102	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1957	23456	\N	29816	1993
75	Zimbabwe	25	ACMAT TPK	75	23	APC (Wheel)	20	3	2	32	0	3	A/T Wheel	62	4	110	10	1	100	12	120	0	0	0	0	9	0	0	102	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1957	23456	\N	29817	1993
75	Zimbabwe	27	Type 90A	75	23	APC (Wheel)	30	4	2	31	3	3	A/T Wheel	62	4	111	11	1	106	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1373	14061	\N	29818	2070
75	Zimbabwe	30	Buffel	75	217	MRV APC	24	4	2	18	0	3	A/T Wheel	31	4	110	10	4	80	12	81	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23401	\N	29819	1993
75	Zimbabwe	31	Casspir	75	217	MRV APC	32	4	2	30	0	3	A/T Wheel	31	4	112	10	4	80	12	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1958	23408	\N	29820	1993
75	Zimbabwe	35	MPCV	75	217	MRV APC	35	4	3	27	0	3	A/T Wheel	93	4	108	0	1	80	12	120	0	0	0	2	9	0	0	236	Mounted FN-MAG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1644	23461	\N	29821	1989
75	Zimbabwe	36	MAP-45	75	217	MRV APC	29	4	3	27	0	3	A/T Wheel	62	4	112	10	1	80	12	120	0	0	0	0	9	0	0	236	Mounted FN-MAG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1965	24009	\N	29822	1993
75	Zimbabwe	37	MAP-75	75	217	MRV APC	35	4	3	27	0	3	A/T Wheel	62	4	120	10	1	80	12	120	0	0	0	0	9	0	0	238	Mounted M2HB MG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1966	24009	\N	29823	2033
75	Zimbabwe	38	Crocodile	75	217	MRV APC	33	4	3	22	0	3	A/T Wheel	61	4	116	10	1	80	12	120	0	0	0	0	9	0	0	238	Mounted M2HB MG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1961	24011	\N	29824	2033
75	Zimbabwe	42	7.62mm T67 MMG	75	4	Machine Gun Section	20	0	6	5	0	0	Default	22	0	0	0	1	67	12	120	1	0	0	0	9	0	1	34	7.62mm T67 MMG	90	0	0	0	0	34	7.62mm T67 MMG	90	0	0	23	Type 68 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	29825	464
75	Zimbabwe	43	7.62mm M60 MMGs	75	4	Machine Gun Section	19	0	6	6	0	0	Default	21	0	0	0	1	67	4	75	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	36	7.62mm M60 MMG	90	0	0	242	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	29826	465
75	Zimbabwe	44	7.62 PKMS MMGs	75	4	Machine Gun Section	19	0	6	5	0	0	Default	22	0	0	0	1	62	12	105	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	16	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	29827	424
75	Zimbabwe	45	12.7 DShK HMGs	75	4	Machine Gun Section	23	1	8	4	0	0	Default	21	0	0	0	1	80	12	105	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	22	MPK SMG	60	0	112	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	29828	461
75	Zimbabwe	46	12.7mm M2 HMGs	75	4	Machine Gun Section	23	1	8	4	0	0	Default	21	0	0	0	1	80	12	105	1	0	0	0	9	0	1	37	12.7mm M2HB HMG	90	0	0	0	208	37	12.7mm M2HB HMG	90	0	208	6	Uzi SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	29829	461
75	Zimbabwe	47	12.7mm T77 HMG	75	4	Machine Gun Section	23	1	8	5	0	0	Default	22	0	0	0	1	105	12	120	1	0	0	0	9	0	1	39	12.7mm T77 HMG	90	0	0	0	111	39	12.7mm T77 HMG	90	0	0	23	Type 68 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	29830	461
75	Zimbabwe	50	B10 RCL PH	75	196	Pack Howitzer	20	1	6	3	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	7	0	0	47	82mm B10 RCL HE	40	0	0	0	0	13	M14 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23036	\N	29831	1070
75	Zimbabwe	51	B11 RCL PH	75	196	Pack Howitzer	24	1	6	2	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	6	0	0	48	107mm B11 RCLHE	40	0	0	0	0	13	M14 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	29832	1028
75	Zimbabwe	52	M40 RCL PH	75	196	Pack Howitzer	26	1	6	2	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	6	0	0	29	106mm M40A1 HE	40	0	0	0	0	13	M14 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	29833	1027
75	Zimbabwe	53	105mm M56 PH	75	196	Pack Howitzer	25	1	5	1	0	0	Default	90	0	0	1	1	83	12	120	0	0	0	0	6	0	0	33	105mm M56 PH	40	0	0	0	0	13	M14 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	29834	1026
75	Zimbabwe	55	B11 RCL ATG	75	6	AT Gun	20	1	7	2	0	0	Default	20	0	0	0	1	80	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	13	M14 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	29835	1306
75	Zimbabwe	56	M40 RCL ATG	75	6	AT Gun	23	1	6	2	0	0	Default	20	0	0	0	1	80	12	120	2	0	0	0	6	0	2	26	106mm M40A1 RCL	10	0	20	0	0	13	M14 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	29836	1306
75	Zimbabwe	60	RPG-7 Team	75	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	3	78	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	3	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	29837	1471
75	Zimbabwe	64	2x81mm Mortars	75	5	Mortar	34	1	8	2	0	0	Default	90	0	0	0	1	80	12	105	0	0	0	0	7	0	0	41	81mm L1 Mortar	50	0	0	0	0	41	81mm L1 Mortar	50	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	29838	661
75	Zimbabwe	65	2x82mm Mortars	75	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	80	12	105	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29839	663
75	Zimbabwe	66	2x82mm Mortars	75	5	Mortar	34	1	8	2	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	7	0	0	43	82mm T84 Mortar	50	0	0	0	0	43	82mm T84 Mortar	50	0	0	31	Type 79 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	29840	661
75	Zimbabwe	67	2x120mm Mortars	75	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	80	12	105	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	29841	659
75	Zimbabwe	68	2x100mm Mortars	75	152	Heavy Mortar	43	1	12	1	0	0	Default	90	0	0	1	1	105	12	120	0	0	0	0	5	0	0	44	10cm T89 Mortar	40	0	0	0	0	44	10cm T89 Mortar	40	0	0	31	Type 79 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	29842	578
75	Zimbabwe	70	25 Pdr Howitzer	75	9	Field Gun	25	1	6	0	0	0	Default	92	0	0	3	1	80	12	110	0	0	0	0	7	0	0	24	25 Pounder GH	56	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	7087	\N	29843	1147
75	Zimbabwe	71	76mm ZiS-3 FG	75	9	Field Gun	21	1	6	0	0	0	Default	92	0	0	3	3	77	12	120	0	0	0	0	7	0	0	5	76.2mm ZiS-3 FG	60	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	29844	1108
75	Zimbabwe	73	105mm M101 FH	75	9	Field Gun	25	1	8	0	0	0	Default	91	0	0	3	1	80	12	90	0	0	0	0	6	0	0	25	105mm M101 FH	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	29845	1026
75	Zimbabwe	74	105mm L118 FH	75	9	Field Gun	23	1	6	0	0	0	Default	91	0	0	3	1	83	12	120	0	0	0	0	6	0	0	30	105mm L118 LG	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	7089	\N	29846	1022
75	Zimbabwe	75	122mm T54 FH	75	9	Field Gun	34	2	12	0	0	0	Default	91	0	0	2	10	72	12	120	0	0	0	0	6	0	0	106	122mm T54 FH	38	0	2	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11173	\N	29847	1024
75	Zimbabwe	76	122mm T63 FH	75	9	Field Gun	34	2	12	0	0	0	Default	91	0	0	2	1	84	12	120	0	0	0	0	6	0	0	105	122mm T63 FH	38	0	2	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23490	\N	29848	1024
75	Zimbabwe	78	5.5 Inch G-2 FH	75	9	Field Gun	31	2	11	0	0	0	Default	91	0	0	4	1	83	12	120	0	0	0	0	5	0	0	90	5.5 inch G-2 FH	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	25122	\N	29849	866
75	Zimbabwe	88	Guerrilla AAMG	75	8	Flak	15	1	4	2	0	0	Default	33	0	0	0	10	72	4	80	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	29437	\N	29850	792
75	Zimbabwe	89	ZPU-1 AAMG	75	8	Flak	13	1	4	1	0	0	Default	20	0	0	0	10	72	12	120	1	0	0	0	9	0	0	56	14.5 ZPU-1 AAMG	60	5	0	0	111	3	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	29851	911
75	Zimbabwe	90	ZPU-2 AAMG	75	8	Flak	16	1	4	1	0	0	Default	20	0	0	2	1	80	12	120	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	3	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	29852	911
75	Zimbabwe	91	ZPU-4 AAMG	75	8	Flak	19	1	4	1	0	0	Default	30	0	0	3	1	80	12	120	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	60	5	0	0	111	3	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	29853	911
75	Zimbabwe	92	ZU-23 AA-Gun	75	8	Flak	28	2	4	1	0	0	Default	60	0	0	4	10	72	12	120	6	0	10	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	3	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	29854	1191
75	Zimbabwe	93	37mm AA-Gun	75	8	Flak	31	2	8	0	0	0	Default	60	0	0	4	1	80	12	120	5	0	10	0	9	0	5	9	37mm M1939 Gun	35	0	0	0	0	3	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	29855	1190
75	Zimbabwe	95	Hunter	75	44	Fighter-Bomber	109	4	1	11	0	0	Default	91	4	0	0	1	80	12	98	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	189	2x 5in FdZ FFAR	4	0	0	189	2x 5in FdZ FFAR	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2812	8128	\N	29856	1929
75	Zimbabwe	96	Hunter	75	44	Fighter-Bomber	68	4	1	11	0	0	Default	91	4	0	0	1	80	12	98	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2812	8128	\N	29857	1977
75	Zimbabwe	98	DH.100 FB.52	75	44	Fighter-Bomber	76	4	1	9	0	0	Default	91	4	0	0	1	80	12	81	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	189	2x 5in FdZ FFAR	2	0	0	189	2x 5in FdZ FFAR	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	8124	\N	29858	1929
75	Zimbabwe	99	SIAI Warrior	75	44	Fighter-Bomber	52	4	2	3	0	0	Default	91	4	0	0	1	80	12	120	15	0	0	0	9	0	0	178	12.7mm MG	12	2	0	0	208	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	29859	1981
75	Zimbabwe	100	SIAI Warrior	75	44	Fighter-Bomber	52	4	2	3	0	0	Default	91	4	0	0	1	80	12	120	15	0	0	0	9	0	0	178	12.7mm MG	12	2	0	0	208	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	29860	1981
75	Zimbabwe	101	SIAI Warrior	75	44	Fighter-Bomber	63	4	2	3	0	0	Default	91	4	0	0	1	98	12	120	15	0	0	0	9	0	0	178	12.7mm MG	12	2	0	0	208	187	2x 122mm Falco	2	0	0	187	2x 122mm Falco	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	29861	1736
75	Zimbabwe	102	Hawk Mk.60	75	44	Fighter-Bomber	107	4	2	11	0	0	Default	91	4	0	0	1	80	12	101	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2786	41001	\N	29862	2213
75	Zimbabwe	103	J-7M	75	44	Fighter-Bomber	89	4	1	22	0	0	Default	92	4	0	0	1	86	12	120	10	0	10	0	9	2	0	182	30mm Type 30-1	4	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2766	11141	\N	29863	2020
75	Zimbabwe	104	J-7M	75	44	Fighter-Bomber	94	4	1	22	0	0	Default	92	4	0	0	1	86	12	120	10	0	10	0	9	2	0	182	30mm Type 30-1	4	2	0	0	0	184	4x 57mm S-5	4	0	0	184	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2766	11141	\N	29864	1807
75	Zimbabwe	105	Hawk Mk.60	75	44	Fighter-Bomber	97	4	2	11	0	0	Default	90	4	0	0	1	80	12	102	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2786	41001	\N	29865	2134
75	Zimbabwe	106	MiG-23	75	44	Fighter-Bomber	124	5	1	25	0	0	Default	91	5	0	0	1	100	12	120	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	184	4x 57mm S-5	8	0	0	184	4x 57mm S-5	8	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11143	\N	29866	1806
75	Zimbabwe	107	MiG-23	75	44	Fighter-Bomber	115	5	1	25	0	0	Default	91	5	0	0	1	100	12	120	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11143	\N	29867	2134
75	Zimbabwe	108	AT-38B Talon	75	44	Fighter-Bomber	93	3	1	13	0	0	Default	91	4	0	0	1	94	12	120	12	0	10	0	9	1	0	179	20mm M61A1 Gat	5	2	0	0	0	186	4x 68mm TBA	8	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	29868	1970
75	Zimbabwe	109	Hawk Mk.60	75	44	Fighter-Bomber	115	4	2	11	0	0	Default	90	4	0	0	1	80	12	102	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	186	4x 68mm TBA	5	0	0	186	4x 68mm TBA	5	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2786	41001	\N	29869	2007
75	Zimbabwe	110	SA313 Alouette	75	204	Light Helicopter	92	2	1	67	0	0	Default	90	2	104	100	1	80	12	81	0	0	0	0	9	0	0	174	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6114	\N	29870	2221
75	Zimbabwe	111	Hawk Mk.60	75	44	Fighter-Bomber	100	4	2	11	0	0	Default	93	4	0	0	1	102	12	105	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	184	4x 57mm S-5	4	0	0	184	4x 57mm S-5	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2786	41001	\N	29871	1807
75	Zimbabwe	113	Vampire FB.52	75	44	Fighter-Bomber	55	4	1	9	0	0	Default	90	4	0	0	1	80	12	87	5	0	0	0	9	0	0	180	20mm Hispano V	12	4	0	0	0	196	500lb Bomb	1	0	0	196	500lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	8124	\N	29873	1977
75	Zimbabwe	114	Z-11	75	204	Light Helicopter	117	3	1	92	0	0	Default	90	3	105	100	1	105	12	120	0	2	20	0	9	1	0	177	7.62mm T57 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	758	14271	\N	29874	2300
75	Zimbabwe	115	AB-205A Cheetah	75	53	Helicopter	78	3	2	76	0	0	Default	92	4	108	100	1	80	12	90	0	3	20	0	9	0	0	51	Mk2 .303 MG	20	0	0	0	0	51	Mk2 .303 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	34907	\N	29875	2300
75	Zimbabwe	116	AB-412 Griffon	75	53	Helicopter	73	3	2	87	0	0	Default	90	4	115	100	1	83	12	105	0	3	10	0	6	1	0	174	7.62mm NF1 MG	20	0	0	0	0	174	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24	23541	\N	29876	2341
75	Zimbabwe	117	Z-5	75	53	Helicopter	53	4	2	70	0	0	Default	90	4	112	100	1	105	12	120	0	2	0	0	9	0	0	177	7.62mm T57 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	29877	2262
75	Zimbabwe	118	SA316B Alouette	75	203	Attack Helicopter	66	2	2	73	0	0	Default	92	2	104	100	1	80	12	98	2	5	20	0	9	0	2	51	Mk2 .303 MG	20	0	0	0	0	51	Mk2 .303 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6116	\N	29878	2300
75	Zimbabwe	119	SA316B Alouette	75	203	Attack Helicopter	66	2	2	73	0	0	Default	92	2	104	100	1	80	12	98	2	5	20	0	9	0	2	59	Twin .303 MG	20	0	0	0	0	59	Twin .303 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1917	6116	\N	29879	2300
75	Zimbabwe	120	SA316B Alouette	75	203	Attack Helicopter	66	2	3	73	0	0	Default	90	2	104	100	1	80	12	98	2	5	20	0	9	0	2	58	20mm MG-151	7	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1918	6116	\N	29880	2260
75	Zimbabwe	122	Mil Mi-24	75	203	Attack Helicopter	265	4	4	107	0	0	Default	90	4	108	100	1	98	12	99	15	5	20	0	9	2	12	175	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Kokon	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11186	\N	29881	2361
75	Zimbabwe	123	Mil Mi-35	75	203	Attack Helicopter	282	4	4	107	0	0	Default	90	5	108	100	1	100	12	120	15	5	20	0	9	2	12	176	30mm GSh-30K	11	0	0	0	0	165	9M114 Kokon	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	11186	\N	29882	2361
75	Zimbabwe	130	M40 RCL SPA	75	21	SP Artillery	21	2	3	24	0	3	A/T Wheel	90	0	0	10	1	80	12	120	0	0	0	0	6	0	0	29	106mm M40A1 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	29883	941
75	Zimbabwe	131	B10 RCL SPA	75	21	SP Artillery	17	2	3	24	0	3	A/T Wheel	90	0	0	10	1	80	12	120	0	0	0	0	7	0	0	47	82mm B10 RCL HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	29884	941
75	Zimbabwe	132	B11 RCL SPA	75	21	SP Artillery	20	2	3	24	0	3	A/T Wheel	90	0	0	10	1	80	12	120	0	0	0	0	6	0	0	48	107mm B11 RCLHE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	29885	941
75	Zimbabwe	135	M40 Jeep	75	39	SP Gun	21	2	3	24	0	3	A/T Wheel	50	0	0	10	1	80	12	120	2	0	0	0	6	0	2	26	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	29886	1591
75	Zimbabwe	136	B10 Jeep	75	39	SP Gun	17	2	3	24	0	3	A/T Wheel	50	0	0	10	1	80	12	120	2	0	0	0	7	0	2	45	82mm B10 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	29887	1633
75	Zimbabwe	137	B11 Jeep	75	39	SP Gun	18	2	3	24	0	3	A/T Wheel	50	0	0	10	1	80	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	29888	1592
75	Zimbabwe	143	Nal Militia	75	191	Heavy Militia	15	1	8	6	0	0	Default	22	0	0	0	1	80	12	95	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	3	FN-FAL Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29889	596
75	Zimbabwe	144	"War Veterans"	75	191	Heavy Militia	15	1	8	6	0	0	Default	11	0	0	0	1	96	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	3	FN-FAL Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29890	596
75	Zimbabwe	145	Militia	75	191	Heavy Militia	16	1	8	6	0	0	Default	32	0	0	0	1	96	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29891	596
75	Zimbabwe	146	Militia	75	189	Militia	18	1	8	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29892	554
75	Zimbabwe	147	Militia	75	189	Militia	18	1	8	6	0	0	Default	31	0	0	0	1	110	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	Ultimax 100	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29893	554
75	Zimbabwe	151	Police	75	178	Police	13	1	8	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29894	1076
75	Zimbabwe	155	B10 RCL Team	75	208	Inf-RR Team	10	0	2	6	0	0	Default	10	0	0	0	1	80	12	120	0	0	0	0	7	0	0	45	82mm B10 RCL	4	0	8	0	0	3	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23036	\N	29895	1350
75	Zimbabwe	157	Marksman	75	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	243	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29896	1277
75	Zimbabwe	158	Marksman	75	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	12	65	12	120	0	0	0	0	9	0	0	3	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	29897	1277
75	Zimbabwe	159	Marksman	75	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	12	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29898	1277
75	Zimbabwe	160	Sniper	75	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	12	65	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	29899	1476
75	Zimbabwe	161	Sniper	75	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	29900	1753
75	Zimbabwe	162	Sniper	75	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	29901	1715
75	Zimbabwe	163	Sniper	75	45	Sniper	46	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	29902	1717
75	Zimbabwe	164	Sniper	75	45	Sniper	49	0	1	6	0	0	Default	1	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	29903	1759
75	Zimbabwe	165	Sniper	75	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	29904	1680
75	Zimbabwe	171	Bunker	75	0	Fortifications	31	1	12	0	0	0	Default	30	3	112	100	1	46	12	79	3	0	0	0	9	0	3	243	.303 Rifle	120	0	0	0	0	243	.303 Rifle	120	0	0	10	.303 Bren LMG	120	0	0	243	.303 Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29905	127
75	Zimbabwe	172	Bunker	75	0	Fortifications	34	1	12	0	0	0	Default	30	3	112	100	12	65	12	81	3	0	0	0	9	0	3	243	.303 Rifle	120	0	0	0	0	20	7.62mm FN-LMG	120	0	0	10	.303 Bren LMG	120	0	0	3	FN-FAL Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29906	127
75	Zimbabwe	173	Bunker	75	0	Fortifications	34	1	12	0	0	0	Default	30	3	112	100	12	69	12	81	3	0	0	0	9	0	3	243	.303 Rifle	120	0	0	0	0	11	7.62mm RPD LMG	120	0	0	10	.303 Bren LMG	120	0	0	8	AK47 Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29907	127
75	Zimbabwe	174	Bunker	75	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	3	77	12	105	3	0	0	0	9	0	3	13	M14 Rifle	120	0	0	0	0	37	12.7mm M2HB HMG	120	0	208	10	.303 Bren LMG	120	0	0	8	AK47 Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29908	127
75	Zimbabwe	175	Bunker	75	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	1	80	12	105	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	10	.303 Bren LMG	120	0	0	21	AR70 Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29909	127
75	Zimbabwe	176	Bunker	75	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	1	80	12	105	3	0	0	0	9	0	3	3	FN-FAL Rifle	120	0	0	0	0	37	12.7mm M2HB HMG	120	0	208	36	7.62mm M60 MMG	120	0	0	11	7.62mm RPD LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29910	7
75	Zimbabwe	177	Bunker	75	0	Fortifications	36	1	12	0	0	0	Default	30	3	112	100	1	80	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	35	7.62mm PKMS MMG	120	0	0	20	7.62mm FN-LMG	120	0	0	20	7.62mm FN-LMG	120	0	0	8	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29911	6
75	Zimbabwe	178	Bunker	75	0	Fortifications	40	1	12	0	0	0	Default	30	3	112	100	1	80	12	105	3	0	0	0	9	0	3	11	7.62mm RPD LMG	120	0	0	0	0	20	7.62mm FN-LMG	120	0	0	20	7.62mm FN-LMG	120	0	0	8	AK47 Rifle	120	0	0	12	14	16	4	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29912	126
75	Zimbabwe	179	Bunker	75	0	Fortifications	48	1	12	0	0	0	Default	30	3	112	100	1	80	12	120	3	0	0	0	9	0	3	11	7.62mm RPD LMG	120	0	0	0	0	20	7.62mm FN-LMG	120	0	0	20	7.62mm FN-LMG	120	0	0	40	82mm M37 Mortar	120	0	0	12	14	16	4	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29913	165
75	Zimbabwe	180	Shelter Bunker	75	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	12	65	12	105	5	0	0	0	9	0	5	13	M14 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	29914	1
75	Zimbabwe	181	Shelter Bunker	75	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	80	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	29915	1
75	Zimbabwe	182	Shelter Bunker	75	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	105	5	0	10	0	9	0	5	21	AR70 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	29916	1
75	Zimbabwe	183	Shelter Bunker	75	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	105	12	120	5	0	10	0	9	0	5	23	Type 68 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	29917	1
75	Zimbabwe	184	Bunker	75	0	Fortifications	43	1	12	0	0	0	Default	30	3	112	100	1	105	12	120	3	0	0	0	9	0	3	32	7.62mm T74 LMG	120	0	0	0	0	23	Type 68 Rifle	120	0	0	23	Type 68 Rifle	120	0	0	40	82mm M37 Mortar	120	0	0	12	14	16	4	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	29918	165
75	Zimbabwe	185	23mm AA Empl	75	0	Fortifications	41	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	10	0	9	0	6	57	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	16	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	29919	326
75	Zimbabwe	186	37mm AA Empl	75	0	Fortifications	39	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	10	0	9	0	6	9	37mm M1939 Gun	90	0	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	16	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	29920	287
75	Zimbabwe	195	T-34/85M	75	104	CS MBT	55	5	5	19	0	4	Track	51	3	13	22	3	78	12	110	3	0	0	0	7	0	4	86	85mm S-53 44	45	10	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	23301	\N	29921	442
75	Zimbabwe	196	T-54B	75	104	CS MBT	88	4	4	16	0	4	Track	61	4	13	27	1	81	12	110	5	2	20	0	6	0	6	91	100mm D10TG 60	28	3	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	29922	603
75	Zimbabwe	197	T-55A	75	104	CS MBT	83	4	4	18	0	4	Track	61	4	13	27	1	81	12	110	5	2	0	0	6	0	6	91	100mm D10TG 60	37	3	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	23475	\N	29923	601
75	Zimbabwe	199	Type 59	75	104	CS MBT	76	4	4	16	0	4	Track	62	4	13	27	1	85	12	120	3	0	15	0	6	0	6	96	100mm T59 Gun	28	3	3	0	210	100	7.62mm T57 CMG	120	0	0	98	12.7mm T54 AAMG	90	0	111	99	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	29924	563
75	Zimbabwe	201	Type 63	75	104	CS MBT	61	6	4	22	4	4	Track	62	3	6	14	1	84	12	120	5	0	0	0	7	0	5	88	85mm D-48 Gun	30	15	0	0	0	100	7.62mm T57 CMG	120	0	0	98	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1623	14013	\N	29925	1092
75	Zimbabwe	205	Type 63	75	35	Amphibian Tank	63	6	4	22	4	4	Track	62	3	6	14	1	84	12	120	5	0	0	0	7	0	5	88	85mm D-48 Gun	20	20	0	5	0	100	7.62mm T57 CMG	120	0	0	98	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1623	14013	\N	29926	1132
75	Zimbabwe	210	Eland 60	75	11	Armoured Car	54	4	3	30	3	3	A/T Wheel	52	4	0	10	1	80	12	110	3	0	20	1	7	0	5	28	60mm GunMortar	30	0	23	0	0	67	7.62mm MG4 CMG	120	0	0	67	7.62mm MG4 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2376	23412	\N	29927	731
75	Zimbabwe	211	Eland 90	75	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	51	4	0	10	1	80	12	110	5	0	20	1	6	0	6	27	90mm GT-2 Gun	10	0	10	0	0	67	7.62mm MG4 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2380	23413	\N	29928	1487
75	Zimbabwe	255	Land Rover FO	75	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	1	80	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	8067	\N	29949	1834
75	Zimbabwe	213	Cascavel III	75	11	Armoured Car	58	3	3	28	0	3	A/T Wheel	52	3	0	11	1	84	12	120	5	1	10	2	6	0	6	103	EC-90 Gun 75	20	0	20	5	0	68	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	10034	\N	29929	1407
75	Zimbabwe	218	ZIL-485	75	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	80	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	29930	2150
75	Zimbabwe	219	Bulldozer	75	37	Engineer Tank	49	2	1	6	0	0	Default	1	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	29931	2320
75	Zimbabwe	220	T-55/BTU Dozer	75	37	Engineer Tank	140	4	4	16	0	4	Track	92	4	0	29	1	83	12	105	5	2	20	0	6	0	6	91	100mm D10TG 60	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	29932	969
75	Zimbabwe	221	Type 59-B Dozer	75	37	Engineer Tank	194	4	4	16	0	4	Track	92	4	0	29	1	105	12	120	10	1	25	2	6	0	22	97	100mm T69 Gun	30	0	13	0	0	100	7.62mm T57 CMG	120	0	0	98	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	21	8	5	20	15	6	4	119	16	5	21	16	7	4	0	0	0	0	0	0	0	0	1603	11210	\N	29933	1047
75	Zimbabwe	225	BM-11 MRL	75	137	SP Rocket Launcher	31	6	6	15	0	3	A/T Wheel	92	0	0	19	1	85	12	120	0	0	0	0	15	0	0	104	122mm Rkt LR	15	0	0	0	0	104	122mm Rkt LR	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	29934	819
75	Zimbabwe	226	RM-70 MRL	75	137	SP Rocket Launcher	44	6	6	18	0	3	A/T Wheel	91	0	0	20	1	80	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	20	0	0	0	0	104	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	9123	\N	29935	819
75	Zimbabwe	230	BM-11 Platoon	75	31	O/M Rocket Arty	151	6	18	0	0	0	Default	92	0	0	19	1	85	12	89	0	0	0	0	15	0	0	104	122mm Rkt LR	23	0	0	0	0	104	122mm Rkt LR	23	0	0	104	122mm Rkt LR	22	0	0	104	122mm Rkt LR	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	29936	336
75	Zimbabwe	231	RM-70 Platoon	75	31	O/M Rocket Arty	166	6	18	0	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	30	0	0	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9123	\N	29937	336
75	Zimbabwe	234	Ammo Bunker	75	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	29938	2400
75	Zimbabwe	235	Ammo Truck	75	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	80	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	29939	2200
75	Zimbabwe	236	Ammo Dump	75	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	29940	2399
75	Zimbabwe	242	Headquarters	75	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	9	0	0	243	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29941	1160
75	Zimbabwe	243	Headquarters	75	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	3	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29942	1160
75	Zimbabwe	244	Headquarters	75	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	104	0	0	10	0	9	0	0	21	AR70 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29943	1360
75	Zimbabwe	245	Headquarters	75	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	23	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29944	1360
75	Zimbabwe	246	Assault Boat	75	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	36847	\N	29945	2317
75	Zimbabwe	247	Barge	75	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	29946	2269
75	Zimbabwe	248	Barge Carrier	75	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	29947	2358
75	Zimbabwe	249	Crew	75	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	29948	1356
78	Eritrea	2	***01/1963-2020	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	30576	2279
75	Zimbabwe	256	BRDM-1 FO	75	57	FO Vehicle	89	3	3	27	2	3	A/T Wheel	90	3	2	10	1	84	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	29950	1614
75	Zimbabwe	260	FO Plane	75	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	23537	\N	29951	2396
75	Zimbabwe	261	Lynx	75	50	Air OP Aircraft	47	3	2	2	0	0	Default	90	2	0	0	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	577	23693	\N	29952	2396
75	Zimbabwe	262	Cessna	75	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	1	0	0	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2770	23445	\N	29953	2279
75	Zimbabwe	263	Trojan	75	50	Air OP Aircraft	42	3	2	1	0	0	Default	90	1	0	0	1	80	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2772	23446	\N	29954	2279
75	Zimbabwe	265	Arty Observer	75	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	22	MPK SMG	60	0	0	0	112	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29955	1240
75	Zimbabwe	266	Arty Observer	75	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	31	Type 79 SMG	60	0	0	0	112	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	29956	1360
75	Zimbabwe	270	BRDM-1	75	122	Light Support APC	29	3	3	27	2	3	A/T Wheel	60	3	103	10	1	84	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	29957	1610
75	Zimbabwe	271	BRDM-2	75	122	Light Support APC	39	3	3	32	3	3	A/T Wheel	60	3	104	10	3	78	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	25	0	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2314	11053	\N	29958	1609
75	Zimbabwe	278	Tank Transport	75	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	29959	2233
75	Zimbabwe	280	Land Rover	75	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	20	0	106	10	12	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	8067	\N	29960	2159
75	Zimbabwe	281	Light Truck	75	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	29961	2157
75	Zimbabwe	285	Bedford	75	27	Medium Truck	11	4	2	18	0	0	Default	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	29962	2156
75	Zimbabwe	286	Medium Truck	75	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	5069	\N	29963	2156
75	Zimbabwe	290	Strela Team	75	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	80	12	120	0	0	0	0	6	1	0	125	SA-7 Strela-2	4	0	0	0	0	3	FN-FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	29964	1537
75	Zimbabwe	295	PF SA-7 Team	75	29	Infantry SAM	29	0	2	6	0	0	Default	10	0	0	0	3	77	4	80	0	0	0	0	6	0	0	125	SA-7 Strela-2	4	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	29965	1537
75	Zimbabwe	299	Rifle Section	75	1	Infantry	13	1	8	6	0	0	Default	31	0	0	0	1	80	12	105	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	29966	1036
75	Zimbabwe	300	Rifle Section	75	1	Infantry	20	1	8	6	0	0	Default	31	0	0	0	1	80	12	105	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	20	7.62mm FN-LMG	80	0	0	121	Hand Grenade	16	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	29967	152
75	Zimbabwe	301	Rifle Section	75	1	Infantry	20	1	8	6	0	0	Default	31	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	20	7.62mm FN-LMG	80	0	0	121	Hand Grenade	16	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29968	152
75	Zimbabwe	302	Rifle Section	75	1	Infantry	21	1	8	6	0	0	Default	41	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29969	153
75	Zimbabwe	303	Rifle Section	75	1	Infantry	22	1	8	6	0	0	Default	51	0	0	0	1	100	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29970	153
75	Zimbabwe	304	Rifle Section	75	1	Infantry	20	1	8	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	31	Type 79 SMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29971	114
75	Zimbabwe	305	Rifle Section	75	1	Infantry	22	1	8	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	32	7.62mm T74 LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29972	153
75	Zimbabwe	310	Rifle Section	75	64	Medium Infantry	18	1	8	6	0	0	Default	71	0	0	0	1	80	12	105	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	6	Uzi SMG	80	0	0	13	M14 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	29973	508
75	Zimbabwe	311	Rifle Section	75	64	Medium Infantry	18	1	8	6	0	0	Default	71	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	6	Uzi SMG	80	0	0	3	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29974	508
75	Zimbabwe	312	Rifle Section	75	64	Medium Infantry	18	1	8	6	0	0	Default	71	0	0	0	1	80	12	105	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	6	Uzi SMG	80	0	0	8	AK47 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29975	508
75	Zimbabwe	313	Rifle Section	75	64	Medium Infantry	18	1	8	6	0	0	Default	71	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	31	Type 79 SMG	80	0	0	23	Type 68 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29976	508
75	Zimbabwe	320	Rifle Section	75	71	Medium Mech Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	83	12	94	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29977	153
75	Zimbabwe	322	Rifle Section	75	71	Medium Mech Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	95	12	120	0	0	0	0	9	0	0	21	AR70 Rifle	80	0	0	0	0	14	Ultimax 100	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	29978	153
75	Zimbabwe	323	Rifle Section	75	71	Medium Mech Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	95	12	105	0	0	0	0	9	0	0	21	AR70 Rifle	80	0	0	0	0	14	Ultimax 100	80	0	0	116	RKG-3 Grenade	0	4	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	29979	236
75	Zimbabwe	324	Rifle Section	75	71	Medium Mech Infantry	22	1	8	6	0	0	Default	80	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	31	Type 79 SMG	80	0	0	116	RKG-3 Grenade	0	4	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29980	236
75	Zimbabwe	325	Rifle Section	75	71	Medium Mech Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	32	7.62mm T74 LMG	80	0	0	116	RKG-3 Grenade	0	4	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29981	236
75	Zimbabwe	330	Rifle Section	75	69	Mechanised Infantry	17	1	8	6	0	0	Default	60	0	0	0	1	83	12	94	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	6	Uzi SMG	80	0	0	8	AK47 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29982	508
75	Zimbabwe	332	Rifle Section	75	69	Mechanised Infantry	18	1	8	6	0	0	Default	70	0	0	0	1	95	12	120	0	0	0	0	9	0	0	21	AR70 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	16	Sterling SMG	80	0	0	7	AKM Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34098	\N	29983	508
75	Zimbabwe	333	Rifle Section	75	69	Mechanised Infantry	18	1	8	6	0	0	Default	70	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	31	Type 79 SMG	80	0	0	23	Type 68 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29984	508
75	Zimbabwe	340	Scout Sec	75	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	80	12	105	0	0	0	0	9	0	0	6	Uzi SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	29985	1197
75	Zimbabwe	341	Scout Sec	75	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	29986	1197
75	Zimbabwe	342	Scout Sec	75	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	83	12	105	0	0	5	0	9	0	0	7	AKM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	29987	1318
75	Zimbabwe	343	Scout Sec	75	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	0	0	9	0	0	31	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	29988	1197
75	Zimbabwe	344	Scout Sec	75	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	29989	1197
75	Zimbabwe	345	Scout Sec	75	58	Scout	17	0	3	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	10	0	9	0	0	23	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	29990	1359
75	Zimbabwe	350	Engineers	75	20	Engineer	22	1	8	6	0	0	Default	61	0	0	0	1	80	12	105	0	0	0	0	9	0	0	13	M14 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	29991	37
75	Zimbabwe	351	Engineers	75	20	Engineer	25	1	8	6	0	0	Default	61	0	0	0	1	80	12	105	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	18	RPG-7	0	6	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	29992	240
75	Zimbabwe	352	Engineers	75	20	Engineer	26	1	8	6	0	0	Default	61	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	18	RPG-7	0	6	0	122	Anti-Tank Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29993	238
75	Zimbabwe	353	Engineers	75	20	Engineer	25	1	8	6	0	0	Default	61	0	0	0	1	90	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	18	RPG-7	0	6	0	116	RKG-3 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29994	277
75	Zimbabwe	354	Engineers	75	20	Engineer	23	1	8	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	32	7.62mm T74 LMG	80	0	0	120	Satchel Charge	4	0	0	116	RKG-3 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29995	197
75	Zimbabwe	355	Engineers	75	20	Engineer	23	1	8	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	32	7.62mm T74 LMG	80	0	0	121	Hand Grenade	24	0	0	122	Anti-Tank Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	29996	35
75	Zimbabwe	359	Light Inf Group	75	51	Light Infantry	15	0	5	6	0	0	Default	61	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29997	1117
75	Zimbabwe	360	Light Inf Group	75	51	Light Infantry	19	0	5	6	0	0	Default	62	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29998	713
75	Zimbabwe	361	Light Inf Group	75	51	Light Infantry	20	0	5	6	0	0	Default	61	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	116	RKG-3 Grenade	0	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	29999	436
75	Zimbabwe	362	Light Inf Group	75	51	Light Infantry	19	0	5	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	32	7.62mm T74 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30000	672
75	Zimbabwe	363	Light Inf Group	75	51	Light Infantry	20	0	5	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	0	0	9	0	0	23	Type 68 Rifle	80	0	0	0	0	32	7.62mm T74 LMG	80	0	0	116	RKG-3 Grenade	0	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30001	436
75	Zimbabwe	370	Nal Militia	75	190	Light Militia	11	1	8	6	0	0	Default	21	0	0	0	1	80	12	95	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30002	1076
75	Zimbabwe	371	"War Veterans"	75	190	Light Militia	11	1	8	6	0	0	Default	11	0	0	0	1	96	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30003	1076
75	Zimbabwe	372	Militia	75	189	Militia	16	1	8	6	0	0	Default	32	0	0	0	1	110	12	120	0	0	0	0	9	0	0	14	Ultimax 100	80	0	0	0	0	8	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30004	755
75	Zimbabwe	373	Militia	75	189	Militia	13	1	8	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	8	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30005	715
75	Zimbabwe	375	Nal Militia	75	190	Light Militia	12	1	8	6	0	0	Default	21	0	0	0	1	80	12	95	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30006	1036
75	Zimbabwe	376	"War Veterans"	75	190	Light Militia	13	1	8	6	0	0	Default	11	0	0	0	1	96	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30007	997
75	Zimbabwe	377	Militia	75	189	Militia	17	1	8	6	0	0	Default	32	0	0	0	1	110	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	Ultimax 100	80	0	0	0	\N	0	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30008	514
75	Zimbabwe	378	Militia	75	189	Militia	28	1	8	6	0	0	Default	31	0	0	0	1	96	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	\N	0	0	0	119	Molotov	2	0	0	119	Molotov	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30009	116
75	Zimbabwe	380	Nal Militia	75	190	Light Militia	14	1	8	6	0	0	Default	41	0	0	0	1	80	12	95	0	0	0	0	9	0	0	13	M14 Rifle	80	0	0	0	0	16	Sterling SMG	80	0	0	0	\N	0	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30010	596
75	Zimbabwe	381	"War Veterans"	75	190	Light Militia	13	1	8	6	0	0	Default	11	0	0	0	1	96	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	8	AK47 Rifle	80	0	0	0	\N	0	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30011	596
75	Zimbabwe	382	Militia	75	190	Light Militia	14	1	8	6	0	0	Default	42	0	0	0	1	96	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	6	Uzi SMG	80	0	0	0	\N	0	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30012	596
75	Zimbabwe	383	Militia	75	190	Light Militia	14	1	8	6	0	0	Default	42	0	0	0	1	96	12	120	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	0	6	Uzi SMG	80	0	0	0	\N	0	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30013	596
75	Zimbabwe	389	7.62mm T67 MMG	75	4	Machine Gun Section	13	0	3	5	0	0	Default	22	0	0	0	1	105	12	120	1	0	0	0	9	0	1	34	7.62mm T67 MMG	90	0	0	0	0	23	Type 68 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	30014	834
75	Zimbabwe	390	7.62mm M60 MMG	75	194	MG Section	13	0	3	6	0	0	Default	21	0	0	0	1	67	4	75	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	242	Sten SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	30015	875
75	Zimbabwe	391	7.62 PKMS MMG	75	194	MG Section	13	0	3	5	0	0	Default	22	0	0	0	1	62	12	105	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	16	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	30016	794
75	Zimbabwe	392	12.7 DShK HMG	75	194	MG Section	18	0	4	4	0	0	Default	21	0	0	0	1	80	12	105	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	22	MPK SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30017	792
75	Zimbabwe	393	12.7mm M2 HMG	75	194	MG Section	18	0	4	4	0	0	Default	21	0	0	0	1	80	12	105	1	0	0	0	9	0	1	37	12.7mm M2HB HMG	90	0	0	0	208	6	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	30018	792
75	Zimbabwe	394	12.7mm T77 HMG	75	194	MG Section	20	0	4	5	0	0	Default	52	0	0	0	1	85	12	120	1	0	0	0	9	0	1	39	12.7mm T77 HMG	90	0	0	0	111	23	Type 68 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	30019	792
75	Zimbabwe	395	81mm L1 Mortar	75	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	0	1	80	12	105	0	0	0	0	7	0	0	41	81mm L1 Mortar	50	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	30020	1029
75	Zimbabwe	396	82mm M43 Mortar	75	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	90	0	0	0	1	80	12	105	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	30021	990
75	Zimbabwe	397	82mm T84 Mortar	75	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	7	0	0	43	82mm T84 Mortar	50	0	0	0	0	31	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	30022	1029
75	Zimbabwe	398	120mm Mortar	75	202	Mortar(Sub Type C)	27	1	6	1	0	0	Default	90	0	0	2	1	80	12	105	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30023	947
75	Zimbabwe	399	100mm Mortar	75	202	Mortar(Sub Type C)	26	1	6	1	0	0	Default	90	0	0	2	1	105	12	120	0	0	0	0	5	0	0	44	10cm T89 Mortar	40	0	0	0	0	31	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30024	987
75	Zimbabwe	400	BTR-152A	75	22	SP Flak	21	4	3	22	0	3	A/T Wheel	31	4	0	10	1	80	12	120	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	80	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	23492	\N	30025	1790
75	Zimbabwe	401	BTR-152D	75	22	SP Flak	23	4	5	22	0	3	A/T Wheel	31	4	0	10	1	80	12	120	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	23492	\N	30026	1790
75	Zimbabwe	402	BTR-152Z	75	22	SP Flak	23	4	5	22	0	3	A/T Wheel	31	4	0	10	1	80	12	120	3	0	0	0	9	0	2	57	23mm (2) ZU-23	22	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	23492	\N	30027	1864
75	Zimbabwe	410	25 Pdr Battery	75	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	1	80	12	110	0	0	0	0	7	0	0	24	25 Pounder GH	90	0	0	0	0	24	25 Pounder GH	90	0	0	24	25 Pounder GH	90	0	0	24	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	30028	21
75	Zimbabwe	411	76mm Battery	75	10	O/M Field Artillery	146	1	18	0	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	7	0	0	5	76.2mm ZiS-3 FG	90	0	0	0	0	5	76.2mm ZiS-3 FG	90	0	0	5	76.2mm ZiS-3 FG	90	0	0	5	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	30029	95
75	Zimbabwe	415	105mm Battery	75	10	O/M Field Artillery	199	1	24	0	0	0	Default	92	0	0	0	1	83	12	120	0	0	0	0	6	0	0	33	105mm M56 PH	90	0	0	0	0	33	105mm M56 PH	90	0	0	33	105mm M56 PH	90	0	0	33	105mm M56 PH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	30030	94
75	Zimbabwe	416	105mm Battery	75	10	O/M Field Artillery	207	1	32	0	0	0	Default	91	0	0	0	1	80	12	90	0	0	0	0	6	0	0	25	105mm M101 FH	90	0	0	0	0	25	105mm M101 FH	90	0	0	25	105mm M101 FH	90	0	0	25	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	30031	94
75	Zimbabwe	417	105mm Battery	75	10	O/M Field Artillery	203	1	24	0	0	0	Default	91	0	0	0	1	83	12	120	0	0	0	0	6	0	0	30	105mm L118 LG	90	0	0	0	0	30	105mm L118 LG	90	0	0	30	105mm L118 LG	90	0	0	30	105mm L118 LG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7089	\N	30032	133
75	Zimbabwe	419	122mm Battery	75	156	O/M Heavy Artillery	230	2	48	0	0	0	Default	92	0	0	0	1	80	12	95	0	0	0	0	6	0	0	106	122mm T54 FH	70	0	0	0	0	106	122mm T54 FH	70	0	0	106	122mm T54 FH	70	0	0	106	122mm T54 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	30033	133
75	Zimbabwe	420	122mm Battery	75	156	O/M Heavy Artillery	248	2	48	0	0	0	Default	92	0	0	0	1	84	12	120	0	0	0	0	6	0	0	105	122mm T63 FH	80	0	0	0	0	105	122mm T63 FH	80	0	0	105	122mm T63 FH	80	0	0	105	122mm T63 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	30034	133
75	Zimbabwe	422	5.5 Inch Bty	75	156	O/M Heavy Artillery	237	2	44	0	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	5	0	0	90	5.5 inch G-2 FH	60	0	0	0	0	90	5.5 inch G-2 FH	60	0	0	90	5.5 inch G-2 FH	60	0	0	90	5.5 inch G-2 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25122	\N	30035	175
75	Zimbabwe	450	Canberra B.2	75	62	Level Bomber	74	6	3	10	0	0	Default	92	6	0	0	1	80	12	82	0	0	0	0	9	0	0	196	500lb Bomb	2	0	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2801	23432	\N	30036	2016
75	Zimbabwe	455	C-47	75	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	80	12	92	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	23431	\N	30037	2394
75	Zimbabwe	457	C-212	75	60	Paratroop Transport	27	6	2	6	0	0	Default	90	4	118	0	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	30038	2353
75	Zimbabwe	458	C-130	75	60	Paratroop Transport	75	6	2	6	0	0	Default	91	6	164	0	1	96	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2185	9086	\N	30039	2392
75	Zimbabwe	469	ZANLA Section	75	230	Guerrilla Inf Squad	17	1	8	7	0	0	Default	21	0	0	0	12	65	9	72	0	0	0	0	9	0	0	245	Type 56 Carbine	80	0	0	0	0	19	PPS-43	80	0	0	248	Type 56 RPG	0	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30040	477
75	Zimbabwe	470	ZANLA Section	75	230	Guerrilla Inf Squad	15	1	8	7	0	0	Default	21	0	0	0	12	65	9	72	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	246	Type 56 Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30041	596
75	Zimbabwe	471	ZANLA Section	75	230	Guerrilla Inf Squad	17	1	8	7	0	0	Default	22	0	0	0	12	65	9	72	0	0	0	0	9	0	0	245	Type 56 Carbine	80	0	0	0	0	246	Type 56 Rifle	80	0	0	248	Type 56 RPG	0	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30042	477
75	Zimbabwe	472	ZANLA Section	75	230	Guerrilla Inf Squad	21	1	8	7	0	0	Default	41	0	0	0	10	72	4	80	0	0	0	0	9	0	0	246	Type 56 Rifle	80	0	0	0	0	247	7.62mm T56 LMG	80	0	0	249	Type 69 RPG	0	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30043	477
75	Zimbabwe	473	ZANLA Section	75	230	Guerrilla Inf Squad	21	1	8	7	0	0	Default	42	0	0	0	10	72	4	80	0	0	0	0	9	0	0	246	Type 56 Rifle	80	0	0	0	0	247	7.62mm T56 LMG	80	0	0	249	Type 69 RPG	0	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30044	477
75	Zimbabwe	475	ZANLA Section	75	232	Guerrilla Hvy Inf Squad	24	1	8	7	0	0	Default	30	0	0	0	12	65	9	72	0	0	0	0	9	0	0	17	PPSh-41	80	0	0	0	0	19	PPS-43	80	0	0	119	Molotov	2	2	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30045	78
75	Zimbabwe	476	ZANLA Section	75	232	Guerrilla Hvy Inf Squad	28	1	8	7	0	0	Default	50	0	0	0	10	72	4	80	0	0	0	0	9	0	0	246	Type 56 Rifle	80	0	0	0	0	247	7.62mm T56 LMG	80	0	0	120	Satchel Charge	4	0	0	119	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30046	600
75	Zimbabwe	478	ZANLA Scouts	75	234	Guerrilla Scout	19	0	4	7	0	0	Default	90	0	0	0	12	65	4	80	0	0	0	0	9	0	0	246	Type 56 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30047	1158
75	Zimbabwe	483	ZIPRA Section	75	76	Partisans	16	1	8	7	0	0	Default	31	0	0	0	12	65	9	72	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	8	AK47 Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30048	596
75	Zimbabwe	484	ZIPRA Section	75	76	Partisans	18	1	8	7	0	0	Default	31	0	0	0	12	65	9	72	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30049	554
75	Zimbabwe	485	ZIPRA Section	75	76	Partisans	20	1	8	7	0	0	Default	31	0	0	0	12	65	9	72	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30050	477
75	Zimbabwe	486	ZIPRA Section	75	76	Partisans	16	1	8	7	0	0	Default	41	0	0	0	10	72	12	81	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	8	AK47 Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30051	596
75	Zimbabwe	487	ZIPRA Section	75	76	Partisans	18	1	8	7	0	0	Default	41	0	0	0	10	72	12	81	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30052	554
75	Zimbabwe	488	ZIPRA Section	75	76	Partisans	23	1	8	7	0	0	Default	42	0	0	0	10	72	12	81	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	18	RPG-7	0	8	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30053	398
75	Zimbabwe	490	ZIPRA Section	75	78	Partisan Band	24	1	8	7	0	0	Default	40	0	0	0	12	65	9	72	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	16	Sterling SMG	80	0	0	119	Molotov	2	2	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30054	78
75	Zimbabwe	491	ZIPRA Section	75	78	Partisan Band	28	1	8	7	0	0	Default	50	0	0	0	10	72	12	81	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	120	Satchel Charge	4	0	0	119	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30055	600
75	Zimbabwe	493	ZIPRA Scouts	75	80	Partisan Scouts	17	0	4	7	0	0	Default	90	0	0	0	10	72	12	81	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	30056	1197
75	Zimbabwe	496	Guerrilla Mor	75	200	Mortar(Sub Type A)	22	1	6	3	0	0	Default	90	0	0	0	12	65	12	81	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	19	PPS-43	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	30057	990
75	Zimbabwe	498	ZIPRA Spec Cmbt	75	77	Partisan Support	28	0	5	7	0	0	Default	90	0	0	0	10	74	4	80	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	1	Sniper Rifle	50	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30058	28
75	Zimbabwe	507	ZIPRA Motor Sec	75	233	Guerrilla Inf Support	21	1	8	6	0	0	Default	41	0	0	0	3	78	4	80	0	0	0	0	8	0	0	7	AKM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	30059	186
75	Zimbabwe	509	ZIPRA MG Sec	75	193	MG Unit	12	0	3	5	0	0	Default	0	0	0	0	10	72	4	80	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	17	PPSh-41	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	30060	794
75	Zimbabwe	575	Light Truck	75	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	30061	2157
75	Zimbabwe	576	Heavy Truck	75	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	3	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	30062	2194
75	Zimbabwe	580	T-34/85M	75	106	CS Infantry Tank	57	5	5	19	0	4	Track	20	3	13	24	3	78	4	80	3	0	0	0	6	0	4	86	85mm S-53 44	30	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	744	11002	\N	30063	441
75	Zimbabwe	588	Ammo Container	75	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	30064	2279
75	Zimbabwe	589	Ammo Wagon	75	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	30065	2359
75	Zimbabwe	590	Pack Animals	75	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	243	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	30066	1960
75	Zimbabwe	591	Wagon	75	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	30067	2196
75	Zimbabwe	593	Sandbag Foxhole	75	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	65	2	0	5	0	9	0	2	243	.303 Rifle	90	0	0	0	0	243	.303 Rifle	90	0	0	242	Sten SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	30068	262
75	Zimbabwe	594	Sandbag Foxhole	75	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	12	65	12	105	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	8	AK47 Rifle	90	0	0	16	Sterling SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	30069	262
75	Zimbabwe	595	Sandbag Foxhole	75	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	80	12	105	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	30070	32
75	Zimbabwe	596	Sandbag Foxhole	75	0	Fortifications	26	0	10	0	0	0	Default	31	2	0	100	1	105	12	120	2	0	5	0	9	0	2	23	Type 68 Rifle	90	0	0	0	0	32	7.62mm T74 LMG	90	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	30071	32
75	Zimbabwe	597	Sandbag MG Pit	75	0	Fortifications	26	0	10	0	0	0	Default	31	2	0	100	1	46	12	65	2	0	5	0	9	0	2	10	.303 Bren LMG	90	0	0	0	0	10	.303 Bren LMG	90	0	0	243	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	30072	341
75	Zimbabwe	598	Sandbag MG Pit	75	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	12	65	12	105	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	3	FN-FAL Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	30073	339
75	Zimbabwe	599	Sandbag MG Pit	75	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	80	12	105	2	0	5	0	9	0	2	37	12.7mm M2HB HMG	90	0	0	0	208	37	12.7mm M2HB HMG	90	0	208	8	AK47 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	30074	339
75	Zimbabwe	600	Sandbag MG Pit	75	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	105	12	120	2	0	5	0	9	0	2	39	12.7mm T77 HMG	90	0	0	0	208	39	12.7mm T77 HMG	90	0	208	23	Type 68 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	30075	339
76	South Yemen	1	**South Yemen**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65159	\N	30076	2279
76	South Yemen	2	******1968-1989	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	30077	2279
76	South Yemen	5	T-34/85 M1947	76	59	MBT	57	5	5	18	0	4	Track	42	3	13	24	1	68	12	89	3	0	0	0	7	0	4	86	85mm S-53 55	29	26	0	0	0	61	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	60	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	52603	\N	30078	441
76	South Yemen	10	Centurion Mk 3	76	59	MBT	87	5	4	12	0	4	Track	41	4	13	38	1	68	12	75	10	1	0	1	7	0	6	95	20 Pounder 52	30	10	0	25	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1003	8012	\N	30079	1090
76	South Yemen	15	T-54B	76	59	MBT	90	4	4	16	0	4	Track	42	4	13	27	1	68	12	88	5	2	20	0	6	0	6	91	100mm D10TG 55	19	9	6	0	0	59	7.62mm SGMT CMG	120	0	0	50	12.7 DShK AAMG	90	0	111	63	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11120	\N	30080	603
76	South Yemen	20	Type 59	76	59	MBT	81	4	4	16	0	4	Track	62	4	13	27	1	80	12	88	3	0	20	0	6	0	6	90	100mm T59 Gun	19	9	6	0	0	54	7.62mm 57T CMG	120	0	0	52	12.7mm 54 AAMG	90	0	111	55	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14262	\N	30081	563
76	South Yemen	25	AMX 30	76	59	MBT	139	4	4	20	0	4	Track	61	4	13	27	1	80	12	89	15	0	20	1	6	0	18	97	105mm Gun F 65	23	0	24	0	0	68	12.7 M2HB CMG	120	0	208	236	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	8	3	38	8	6	2	0	0	0	0	0	0	0	0	2208	6014	\N	30082	849
76	South Yemen	40	Archer	76	18	Assault Gun	36	4	4	11	0	4	Track	40	4	0	14	1	68	12	80	3	0	0	0	7	0	4	245	17 Pounder Gun	9	25	0	5	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	6	5	5	2	2	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	179	1029	\N	30083	1253
76	South Yemen	41	SU-100	76	18	Assault Gun	61	4	4	19	0	4	Track	51	3	13	24	1	70	12	89	3	0	0	0	6	0	4	91	100mm D10TG 55	15	12	6	0	0	50	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	11025	\N	30084	1451
76	South Yemen	55	BTR-50PK	76	25	APC (Track)	26	4	2	16	4	4	Track	52	4	112	12	1	68	12	120	0	0	0	0	9	0	0	62	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2078	7506	\N	30085	2111
76	South Yemen	57	FV 432	76	25	APC (Track)	22	4	2	16	0	4	Track	51	4	110	10	1	68	12	120	0	0	0	1	9	0	0	28	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2007	8051	\N	30086	1990
76	South Yemen	69	Truck	76	27	Medium Truck	12	4	3	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	28069	\N	30087	2156
76	South Yemen	71	Saracen	76	23	APC (Wheel)	27	4	3	21	0	3	A/T Wheel	52	4	109	10	1	68	12	89	0	0	0	1	9	0	1	65	.30 Browng TMG	120	0	0	0	0	28	.303 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	30088	1612
76	South Yemen	77	3 inch Mortar	76	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	90	0	0	0	1	68	12	75	0	0	0	0	7	0	0	33	3 inch Mortar	50	0	0	0	0	240	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	30089	992
76	South Yemen	78	81mm L1 Mortar	76	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	7	0	0	40	81mm L1 Mortar	50	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	30090	1029
76	South Yemen	79	82mm Mortar	76	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	30091	990
76	South Yemen	80	4.2inch Mortar	76	200	Mortar(Sub Type A)	20	1	4	1	0	0	Default	90	0	0	1	1	68	12	75	0	0	0	0	6	0	0	43	4.2 inch Mortar	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	30092	989
76	South Yemen	82	3 inch Mortars	76	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	68	12	75	0	0	0	0	7	0	0	33	3 inch Mortar	50	0	0	0	0	33	3 inch Mortar	50	0	0	240	Enfield Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	30093	665
76	South Yemen	83	81mm L1 Mortars	76	5	Mortar	34	1	8	2	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	7	0	0	40	81mm L1 Mortar	50	0	0	0	0	40	81mm L1 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	30094	661
76	South Yemen	84	82mm Mortars	76	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	41	82mm M37 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	30095	663
76	South Yemen	86	4.2inch Mortars	76	5	Mortar	31	1	8	1	0	0	Default	90	0	0	1	1	68	12	75	0	0	0	0	6	0	0	43	4.2 inch Mortar	40	0	0	0	0	43	4.2 inch Mortar	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	30096	537
76	South Yemen	87	120mm Mortar	76	152	Heavy Mortar	27	1	6	1	0	0	Default	91	0	0	1	1	89	12	89	0	0	0	0	5	0	0	44	120mm M43 Mrtr	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	30097	947
76	South Yemen	88	160mm Mortar	76	152	Heavy Mortar	28	1	8	0	0	0	Default	92	0	0	3	1	70	12	89	0	0	0	0	3	0	0	107	160mm PM Mortar	24	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	30098	945
76	South Yemen	90	Vickers HMG	76	4	Machine Gun Section	16	0	4	4	0	0	Default	10	0	0	0	1	68	12	70	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	118	240	Enfield Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	30099	794
76	South Yemen	91	7.62mm PKM MMG	76	4	Machine Gun Section	13	0	3	5	0	0	Default	10	0	0	0	1	68	12	120	1	0	0	0	9	0	1	36	7.62mm PKMS MMG	90	0	0	0	0	18	M38/44 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	30100	794
76	South Yemen	93	12.7 DShK HMG	76	4	Machine Gun Section	18	0	4	4	0	0	Default	10	0	0	0	1	68	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	18	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30101	792
76	South Yemen	95	Vickers HMG Sec	76	177	Heavy MG Section	18	1	8	4	0	0	Default	10	0	0	0	1	68	12	70	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	118	35	Vickers HMG	90	0	118	240	Enfield Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	30102	423
76	South Yemen	96	PKM MMG Sec	76	177	Heavy MG Section	22	0	6	5	0	0	Default	10	0	0	0	1	68	12	120	1	0	0	0	9	0	1	36	7.62mm PKMS MMG	90	0	0	0	0	36	7.62mm PKMS MMG	90	0	0	18	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	30103	424
76	South Yemen	97	DShK HMG Sec	76	177	Heavy MG Section	24	1	8	4	0	0	Default	10	0	0	0	1	68	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	18	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30104	461
76	South Yemen	100	25 Pdr Howitzer	76	9	Field Gun	25	1	6	0	0	0	Default	90	0	0	3	1	68	12	89	0	0	0	0	7	0	0	80	25 Pounder GH	56	0	4	0	0	240	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	30105	1147
76	South Yemen	101	122mm M30 FH	76	9	Field Gun	29	2	6	0	0	0	Default	90	0	0	3	1	68	12	89	0	0	0	0	6	0	0	112	122mm M30 FH	36	0	4	0	0	18	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11173	\N	30106	1064
76	South Yemen	102	130mm M46 FG	76	9	Field Gun	30	2	8	0	0	0	Default	91	0	0	3	1	72	12	89	0	0	0	0	5	0	0	115	130mm M46 FG	40	0	0	0	0	18	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	30107	1023
76	South Yemen	104	5.5 Inch FG	76	9	Field Gun	29	3	9	0	0	0	Default	91	0	0	4	1	68	12	89	0	0	0	0	5	0	0	111	5.5 inch FG	32	0	0	0	0	240	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8106	\N	30108	905
76	South Yemen	110	Westland Mk.1	76	204	Light Helicopter	84	2	1	65	0	0	Default	91	1	4	100	1	67	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	6114	\N	30109	2388
76	South Yemen	112	Mil 4A	76	53	Helicopter	44	4	2	70	0	0	Default	92	4	112	100	1	74	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	30110	2347
76	South Yemen	115	Wessex Mk.52	76	53	Helicopter	60	4	2	70	0	0	Default	91	4	116	100	1	68	1	75	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	7033	\N	30111	2264
76	South Yemen	116	Mil 8C	76	53	Helicopter	91	4	3	87	0	0	Default	92	4	132	100	1	74	12	94	0	4	0	0	9	1	0	175	12.7mm DShKM MG	20	0	0	0	0	175	12.7mm DShKM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	30112	2342
76	South Yemen	118	Mil 17C	76	53	Helicopter	92	4	3	83	0	0	Default	91	4	136	100	1	74	12	88	0	4	0	0	9	0	0	187	2x 57mm S-5K	16	0	0	0	0	187	2x 57mm S-5K	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	30113	2302
76	South Yemen	120	Mil 24D	76	203	Attack Helicopter	222	4	4	107	0	0	Default	90	4	108	100	1	80	12	88	8	5	10	0	9	2	6	177	12.7mm (4) YaKB	10	0	0	0	111	145	9M14 Malutka	0	4	0	187	2x 57mm S-5K	12	4	0	187	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3486	11122	\N	30114	2362
76	South Yemen	125	MiG 15	76	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	64	12	89	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	191	2x 82mm RS-82	1	0	0	191	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2807	11131	\N	30115	1772
76	South Yemen	130	Strikemaster	76	44	Fighter-Bomber	53	3	2	9	0	0	Default	91	3	0	0	1	69	12	76	6	0	0	0	9	0	0	170	7.62mm MG	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2177	23428	\N	30116	1897
76	South Yemen	135	MiG 17F	76	44	Fighter-Bomber	52	4	1	12	0	0	Default	91	4	0	0	1	69	12	94	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	197	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	30117	1779
76	South Yemen	136	MiG 17F	76	44	Fighter-Bomber	57	4	1	12	0	0	Default	92	4	0	0	1	69	12	94	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	30118	1770
76	South Yemen	137	MiG 21F	76	44	Fighter-Bomber	78	4	1	22	0	0	Default	92	4	0	0	1	69	12	79	5	0	10	0	9	1	0	183	30mm NR30-1	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2766	41219	\N	30119	1807
76	South Yemen	138	MiG 21F	76	44	Fighter-Bomber	73	4	1	22	0	0	Default	92	4	0	0	1	69	12	79	5	0	10	0	9	1	0	183	30mm NR30-1	4	2	0	0	0	197	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2766	41219	\N	30120	2020
76	South Yemen	139	MiG 21MF	76	44	Fighter-Bomber	73	4	1	22	0	0	Default	92	4	0	0	1	80	12	89	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2764	41219	\N	30121	1768
76	South Yemen	140	MiG 21PF	76	44	Fighter-Bomber	105	4	1	22	0	0	Default	91	4	0	0	1	80	12	89	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	207	Kh-23 Kerry	2	0	0	197	250kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	41219	\N	30122	1962
76	South Yemen	142	MiG 23BM	76	44	Fighter-Bomber	135	5	1	25	0	0	Default	92	5	0	0	1	81	12	94	15	0	30	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	1927	11143	\N	30123	2206
76	South Yemen	143	MiG 23BM	76	44	Fighter-Bomber	122	5	1	25	0	0	Default	90	5	0	0	1	81	12	94	15	0	30	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	197	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	1927	11143	\N	30124	2134
76	South Yemen	145	MiG 29	76	44	Fighter-Bomber	146	5	1	23	0	0	Default	91	5	0	0	1	94	12	94	15	0	30	0	9	4	0	186	30mm GSh-30	5	1	0	0	0	185	4x 57mm S-5	8	0	0	198	500kg Bomb	2	0	0	197	250kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	285	45300	\N	30125	1854
76	South Yemen	146	MiG 29	76	44	Fighter-Bomber	157	5	1	23	0	0	Default	91	5	0	0	1	94	12	94	15	0	30	0	9	4	0	186	30mm GSh-30	5	1	0	0	0	185	4x 57mm S-5	8	0	0	197	250kg Bomb	2	0	0	200	BL755 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	285	45300	\N	30126	2167
76	South Yemen	150	Su 7BM	76	44	Fighter-Bomber	91	4	1	22	0	0	Default	90	4	0	0	1	81	12	84	5	0	10	0	9	1	0	183	30mm NR30-1	5	2	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	30127	2060
76	South Yemen	154	Su 22BKL	76	44	Fighter-Bomber	91	5	1	22	0	0	Default	91	5	0	0	1	79	12	94	10	0	10	0	9	0	0	183	30mm NR30-1	5	2	0	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2160	11152	\N	30128	1980
76	South Yemen	155	Su 22M2	76	44	Fighter-Bomber	139	5	1	22	0	0	Default	91	5	0	0	1	79	12	94	10	0	30	0	9	1	0	183	30mm NR30-1	5	2	0	0	0	207	Kh-23 Kerry	2	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2160	11152	\N	30129	1926
76	South Yemen	160	Shelter Bunker	76	0	Fortifications	39	0	10	0	0	0	Default	41	6	40	100	1	68	12	120	5	0	0	0	9	0	5	6	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	30130	1
76	South Yemen	165	40mm AA Empl	76	0	Fortifications	30	1	10	0	0	0	Default	33	2	0	100	1	68	12	89	10	0	0	0	9	0	3	57	40mm Bofors AAG	90	30	0	0	0	28	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	30131	367
76	South Yemen	168	Earthen Bunker	76	0	Fortifications	35	1	12	0	0	0	Default	32	3	112	100	1	68	12	80	3	0	0	0	9	0	3	6	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	0	11	.303 Bren LMG	120	0	0	11	.303 Bren LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30132	7
76	South Yemen	169	Earthen Bunker	76	0	Fortifications	38	1	12	0	0	0	Default	32	3	112	100	1	68	12	89	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	12	7.62mm L4A1 LMG	120	0	0	12	7.62mm L4A1 LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30133	7
76	South Yemen	170	Earthen Bunker	76	0	Fortifications	41	1	12	0	0	0	Default	32	3	112	100	1	70	12	89	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	14	7.62mm DPM LMG	120	0	0	14	7.62mm DPM LMG	120	0	0	12	14	16	3	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30134	45
76	South Yemen	171	Earthen Bunker	76	0	Fortifications	41	1	12	0	0	0	Default	32	3	112	100	1	70	12	120	3	0	10	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	36	7.62mm PKMS MMG	120	0	0	14	7.62mm DPM LMG	120	0	0	12	16	18	4	20	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30135	45
76	South Yemen	172	Concrete Bunker	76	0	Fortifications	55	2	12	0	0	0	Default	51	5	124	100	1	68	12	89	5	0	0	0	8	0	5	244	6 Pounder Gun	40	40	0	40	0	35	Vickers HMG	120	0	0	35	Vickers HMG	120	0	0	5	Sten SMG	120	0	0	16	18	24	4	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	30136	283
76	South Yemen	173	Concrete Bunker	76	0	Fortifications	68	2	12	0	0	0	Default	51	5	124	100	1	68	12	89	5	0	0	0	7	0	5	80	25 Pounder GH	80	0	40	0	0	36	7.62mm PKMS MMG	120	0	0	36	7.62mm PKMS MMG	120	0	0	7	FN-FAL Rifle	120	0	0	18	24	28	4	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	30137	201
76	South Yemen	174	Concrete Bunker	76	0	Fortifications	66	2	12	0	0	0	Default	51	5	124	100	1	68	12	89	5	0	20	0	9	0	5	38	12.7mm DShK HMG	120	0	0	0	111	36	7.62mm PKMS MMG	120	0	0	36	7.62mm PKMS MMG	120	0	0	43	4.2 inch Mortar	120	0	0	20	24	28	4	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	30138	163
76	South Yemen	175	Concrete Bunker	76	0	Fortifications	95	2	12	0	0	0	Default	51	5	124	100	1	73	12	120	5	0	20	0	6	0	5	89	100mm BS-3 49	30	30	30	30	0	38	12.7mm DShK HMG	120	0	111	36	7.62mm PKMS MMG	120	0	0	36	7.62mm PKMS MMG	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	30139	281
76	South Yemen	180	Strela Team	76	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	70	12	120	0	0	0	0	6	1	0	125	SA-7 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	30140	1537
76	South Yemen	185	Auster	76	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	68	1	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	30141	2280
76	South Yemen	186	Yak-18	76	50	Air OP Aircraft	56	2	1	2	0	0	Default	92	4	0	10	1	77	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	30142	2396
76	South Yemen	187	Beaver	76	50	Air OP Aircraft	41	2	1	1	0	0	Default	91	1	0	0	1	67	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	30143	2279
76	South Yemen	190	Il-28 Beagle	76	62	Level Bomber	79	6	3	9	0	0	Default	92	6	0	0	1	67	12	88	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	30144	2016
76	South Yemen	195	Bulldozer	76	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	30145	2320
76	South Yemen	196	Centurion AVRE	76	37	Engineer Tank	104	5	4	12	0	4	Track	91	4	0	38	1	68	12	80	3	0	0	2	6	0	3	106	105mm M101 CSH	25	0	0	0	0	25	.303 Bren CMG	120	0	0	28	.303 Bren AAMG	90	0	0	0	\N	0	0	0	15	5	5	16	10	6	2	113	11	6	16	12	6	2	0	0	0	0	0	0	0	0	1030	8191	\N	30146	850
76	South Yemen	197	Type 59 Dozer	76	37	Engineer Tank	131	4	4	16	0	4	Track	80	4	0	29	1	80	12	89	3	0	20	1	6	0	6	90	100mm T59 Gun	30	0	13	0	0	62	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	20	15	6	4	119	8	6	20	15	6	4	0	0	0	0	0	0	0	0	1603	11210	\N	30147	930
76	South Yemen	200	Type 56 SP-AAMG	76	22	SP Flak	20	4	4	22	0	3	A/T Wheel	32	4	0	10	1	70	12	89	2	0	0	0	9	0	1	56	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	30148	1790
76	South Yemen	205	Jeep SS-11	76	19	SP ATGM	36	2	3	24	0	3	A/T Wheel	50	0	0	10	1	68	12	89	0	0	0	0	4	0	0	146	SS-11 ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	6029	\N	30149	1669
76	South Yemen	215	M21	76	38	SP Mortar	30	3	5	24	0	4	Track	90	3	0	10	1	68	12	70	0	0	0	0	7	0	0	40	81mm L1 Mortar	48	0	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	7031	\N	30150	856
76	South Yemen	216	M21/82	76	38	SP Mortar	27	3	5	24	0	4	Track	90	3	0	10	1	69	12	89	0	0	0	0	7	0	0	41	82mm M37 Mortar	48	0	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	7031	\N	30151	856
76	South Yemen	217	MT-LB/82	76	38	SP Mortar	35	3	5	22	2	4	Track	92	3	0	10	1	76	12	89	0	0	0	0	7	0	0	41	82mm M37 Mortar	48	0	0	0	0	64	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	30152	855
76	South Yemen	219	ZIL-485	76	34	Heavy Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	70	12	120	0	0	0	0	9	0	0	50	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	53502	\N	30153	2150
76	South Yemen	220	DUKW	76	34	Heavy Amphibian	24	4	4	17	3	0	Default	90	4	125	100	1	68	12	75	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	30154	2150
76	South Yemen	221	LVT 4	76	34	Heavy Amphibian	36	4	4	16	5	0	Default	90	4	124	100	1	68	12	89	0	0	0	0	9	0	0	52	12.7mm 54 AAMG	90	0	0	0	111	52	12.7mm 54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	30155	2225
76	South Yemen	222	LVTP 5	76	34	Heavy Amphibian	41	7	3	18	7	0	Default	90	4	134	100	1	80	12	89	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	30156	2148
76	South Yemen	223	PTS-M	76	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	70	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3223	9177	\N	30157	2310
76	South Yemen	225	WOMBAT Rover	76	39	SP Gun	30	2	4	24	0	3	A/T Wheel	31	0	0	10	1	68	12	80	2	0	0	0	6	0	8	47	120mm Wombat	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7026	\N	30158	1632
76	South Yemen	227	GAZ/107 RCL	76	39	SP Gun	18	2	4	29	0	3	A/T Wheel	32	0	0	10	1	72	12	94	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	30160	1592
76	South Yemen	229	Ammo Bunker	76	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	30161	2400
76	South Yemen	230	Ammo Truck	76	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	30162	2200
76	South Yemen	232	Ammo Dump	76	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	30163	2399
76	South Yemen	233	Ammo Ship	76	56	Ammo Carrier	57	8	9	0	8	7	Ship	93	2	0	99	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	30164	2144
76	South Yemen	235	Sexton	76	130	SP Howitzer	48	4	6	13	0	0	Default	90	4	0	19	1	68	12	89	0	0	0	0	6	0	0	80	25 Pounder GH	87	0	18	0	0	28	.303 Bren AAMG	90	0	0	28	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	12034	\N	30165	772
76	South Yemen	237	Support Ship	76	46	LCG	78	8	25	0	8	7	Ship	91	6	250	99	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	30166	2186
76	South Yemen	243	Headquarters	76	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	9	0	0	6	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30167	1160
76	South Yemen	244	Headquarters	76	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	66	12	69	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30168	1160
76	South Yemen	245	Headquarters	76	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30169	1360
76	South Yemen	246	Assault Boat	76	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	25101	\N	30170	2317
76	South Yemen	247	Barge	76	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	30171	2269
76	South Yemen	248	Barge Carrier	76	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	30172	2358
76	South Yemen	249	Crew	76	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	30173	1356
76	South Yemen	253	Medium Truck	76	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	30174	2156
76	South Yemen	255	Heavy Truck	76	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	30175	2194
76	South Yemen	260	SA-9 Gaskin	76	30	SP SAM	60	4	3	32	2	3	A/T Wheel	90	3	0	10	1	80	12	89	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11045	\N	30176	1786
76	South Yemen	275	Humber Mk III	76	11	Armoured Car	25	3	4	24	0	3	A/T Wheel	32	3	0	10	1	68	12	74	2	0	0	1	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	30177	1494
76	South Yemen	277	Ferret Mk.4	76	11	Armoured Car	23	4	2	30	0	3	A/T Wheel	61	4	0	10	1	68	12	89	1	0	0	1	9	0	1	67	.30in M1919 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	210	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	7057	\N	30178	1949
76	South Yemen	278	Saladin	76	11	Armoured Car	48	3	3	24	0	3	A/T Wheel	61	4	0	10	1	68	12	89	5	0	0	1	7	0	6	81	76mm L5 Gun	20	0	20	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1400	7056	\N	30179	771
76	South Yemen	279	AML-60	76	11	Armoured Car	52	4	3	33	3	0	Default	62	4	0	10	1	70	12	89	3	0	20	1	7	0	5	96	60mm GunMortar	30	0	23	0	0	231	7.5mm AAT52 CMG	120	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2372	6064	\N	30180	731
76	South Yemen	280	AML-90	76	11	Armoured Car	51	4	3	33	3	3	A/T Wheel	61	4	0	10	1	70	12	89	5	0	20	1	6	0	6	92	90mm Gun F1	10	0	10	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2381	6057	\N	30181	1487
76	South Yemen	285	75mm M8 PH	76	196	Pack Howitzer	20	1	5	2	0	0	Default	80	0	0	1	1	68	12	89	0	0	0	0	7	0	0	78	75mm M8 PH	40	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	30182	1068
76	South Yemen	286	105mm M56 PH	76	196	Pack Howitzer	26	1	5	1	0	0	Default	92	0	0	1	1	76	12	89	0	0	0	0	6	0	0	83	105mm M56 PH	36	0	4	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	30183	1145
76	South Yemen	287	SPG-9 PH Team	76	196	Pack Howitzer	22	0	6	4	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	30	73mm SPG RCL HE	40	0	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	30184	1033
76	South Yemen	288	B-10 PH Team	76	196	Pack Howitzer	24	0	6	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	31	82mm B10 RCL HE	40	0	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	30185	1070
76	South Yemen	290	40mm AA-Gun	76	8	Flak	31	1	7	0	0	0	Default	30	0	0	3	1	68	12	89	10	0	0	0	9	0	4	57	40mm Bofors AAG	35	5	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	30186	1112
76	South Yemen	291	SANAM-23-2 AAG	76	8	Flak	24	1	4	1	0	0	Default	30	0	0	4	1	80	12	89	6	0	0	0	9	0	3	70	23mm (2) ZU-23	35	5	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	30187	1192
76	South Yemen	300	Light Truck	76	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	30188	2157
76	South Yemen	305	MG Truck	76	122	Light Support APC	18	3	4	20	0	3	A/T Wheel	92	0	110	10	1	68	12	89	0	0	0	0	9	0	0	52	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	30189	1957
76	South Yemen	306	Land Rover	76	122	Light Support APC	13	2	3	24	0	3	A/T Wheel	92	0	105	10	1	68	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	7066	\N	30190	1877
76	South Yemen	307	Jeep	76	122	Light Support APC	14	2	4	24	0	3	A/T Wheel	92	0	104	10	1	68	12	89	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	30191	1877
76	South Yemen	308	M3 Halftrack	76	122	Light Support APC	19	3	3	24	0	4	Track	20	3	112	10	1	68	12	70	0	0	0	0	9	0	0	58	.50 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7207	\N	30192	2035
76	South Yemen	311	Med Truck	76	26	Utility Vehicle	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	30194	2156
76	South Yemen	312	Land Rover	76	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	20	0	106	10	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	7066	\N	30195	2159
76	South Yemen	313	Jeep	76	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	20	0	106	10	1	68	12	89	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	30196	2040
76	South Yemen	315	Truck FO	76	57	FO Vehicle	72	4	4	15	0	2	Wheel	91	0	4	12	1	68	12	89	0	0	0	0	9	0	0	28	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	11067	\N	30197	1834
76	South Yemen	316	Land Rover FO	76	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	92	0	2	10	1	68	12	89	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	30198	1355
76	South Yemen	317	M3 FO	76	57	FO Vehicle	81	3	5	24	0	4	Track	90	3	4	10	1	68	12	89	0	0	0	0	9	0	0	58	.50 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7207	\N	30199	1872
76	South Yemen	319	Grenadier Team	76	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	89	0	0	0	0	6	0	0	17	Rifle-Grenade	6	0	6	0	0	6	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30200	1353
76	South Yemen	320	ATR Team	76	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	68	12	72	0	0	0	0	8	0	0	22	Boyes AT-Rifle	0	50	0	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	30201	1342
76	South Yemen	321	PIAT Team	76	2	Inf-AT	12	0	2	6	0	0	Default	21	0	0	0	1	68	12	72	0	0	0	0	7	0	0	15	PIAT	0	0	8	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	30202	1352
76	South Yemen	322	Bazooka Team	76	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	68	12	89	0	0	0	0	7	0	0	16	M9A1 Bazooka	0	0	8	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	30203	1352
76	South Yemen	323	MAW Team	76	2	Inf-AT	18	0	2	6	0	0	Default	21	0	0	0	1	68	12	94	2	0	0	0	7	0	2	29	84mm MAW	0	0	6	0	0	18	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	30204	1470
76	South Yemen	324	MAW Team	76	2	Inf-AT	19	0	2	6	0	0	Default	21	0	0	0	1	80	12	120	2	0	0	0	7	0	2	29	84mm MAW	0	0	6	0	0	18	M38/44 Carbine	60	0	0	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	30205	1427
76	South Yemen	330	SPG-9 RCL	76	208	Inf-RR Team	14	0	3	4	0	0	Default	11	0	0	1	1	72	12	120	1	0	0	0	7	0	1	48	73mm SPG-9 RCL	0	0	10	0	0	18	M38/44 Carbine	50	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	30206	1511
76	South Yemen	331	B-10 Recoilless	76	208	Inf-RR Team	16	0	4	3	0	0	Default	11	0	0	1	1	68	12	94	1	0	0	0	7	0	1	45	82mm B10 RCL	0	0	10	0	0	18	M38/44 Carbine	50	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	30207	1349
76	South Yemen	340	6 Pdr AT-Gun	76	6	AT Gun	32	0	5	2	0	0	Default	21	0	0	1	1	68	12	79	3	0	0	0	8	0	2	244	6 Pounder Gun	10	40	0	30	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	30208	1298
76	South Yemen	341	57mm AT-Gun	76	6	AT Gun	30	0	6	2	0	0	Default	21	0	0	2	1	68	12	89	3	0	0	0	8	0	3	76	57mm ZiS-2 Gun	10	40	30	0	0	18	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	30209	1417
76	South Yemen	342	76mm AT-Gun	76	6	AT Gun	24	1	6	0	0	0	Default	21	0	0	3	1	70	12	89	5	0	0	0	7	0	3	77	76mm ZiS3 M.42	20	20	10	30	0	18	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	30210	1297
76	South Yemen	343	85mm AT-Gun	76	6	AT Gun	35	1	8	0	0	0	Default	21	0	0	2	1	68	12	94	5	0	0	0	7	0	3	87	85mm D-48 Gun	25	35	0	10	0	18	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	30211	1298
76	South Yemen	350	Rifle Section	76	1	Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	68	12	89	0	0	0	0	9	0	0	4	M.44 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	30212	632
76	South Yemen	351	Rifle Section	76	1	Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30213	632
76	South Yemen	352	Rifle Section	76	1	Infantry	18	1	10	6	0	0	Default	22	0	0	0	1	68	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm DPM LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30214	632
76	South Yemen	360	Mech Section	76	69	Mechanised Infantry	22	1	10	6	0	0	Default	51	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	17	Rifle-Grenade	6	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30215	435
76	South Yemen	361	Mech Section	76	69	Mechanised Infantry	23	1	10	6	0	0	Default	51	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	10	0	0	19	RPG-2	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30216	192
76	South Yemen	362	Mech Section	76	69	Mechanised Infantry	24	1	10	6	0	0	Default	52	0	0	0	1	68	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm DPM LMG	80	0	0	121	Hand Grenade	10	0	0	20	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30217	73
76	South Yemen	370	Engineer Sec	76	20	Engineer	29	1	11	6	0	0	Default	61	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30218	80
76	South Yemen	371	Engineer Sec	76	20	Engineer	26	1	11	6	0	0	Default	72	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	33	0	0	13	7.62mm FN-LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30219	39
76	South Yemen	374	Engineer Sec	76	20	Engineer	33	1	11	6	0	0	Default	81	0	0	0	1	68	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	14	7.62mm DPM LMG	90	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30220	80
76	South Yemen	375	Engineer Sec	76	20	Engineer	26	1	11	6	0	0	Default	92	0	0	0	1	68	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm DPM LMG	90	0	0	121	Hand Grenade	33	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30221	37
76	South Yemen	380	Motor Section	76	148	Motorised Inf Section	21	1	10	6	0	0	Default	31	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	17	Rifle-Grenade	7	3	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30222	475
76	South Yemen	381	Motor Section	76	148	Motorised Inf Section	22	1	10	6	0	0	Default	31	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	10	0	0	19	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30223	152
76	South Yemen	382	Motor Section	76	148	Motorised Inf Section	23	1	10	6	0	0	Default	32	0	0	0	1	80	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm DPM LMG	80	0	0	121	Hand Grenade	10	0	0	20	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30224	113
76	South Yemen	389	Marksman	76	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	6	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30225	1277
76	South Yemen	390	Sniper	76	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30226	1476
76	South Yemen	391	Sniper	76	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30227	1753
76	South Yemen	392	Sniper	76	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30228	1715
76	South Yemen	393	Sniper	76	45	Sniper	45	0	1	6	0	0	Default	21	0	0	0	1	80	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30229	1676
76	South Yemen	394	Sniper	76	45	Sniper	48	0	1	6	0	0	Default	31	0	0	0	1	85	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30230	1717
76	South Yemen	400	Scouts	76	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	9	0	0	4	M.44 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	30231	1197
76	South Yemen	401	Scouts	76	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30232	1197
76	South Yemen	402	Scouts	76	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30233	1197
76	South Yemen	403	Scouts	76	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	68	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30234	1197
76	South Yemen	410	Reserve Section	76	160	Reserve Infantry	14	1	10	6	0	0	Default	11	0	0	0	1	68	12	89	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30235	1036
76	South Yemen	411	Reserve Section	76	160	Reserve Infantry	14	1	10	6	0	0	Default	11	0	0	0	1	68	12	89	0	0	0	0	9	0	0	4	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	30236	1036
76	South Yemen	412	Reserve Section	76	160	Reserve Infantry	14	1	10	6	0	0	Default	11	0	0	0	1	76	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30237	1036
76	South Yemen	413	Reserve Section	76	160	Reserve Infantry	14	1	10	6	0	0	Default	11	0	0	0	1	76	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30238	1036
76	South Yemen	420	Militia Section	76	189	Militia	13	1	10	6	0	0	Default	1	0	0	0	1	46	12	89	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30239	1036
76	South Yemen	421	Militia Section	76	189	Militia	13	1	10	6	0	0	Default	1	0	0	0	1	74	12	120	0	0	0	0	9	0	0	4	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	30240	1036
76	South Yemen	425	Artillery Obs	76	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	68	12	72	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	30241	1240
76	South Yemen	426	Artillery Obs	76	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	73	12	79	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	30242	1240
76	South Yemen	427	Artillery Obs	76	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30243	1240
76	South Yemen	430	Paramilitaries	76	178	Police	23	1	8	6	0	0	Default	80	0	0	0	1	68	12	70	0	0	0	0	9	0	0	10	Sterling SMG	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	30244	146
76	South Yemen	431	Paramilitaries	76	178	Police	26	1	8	6	0	0	Default	80	0	0	0	1	71	12	89	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm DPM LMG	80	0	0	14	7.62mm DPM LMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30245	145
76	South Yemen	432	Paramilitaries	76	178	Police	25	1	8	6	0	0	Default	80	0	0	0	1	68	12	70	0	0	0	0	9	0	0	10	Sterling SMG	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	12	7.62mm L4A1 LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	30246	24
76	South Yemen	433	Paramilitaries	76	178	Police	28	1	8	6	0	0	Default	80	0	0	0	1	71	12	89	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm DPM LMG	80	0	0	14	7.62mm DPM LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30247	24
76	South Yemen	440	Marine Section	76	110	Marines	23	1	10	7	0	0	Default	31	0	0	0	1	68	12	70	0	0	0	0	9	0	0	4	M.44 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	30248	153
76	South Yemen	441	Marine Section	76	110	Marines	23	1	10	7	0	0	Default	41	0	0	0	1	68	12	72	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30249	153
76	South Yemen	442	Marine Section	76	110	Marines	24	1	10	7	0	0	Default	52	0	0	0	1	68	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30250	153
76	South Yemen	460	BM-13 Katyusha	76	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	91	0	0	12	1	68	12	89	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	30251	821
76	South Yemen	470	Douglas-47	76	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	67	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	30252	2394
76	South Yemen	471	Antonov-12	76	60	Paratroop Transport	66	5	4	6	0	0	Default	90	0	162	0	1	79	12	79	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	41208	\N	30253	2274
76	South Yemen	472	Antonov-24	76	60	Paratroop Transport	42	5	5	4	0	0	Default	90	6	138	0	1	74	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	30254	2392
76	South Yemen	473	Antonov-26	76	60	Paratroop Transport	44	6	5	5	0	0	Default	90	4	140	0	1	85	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	30255	2352
76	South Yemen	474	Fokker-27	76	60	Paratroop Transport	43	5	2	6	0	0	Default	91	6	145	0	1	86	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	30256	2352
76	South Yemen	500	25 Pdr Troop	76	10	O/M Field Artillery	151	0	18	0	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	7	0	0	80	25 Pounder GH	90	0	0	0	0	80	25 Pounder GH	90	0	0	80	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	30257	21
76	South Yemen	502	122mm M30 Pl	76	155	O/M Medium Artillery	180	0	24	0	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	30258	58
76	South Yemen	503	130mm M46 Pl	76	155	O/M Medium Artillery	204	0	27	0	0	0	Default	91	0	0	0	1	72	12	89	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	30259	17
76	South Yemen	505	5.5in Troop	76	156	O/M Heavy Artillery	188	0	24	0	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	5	0	0	111	5.5 inch FG	60	0	0	0	0	111	5.5 inch FG	60	0	0	111	5.5 inch FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8106	\N	30260	179
76	South Yemen	510	3in Naval Gun	76	10	O/M Field Artillery	215	0	99	0	0	0	Default	90	0	0	0	1	48	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	30261	748
76	South Yemen	518	Ammo Container	76	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	30262	2279
76	South Yemen	519	Ammo Wagon	76	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	30263	2359
76	South Yemen	520	Pack Mules	76	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	6	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	30264	1960
76	South Yemen	521	Wagon	76	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	30265	2196
76	South Yemen	530	Morris Quad GT	76	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	68	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	30266	2312
76	South Yemen	550	Patrol Craft	76	199	Patrol Boat	55	2	6	0	20	0	Default	90	6	115	99	1	68	12	89	0	0	0	0	9	0	0	50	12.7 DShK AAMG	90	0	0	0	111	50	12.7 DShK AAMG	90	0	111	50	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	30267	130
76	South Yemen	591	[frigates]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	30268	2279
76	South Yemen	597	Shelter Bunker	76	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	4	M.44 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30269	1
76	South Yemen	598	Shelter Bunker	76	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	7	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30270	1
76	South Yemen	599	Shelter Bunker	76	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30271	1
77	North Yemen	2	Vickers Mk-6	77	12	Light Tank	21	2	3	19	0	4	Track	12	2	0	10	1	46	12	62	1	0	0	1	9	0	1	25	.303 Bren CMG	120	0	0	0	0	25	.303 Bren CMG	120	0	0	0	\N	0	0	210	0	\N	0	0	210	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1208	64512	\N	30273	1613
77	North Yemen	3	M5 Stuart	77	12	Light Tank	41	3	4	21	0	4	Track	12	3	6	13	1	62	12	75	2	0	0	0	8	0	2	79	37mm M6 Gun	44	103	0	0	210	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	30274	490
77	North Yemen	5	AMX-13	77	12	Light Tank	63	3	3	21	0	4	Track	32	4	6	11	1	72	12	90	10	0	0	1	7	0	8	82	75mm CN SA50	12	25	0	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2215	6003	\N	30275	1454
77	North Yemen	10	Valentine Mk 5	77	59	MBT	41	3	4	10	0	4	Track	11	3	13	13	1	46	12	62	2	0	0	0	8	0	2	76	2 Pounder Gun	12	67	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	5	6	7	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	454	623	\N	30276	1453
77	North Yemen	11	Matilda Mk 2	77	59	MBT	43	4	4	8	0	4	Track	12	3	10	20	1	46	12	62	2	0	0	1	8	0	2	76	2 Pounder Gun	0	93	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	6	8	7	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	474	638	\N	30277	1453
77	North Yemen	20	M4A4 Sherman	77	59	MBT	54	5	5	15	0	4	Track	21	4	13	23	1	62	12	80	3	0	0	0	7	0	3	93	75mm M3 Gun	49	48	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	10	4	4	8	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	8	\N	30278	490
77	North Yemen	25	M60A1 Patton	77	59	MBT	154	5	4	16	0	4	Track	41	6	13	39	1	80	3	102	15	1	20	1	6	0	18	87	105mm M68 61	23	0	20	20	0	66	.30in M1919 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1052	12016	\N	30279	1283
77	North Yemen	26	M60A1 Patton	77	59	MBT	163	5	4	16	0	4	Track	61	6	13	39	4	102	12	115	15	1	20	1	6	0	18	88	105mm M68 78	22	0	20	20	0	66	.30in M1919 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1053	12016	\N	30280	1283
77	North Yemen	29	T-34/85 M1947	77	59	MBT	56	5	5	18	0	4	Track	22	3	13	24	1	62	12	82	3	0	0	0	7	0	4	77	85mm S-53 44	29	26	0	0	0	64	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	63	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	52603	\N	30281	441
77	North Yemen	30	T-34/85M	77	59	MBT	58	5	5	19	0	4	Track	32	3	13	24	1	72	12	102	3	0	0	0	7	0	4	75	85mm S-53 55	23	23	9	0	0	64	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	63	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	52603	\N	30282	441
77	North Yemen	32	T-54B	77	59	MBT	87	4	4	16	0	4	Track	32	4	13	27	1	65	12	105	5	2	20	0	6	0	6	90	100mm D10TG 55	19	9	6	0	0	61	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	60	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	7522	\N	30283	603
77	North Yemen	34	T-55A	77	59	MBT	94	4	4	18	0	4	Track	32	4	13	27	1	75	12	110	5	2	20	0	6	0	6	90	100mm D10TG 55	19	18	6	0	0	61	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	52660	\N	30284	601
77	North Yemen	35	T-55M	77	59	MBT	147	4	4	18	0	4	Track	31	4	13	27	1	94	12	115	10	2	20	0	6	0	22	91	100mm D10TG 60	19	15	9	0	0	64	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	1471	52661	\N	30285	928
77	North Yemen	37	T-62A	77	59	MBT	103	4	4	21	0	4	Track	42	4	13	30	1	82	12	94	5	2	20	0	6	0	6	99	115mm 2A20 57	25	0	15	0	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1304	32143	\N	30286	1287
77	North Yemen	38	T-62A	77	59	MBT	107	4	4	21	0	4	Track	42	4	13	30	1	95	12	105	5	2	20	0	6	0	6	99	115mm 2A20 57	20	0	20	0	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1304	32143	\N	30287	1287
77	North Yemen	40	T-62M1	77	59	MBT	154	4	4	21	0	4	Track	42	4	13	30	1	82	12	120	10	2	20	0	6	0	22	99	115mm 2A20 57	20	0	20	0	0	67	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	7525	\N	30288	1287
77	North Yemen	42	T-72Y	77	59	MBT	195	4	3	22	0	4	Track	51	4	13	41	1	100	12	120	20	2	30	1	7	0	22	101	125mm D81T 75	18	0	12	9	0	64	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	34	10	6	39	18	7	5	45	24	6	43	20	7	5	0	0	0	0	0	0	0	0	1448	52666	\N	30289	1203
77	North Yemen	45	Type 88Y	77	59	MBT	260	4	3	20	0	4	Track	91	4	13	36	1	110	12	120	30	4	30	2	7	0	22	102	125mm D81 PRC98	15	0	15	12	0	68	7.62mm 67T CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	10	6	31	17	7	4	25	18	9	37	28	12	5	0	0	0	0	0	0	0	0	3431	14261	\N	30290	1084
77	North Yemen	50	SU-85	77	18	Assault Gun	54	3	4	17	0	4	Track	21	3	13	20	1	62	12	110	3	0	0	0	7	0	3	86	85mm D-48 Gun	16	22	0	10	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	10	6	6	9	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	126	65001	\N	30291	1253
77	North Yemen	51	SU-100	77	18	Assault Gun	58	4	4	17	0	4	Track	22	3	13	24	1	62	12	79	3	0	0	0	6	0	4	90	100mm D10TG 55	15	18	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	30292	1412
77	North Yemen	52	SU-100	77	18	Assault Gun	61	4	4	17	0	4	Track	32	3	13	24	1	80	12	120	3	0	0	0	6	0	4	91	100mm D10TG 60	15	12	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	30293	1451
77	North Yemen	55	Lloyd Carrier	77	25	APC (Track)	13	2	2	18	0	4	Track	12	2	110	12	1	46	12	59	0	0	0	0	9	0	0	24	.303 Bren MG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	30294	1955
77	North Yemen	56	M3 Halftrack	77	25	APC (Track)	19	3	3	24	0	4	Track	12	3	112	10	1	50	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	30295	2035
77	North Yemen	57	BTR-50PK	77	25	APC (Track)	24	4	2	16	4	4	Track	22	4	112	12	1	62	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	30296	2111
77	North Yemen	58	M113A1	77	25	APC (Track)	27	3	2	20	2	4	Track	31	4	111	10	1	80	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	30297	2071
77	North Yemen	59	BMP-1R	77	25	APC (Track)	51	4	3	22	2	4	Track	31	4	109	11	1	80	12	120	5	0	0	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1702	11037	\N	30298	1529
77	North Yemen	65	BMP-1	77	120	Heavy APC	91	4	3	22	2	4	Track	52	4	108	11	1	80	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1706	11037	\N	30299	1841
77	North Yemen	66	BMP-2	77	120	Heavy APC	141	4	2	24	3	4	Track	61	4	109	11	1	90	12	120	15	2	20	1	9	0	12	73	30mm 2A42 A/C	40	20	0	0	0	147	9M113 Konkurs	0	5	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1707	11174	\N	30300	1761
77	North Yemen	70	Truck	77	27	Medium Truck	12	4	3	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	30301	2156
77	North Yemen	71	Al-Walid	77	23	APC (Wheel)	18	4	2	22	0	3	A/T Wheel	22	4	116	10	1	62	12	110	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2929	11056	\N	30302	2034
77	North Yemen	72	BTR-152	77	23	APC (Wheel)	15	4	2	22	0	3	A/T Wheel	21	4	115	10	1	57	12	79	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	30303	2033
77	North Yemen	73	BTR-152K	77	23	APC (Wheel)	21	4	2	22	0	3	A/T Wheel	22	4	115	10	1	67	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	30304	2033
77	North Yemen	74	BTR-60P	77	23	APC (Wheel)	24	4	2	28	4	3	A/T Wheel	22	4	116	10	1	65	12	75	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	30305	2109
77	North Yemen	80	2x3in Mortars	77	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	33	3 inch Mortar	50	0	0	0	0	33	3 inch Mortar	50	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	30306	665
77	North Yemen	82	2x82mm Mortars	77	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	63	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	30307	663
77	North Yemen	84	2x107mm Mortars	77	5	Mortar	38	1	8	1	0	0	Default	91	0	0	1	1	60	12	105	0	0	0	0	6	0	0	41	107mm M30 Mrtr	40	0	0	0	0	41	107mm M30 Mrtr	40	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	30308	536
77	North Yemen	86	2x120mm Mortars	77	152	Heavy Mortar	46	1	12	1	0	0	Default	92	0	0	2	1	65	12	120	0	0	0	0	5	0	0	42	120mm AM50 Mrtr	40	0	0	0	0	42	120mm AM50 Mrtr	40	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30309	618
77	North Yemen	87	2x120mm Mortars	77	152	Heavy Mortar	52	1	12	1	0	0	Default	92	0	0	2	1	75	12	120	0	0	0	0	5	0	0	43	120mm M52 Mrtr	40	0	0	0	0	43	120mm M52 Mrtr	40	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30310	618
77	North Yemen	88	2x160mm Mortars	77	152	Heavy Mortar	48	1	16	0	0	0	Default	91	0	0	3	1	65	12	120	0	0	0	0	3	0	0	107	160mm PM Mortar	24	0	0	0	0	107	160mm PM Mortar	24	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	30311	657
77	North Yemen	90	Vickers HMGs	77	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	34	Vickers HMG	90	0	0	0	118	34	Vickers HMG	90	0	118	3	.303 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	30312	423
77	North Yemen	91	7.62mm SGM MMGs	77	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	1	50	12	64	1	0	0	0	9	0	1	35	7.62mm SGM MMG	90	0	0	0	0	35	7.62mm SGM MMG	90	0	0	23	K-50M SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	30313	424
77	North Yemen	92	7.62mm PKM MMGs	77	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	1	65	12	120	1	0	0	0	9	0	1	36	7.62mm PKMS MMG	90	0	0	0	0	36	7.62mm PKMS MMG	90	0	0	23	K-50M SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	30314	424
77	North Yemen	93	12.7 DShK HMGs	77	4	Machine Gun Section	23	1	8	4	0	0	Default	10	0	0	0	1	50	12	74	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	23	K-50M SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30315	461
77	North Yemen	94	12.7mm NSV HMGs	77	4	Machine Gun Section	25	1	8	4	0	0	Default	10	0	0	0	1	75	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	23	K-50M SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30316	501
77	North Yemen	100	25 Pdr Howitzer	77	9	Field Gun	26	1	6	0	0	0	Default	90	0	0	3	1	46	12	69	0	0	0	0	7	0	1	243	25 Pounder GH	60	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	30317	1108
77	North Yemen	101	76mm ZiS-3 FG	77	9	Field Gun	21	1	6	0	0	0	Default	90	0	0	3	1	62	12	120	0	0	0	0	7	0	0	109	76.2mm ZIS-3 FG	60	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	30318	1108
77	North Yemen	102	105mm M101 FH	77	9	Field Gun	25	1	8	0	0	0	Default	90	0	0	3	1	60	12	120	0	0	0	0	6	0	0	110	105mm M101 FH	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	30319	1026
77	North Yemen	103	122mm M38 FH	77	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	4	1	65	12	110	0	0	0	0	6	0	0	112	122mm M38 FH	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	30320	1024
77	North Yemen	104	122mm D30 FH	77	9	Field Gun	29	2	8	0	0	0	Default	92	0	0	4	1	70	12	120	0	0	0	0	6	0	0	111	122mm D-30 FH	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	30321	1062
77	North Yemen	106	130mm M46 FG	77	9	Field Gun	30	2	8	0	0	0	Default	91	0	0	3	1	65	12	120	0	0	0	0	5	0	0	113	130mm M46 FG	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	30322	1023
77	North Yemen	107	152mm D20 FG	77	9	Field Gun	31	3	8	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	5	0	1	114	152mm D-20 FH	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	30323	1098
77	North Yemen	108	155mm M114 FH	77	9	Field Gun	32	3	11	0	0	0	Default	92	0	0	4	1	60	12	120	0	0	0	0	4	0	0	115	155mm M114 FH	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	30324	905
77	North Yemen	110	Bell 47	77	204	Light Helicopter	84	2	1	65	0	0	Default	91	1	4	100	1	63	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	790	6114	\N	30325	2388
77	North Yemen	111	Mil Mi-1	77	204	Light Helicopter	89	2	1	67	0	0	Default	91	1	2	100	1	58	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	30326	2388
77	North Yemen	112	Agusta 206B	77	204	Light Helicopter	122	2	2	94	0	0	Default	92	3	3	100	1	80	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	758	34903	\N	30327	2386
77	North Yemen	113	RH 500	77	204	Light Helicopter	131	2	1	80	0	0	Default	91	3	4	100	1	88	12	120	0	0	20	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	961	9171	\N	30328	2181
77	North Yemen	114	AB 212	77	53	Helicopter	44	3	2	83	0	0	Default	91	4	14	100	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	200	12114	\N	30329	2389
77	North Yemen	115	AB 214	77	53	Helicopter	73	3	2	90	0	0	Default	91	4	118	100	1	80	12	120	0	3	10	0	9	1	0	174	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1902	12114	\N	30330	2302
77	North Yemen	116	Mil Mi-4A	77	53	Helicopter	57	4	2	70	0	0	Default	91	4	112	100	1	58	12	98	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	30331	2346
77	North Yemen	117	Mil Mi-8C	77	53	Helicopter	94	4	3	87	0	0	Default	92	4	132	100	1	79	12	120	0	4	10	0	9	1	0	173	12.7mm DShKM MG	20	0	0	0	0	173	12.7mm DShKM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	30332	2381
77	North Yemen	118	Mil Mi-17C	77	53	Helicopter	119	4	3	83	0	0	Default	91	4	136	100	1	79	12	120	0	4	20	0	9	2	0	187	2x 57mm S-5	16	0	0	0	0	187	2x 57mm S-5	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	30333	2382
77	North Yemen	120	Mil Mi-24D	77	203	Attack Helicopter	222	4	4	107	0	0	Default	92	4	108	100	1	81	12	101	8	5	10	0	9	2	6	177	12.7mm (4) YaKB	10	0	0	0	111	145	9M14 Malutka	0	4	0	188	2x 57mm S-5K	12	4	0	188	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11190	\N	30334	2362
77	North Yemen	121	Mil Mi-24D	77	203	Attack Helicopter	238	4	4	107	0	0	Default	92	4	108	100	1	102	12	120	15	5	20	0	9	2	8	177	12.7mm (4) YaKB	10	0	0	0	111	145	9M14 Malutka	0	4	0	188	2x 57mm S-5K	12	4	0	188	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11190	\N	30335	2362
77	North Yemen	123	Agusta 204	77	203	Attack Helicopter	74	3	2	80	0	0	Default	91	3	3	100	1	74	12	98	2	5	20	0	9	0	2	171	7.62mm M60 MG	20	0	0	0	0	171	7.62mm M60 MG	20	0	0	187	2x 57mm S-5	8	0	0	187	2x 57mm S-5	8	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	949	12114	\N	30336	2285
77	North Yemen	125	Avia B-33	77	44	Fighter-Bomber	98	4	2	5	0	0	Default	92	4	0	0	1	57	12	67	10	0	0	0	9	0	0	181	23mm NS-23	16	2	0	0	0	172	7.62mm MG	20	2	0	203	2x 82mm RS-82	4	0	0	207	250kg Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	501	11136	\N	30337	1812
77	North Yemen	126	Yak-11	77	44	Fighter-Bomber	56	3	1	6	0	0	Default	92	4	0	0	1	57	12	77	15	0	0	0	9	0	0	175	12.7mm MG	12	1	0	0	111	192	50lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	505	45363	\N	30338	1902
77	North Yemen	129	MiG-15	77	44	Fighter-Bomber	64	4	1	11	0	0	Default	91	4	0	0	1	60	12	70	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	203	2x 82mm RS-82	1	0	0	203	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	30339	1772
77	North Yemen	134	F-5B F.Fighter	77	44	Fighter-Bomber	88	4	2	15	0	0	Default	92	4	0	0	1	78	12	98	15	0	0	0	9	1	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	30340	1977
77	North Yemen	138	F-5E Tiger II	77	44	Fighter-Bomber	95	4	1	16	0	0	Default	91	4	0	0	1	79	12	120	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	30341	2053
77	North Yemen	139	F-5E Tiger II	77	44	Fighter-Bomber	127	4	1	16	0	0	Default	91	4	0	0	1	92	12	120	10	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	206	Bullpup AGM-12	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	30342	1925
77	North Yemen	140	F-5E Tiger II	77	44	Fighter-Bomber	112	4	1	16	0	0	Default	91	4	0	0	1	82	12	120	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	30343	2255
77	North Yemen	141	F-5E Tiger II	77	44	Fighter-Bomber	112	4	1	16	0	0	Default	91	4	0	0	1	82	12	120	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	30344	2255
77	North Yemen	147	MiG-17F	77	44	Fighter-Bomber	52	4	1	13	0	0	Default	91	4	0	0	1	67	12	105	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	30345	1779
77	North Yemen	148	MiG-17F	77	44	Fighter-Bomber	50	4	1	13	0	0	Default	91	4	0	0	1	67	12	105	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	221	Napalm 250	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	30346	1739
77	North Yemen	149	MiG-17F	77	44	Fighter-Bomber	57	4	1	13	0	0	Default	91	4	0	0	1	67	12	105	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	30347	1770
77	North Yemen	151	MiG-21F	77	44	Fighter-Bomber	77	4	1	21	0	0	Default	92	4	0	0	1	75	12	120	5	0	10	0	9	1	0	183	30mm NR30/T30-1	4	2	0	0	0	186	4x 57mm S-5	4	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	41219	\N	30348	1739
77	North Yemen	152	MiG-21bis	77	44	Fighter-Bomber	95	4	1	21	0	0	Default	91	4	0	0	1	91	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	6	0	0	186	4x 57mm S-5	6	0	0	207	250kg Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	41219	\N	30349	2207
77	North Yemen	153	MiG-21MF	77	44	Fighter-Bomber	73	4	1	22	0	0	Default	92	4	0	0	1	83	12	120	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	41219	\N	30350	1769
77	North Yemen	154	MiG-21PF	77	44	Fighter-Bomber	87	4	1	22	0	0	Default	92	4	0	0	1	86	12	90	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	41219	\N	30351	1807
77	North Yemen	195	Bulldozer	77	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	30371	2320
77	North Yemen	155	MiG-23BN	77	44	Fighter-Bomber	164	5	1	25	0	0	Default	91	5	0	0	1	91	12	120	15	0	30	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	205	Kh-25 Karen	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	30352	2003
77	North Yemen	156	MiG-23ML	77	44	Fighter-Bomber	128	5	1	25	0	0	Default	90	5	0	0	1	91	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	30353	2206
77	North Yemen	157	MiG-23MS	77	44	Fighter-Bomber	119	5	1	25	0	0	Default	90	5	0	0	1	91	12	120	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	208	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	30354	2134
77	North Yemen	158	MiG-29	77	44	Fighter-Bomber	257	5	1	23	0	0	Default	91	5	0	0	1	94	1	120	25	0	40	0	9	6	0	185	30mm GSh-30	5	1	0	0	0	205	Kh-25 Karen	2	0	0	200	RBK-500 CBU	2	0	0	207	250kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	30355	2044
77	North Yemen	162	Sukhoi-22BKL	77	44	Fighter-Bomber	97	5	1	22	0	0	Default	91	5	0	0	1	91	12	120	10	0	10	0	9	0	0	183	30mm NR30/T30-1	5	2	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2160	11152	\N	30356	1768
77	North Yemen	163	Sukhoi-22BKL	77	44	Fighter-Bomber	92	5	1	22	0	0	Default	92	5	0	0	1	91	12	120	10	0	10	0	9	0	0	183	30mm NR30/T30-1	5	2	0	0	0	208	500kg Bomb	2	0	0	208	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2160	11152	\N	30357	1937
77	North Yemen	164	Sukhoi-22M2	77	44	Fighter-Bomber	154	5	1	22	0	0	Default	91	5	0	0	1	80	12	120	15	0	30	0	9	3	0	183	30mm NR30/T30-1	5	2	0	0	0	205	Kh-25 Karen	2	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2160	11152	\N	30358	1965
77	North Yemen	168	Earthen Bunker	77	0	Fortifications	35	1	12	0	0	0	Default	42	3	112	100	1	46	12	80	3	0	0	0	9	0	3	6	.303 Rifle	120	0	0	0	0	35	7.62mm SGM MMG	120	0	0	11	.303 Bren LMG	120	0	0	11	.303 Bren LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30359	7
77	North Yemen	169	Earthen Bunker	77	0	Fortifications	37	1	12	0	0	0	Default	42	3	112	100	1	60	12	120	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	12	7.62mm DPM LMG	120	0	0	12	7.62mm DPM LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30360	7
77	North Yemen	170	Earthen Bunker	77	0	Fortifications	40	1	12	0	0	0	Default	42	3	112	100	1	70	12	120	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	13	7.62mm RPD LMG	120	0	0	13	7.62mm RPD LMG	120	0	0	12	14	16	2	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30361	5
77	North Yemen	171	Earthen Bunker	77	0	Fortifications	42	1	12	0	0	0	Default	42	3	112	100	1	85	12	120	3	0	10	0	9	0	3	9	AK74 Rifle	120	0	0	0	0	37	12.7mm NSV HMG	120	0	111	36	7.62mm PKMS MMG	120	0	0	14	7.62mm PKM LMG	120	0	0	12	16	18	3	20	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30362	45
77	North Yemen	172	Concrete Bunker	77	0	Fortifications	55	2	12	0	0	0	Default	61	5	124	100	1	46	12	80	5	0	0	0	8	0	5	244	6 Pounder Gun	40	40	0	40	0	35	7.62mm SGM MMG	120	0	0	35	7.62mm SGM MMG	120	0	0	5	Sten SMG	120	0	0	16	20	24	4	24	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	30363	283
77	North Yemen	173	Concrete Bunker	77	0	Fortifications	69	2	12	0	0	0	Default	61	5	124	100	1	60	12	120	5	0	0	0	7	0	5	245	17 Pounder Gun	40	40	0	40	0	38	12.7mm DShK HMG	120	0	111	13	7.62mm RPD LMG	120	0	0	7	FN-FAL Rifle	120	0	0	18	24	28	4	24	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	30364	282
77	North Yemen	174	Concrete Bunker	77	0	Fortifications	78	2	12	0	0	0	Default	61	5	124	100	1	75	12	120	5	0	20	0	7	0	5	245	17 Pounder Gun	40	40	0	40	0	38	12.7mm DShK HMG	120	0	111	14	7.62mm PKM LMG	120	0	0	14	7.62mm PKM LMG	120	0	0	20	24	28	4	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	30365	282
77	North Yemen	175	Concrete Bunker	77	0	Fortifications	92	2	12	0	0	0	Default	61	5	124	100	1	75	12	120	5	0	20	0	7	0	5	109	76.2mm ZIS-3 FG	60	0	60	0	0	37	12.7mm NSV HMG	120	0	111	14	7.62mm PKM LMG	120	0	0	14	7.62mm PKM LMG	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	30366	201
77	North Yemen	180	Strela-2 Team	77	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	80	12	120	0	0	0	0	6	1	0	140	SA-7 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	30367	1537
77	North Yemen	185	Spotter Plane	77	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	30368	2280
77	North Yemen	186	Yakovlev	77	50	Air OP Aircraft	56	2	1	3	0	0	Default	90	4	0	10	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	45363	\N	30369	2396
77	North Yemen	190	Ilyushin-28	77	62	Level Bomber	79	6	3	9	0	0	Default	92	6	0	0	1	74	12	88	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	30370	2016
77	North Yemen	196	T-55 Dozer	77	37	Engineer Tank	138	4	4	16	0	4	Track	90	4	0	29	1	69	12	120	5	2	20	0	6	0	6	90	100mm D10TG 55	33	0	10	0	0	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	30372	969
77	North Yemen	200	BTR-40A	77	22	SP Flak	19	4	3	22	0	3	A/T Wheel	32	4	0	10	1	62	12	120	2	0	0	0	9	0	1	125	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2241	11041	\N	30373	1790
77	North Yemen	201	ZSU-57-2	77	22	SP Flak	52	5	6	17	0	4	Track	61	4	0	21	1	82	12	120	10	0	0	0	9	0	6	130	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2309	11042	\N	30374	1905
77	North Yemen	205	Jeep SS-11	77	19	SP ATGM	34	2	3	24	0	3	A/T Wheel	21	0	0	10	1	60	12	89	0	0	0	0	4	0	0	146	SS-11 ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	7129	\N	30375	1669
77	North Yemen	206	Jeep HOT	77	19	SP ATGM	45	2	3	24	0	3	A/T Wheel	21	0	0	10	1	80	12	99	0	0	0	0	4	0	0	163	HOT ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	6029	\N	30376	1669
77	North Yemen	207	Jeep TOW	77	19	SP ATGM	47	2	3	24	0	3	A/T Wheel	21	0	0	10	1	90	12	120	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	7130	\N	30377	1669
77	North Yemen	215	M125	77	38	SP Mortar	45	3	3	23	2	4	Track	90	4	0	10	1	80	12	110	0	0	0	0	6	0	0	41	107mm M30 Mrtr	56	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3205	12060	\N	30378	854
77	North Yemen	216	M1064Y	77	38	SP Mortar	43	3	3	23	2	4	Track	91	4	0	10	1	90	12	120	0	0	0	0	5	0	0	42	120mm AM50 Mrtr	40	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3211	12060	\N	30379	895
77	North Yemen	219	DUKW	77	33	Light Amphibian	24	4	4	17	3	0	Default	90	0	125	100	1	46	12	75	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	30380	2150
77	North Yemen	220	ZIS/ZIL-485 6x6	77	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	76	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	53502	\N	30381	2150
77	North Yemen	221	LVT-4	77	34	Heavy Amphibian	36	4	4	16	5	0	Default	90	4	124	100	1	59	12	69	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	30382	2225
77	North Yemen	222	PTS-M	77	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3223	65382	\N	30383	2310
77	North Yemen	223	LVTP-5	77	34	Heavy Amphibian	41	7	3	18	7	0	Default	90	4	134	100	1	80	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	30384	2148
77	North Yemen	225	106mm RCL Jeep	77	39	SP Gun	20	2	4	24	0	3	A/T Wheel	30	0	0	10	1	65	12	84	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	34175	\N	30385	1592
77	North Yemen	229	Ammo Bunker	77	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	30386	2400
77	North Yemen	230	Ammo Truck	77	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	30387	2200
77	North Yemen	233	Ammo Ship	77	56	Ammo Carrier	78	8	9	0	8	7	Ship	93	2	250	99	1	46	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	30389	2187
77	North Yemen	235	2S1	77	21	SP Artillery	43	4	4	21	2	0	Default	90	4	0	12	1	90	12	120	0	0	0	0	6	0	0	111	122mm D-30 FH	32	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2312	11039	\N	30390	1019
77	North Yemen	236	106mm RCL SPA	77	21	SP Artillery	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	65	12	89	0	0	0	0	6	0	0	45	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	34175	\N	30391	941
77	North Yemen	237	Support Ship	77	46	LCG	79	8	25	0	8	7	Ship	91	6	250	99	1	46	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	30392	2187
77	North Yemen	243	Headquarters	77	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	62	0	0	0	0	9	0	0	5	Sten SMG	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30393	1160
77	North Yemen	244	Headquarters	77	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	63	12	80	0	0	0	0	9	0	0	10	Sterling SMG	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30394	1160
77	North Yemen	245	Headquarters	77	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	81	12	120	0	0	10	0	9	0	0	9	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30395	1360
77	North Yemen	246	Assault Boat	77	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	25101	\N	30396	2317
77	North Yemen	247	Barge	77	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	30397	2269
77	North Yemen	248	Barge Carrier	77	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	30398	2358
77	North Yemen	249	Crew	77	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	30399	1356
77	North Yemen	252	Tank Transport	77	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	30400	2233
77	North Yemen	253	Medium Truck	77	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	30401	2156
77	North Yemen	255	Heavy Truck	77	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	30402	2194
77	North Yemen	259	SA-6 Gainful	77	30	SP SAM	146	4	10	16	0	4	Track	91	0	0	15	1	90	12	120	100	0	0	0	3	5	0	139	SA-6 SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2444	11050	\N	30403	2373
77	North Yemen	260	SA-9 Gaskin	77	30	SP SAM	60	4	3	32	2	3	A/T Wheel	92	3	0	10	1	85	12	120	0	0	10	0	4	1	0	142	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11045	\N	30404	1786
77	North Yemen	265	SA-2 Guideline	77	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	70	12	120	100	0	0	0	1	2	0	135	SA-2 SAM	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	30405	2374
77	North Yemen	266	SA-3 Goa	77	16	Area SAM	140	2	10	0	0	0	Default	92	0	0	15	1	85	12	120	100	0	0	0	2	3	0	136	SA-3 SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	30406	2374
77	North Yemen	275	Humber Mk1	77	11	Armoured Car	22	3	3	24	0	3	A/T Wheel	31	3	0	10	1	46	12	62	1	0	0	0	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	30407	1534
77	North Yemen	276	BA-64	77	11	Armoured Car	11	3	2	24	0	3	A/T Wheel	30	3	0	10	1	62	12	75	0	0	0	0	9	0	0	59	7.62mm DT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	30408	1911
77	North Yemen	277	Panhard AML-60	77	11	Armoured Car	53	4	3	30	3	0	Default	70	4	0	10	1	75	12	90	3	0	20	1	7	0	5	96	60mm GunMortar	30	0	23	0	0	231	7.5mm AAT52 CMG	120	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	6064	\N	30409	731
77	North Yemen	278	Panhard AML-90	77	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	70	4	0	10	1	85	12	120	5	0	20	1	6	0	6	92	90mm Gun F1	10	0	10	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2379	6057	\N	30410	1487
77	North Yemen	285	75mm M8 PH	77	196	Pack Howitzer	20	1	5	2	0	0	Default	92	0	0	1	1	60	12	100	0	0	0	0	7	0	0	78	75mm M8 PH	40	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	30411	1068
77	North Yemen	286	105mm M56 PH	77	196	Pack Howitzer	27	1	6	1	0	0	Default	92	0	0	2	1	70	12	120	0	0	0	0	6	0	0	83	105mm M56 PH	36	0	4	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	30412	1145
77	North Yemen	287	Gustav PH Team	77	196	Pack Howitzer	21	0	6	3	0	0	Default	93	0	0	0	1	70	12	120	0	0	0	0	7	0	0	31	Carl Gustaf HE	40	0	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7071	\N	30413	1033
77	North Yemen	288	75mm M20 RCL PH	77	196	Pack Howitzer	17	1	6	2	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	7	0	0	47	75mm M20 RCL HE	40	0	0	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	30414	1032
77	North Yemen	290	40mm AA-Gun	77	8	Flak	33	1	7	0	0	0	Default	30	0	0	3	1	46	12	120	8	0	0	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	30415	1152
77	North Yemen	291	ZPU-2 AAMG	77	8	Flak	16	1	4	1	0	0	Default	30	0	0	2	1	62	12	110	2	0	0	0	9	0	1	125	14.5 ZPU-2 AAMG	60	0	0	0	111	23	K-50M SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	30416	870
77	North Yemen	292	ZPU-4 AAMG	77	8	Flak	18	1	4	1	0	0	Default	30	0	0	3	1	65	12	120	3	0	0	0	9	0	1	126	14.5 ZPU-4 AAMG	60	0	0	0	111	23	K-50M SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	30417	870
77	North Yemen	293	ZU-23 AA-Gun	77	8	Flak	24	1	4	1	0	0	Default	30	0	0	4	1	69	12	120	6	0	0	0	9	0	3	127	23mm (2) ZU-23	35	5	0	0	0	23	K-50M SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	30418	1192
77	North Yemen	294	57mm AAG RDR	77	8	Flak	52	2	7	0	0	0	Default	60	0	0	3	1	69	12	120	100	0	0	0	9	0	8	128	57mm M1950 Gun	35	5	0	0	0	23	K-50M SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	30419	1182
77	North Yemen	300	MG Truck	77	122	Light Support APC	18	3	4	20	0	3	A/T Wheel	91	0	110	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	64502	\N	30420	1957
77	North Yemen	301	Land Rover	77	122	Light Support APC	13	2	3	24	0	3	A/T Wheel	92	0	105	10	1	62	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	30421	1877
77	North Yemen	302	UAZ 469	77	122	Light Support APC	13	2	3	24	0	3	A/T Wheel	92	0	104	10	1	62	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7160	\N	30422	1877
77	North Yemen	303	BTR-40	77	122	Light Support APC	18	3	2	27	0	4	Track	92	3	108	10	1	70	12	100	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	30423	1954
77	North Yemen	304	M3 Halftrack	77	122	Light Support APC	23	3	4	24	0	4	Track	91	3	110	10	1	48	12	79	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	30424	1954
77	North Yemen	305	BRDM-1	77	122	Light Support APC	28	3	3	27	2	3	A/T Wheel	91	3	103	10	1	80	12	110	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	30425	1610
77	North Yemen	306	BRDM-2	77	122	Light Support APC	43	3	3	32	3	3	A/T Wheel	91	3	104	10	1	90	12	120	0	0	20	0	9	0	3	70	14.5mm KPV TMG	50	25	0	0	111	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	30426	1647
77	North Yemen	307	HMMWV Scout	77	122	Light Support APC	20	2	4	27	0	3	A/T Wheel	90	0	104	10	1	103	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	30427	1879
77	North Yemen	309	Light Truck	77	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	30428	2157
77	North Yemen	310	Light Truck	77	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	5069	\N	30429	2040
77	North Yemen	311	Bedford	77	26	Utility Vehicle	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	30430	2156
77	North Yemen	312	Land Rover	77	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	30431	2159
77	North Yemen	313	UAZ 469	77	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	0	106	10	1	62	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	64503	\N	30432	2040
77	North Yemen	314	HMMWV	77	26	Utility Vehicle	11	2	2	27	0	3	A/T Wheel	90	0	106	10	1	102	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	30433	2159
77	North Yemen	315	Truck FO	77	57	FO Vehicle	72	4	4	15	0	3	A/T Wheel	91	0	4	12	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	11067	\N	30434	1834
77	North Yemen	316	Land Rover FO	77	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	92	0	2	10	1	62	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	30435	1355
77	North Yemen	317	M3 FO	77	57	FO Vehicle	81	3	5	24	0	4	Track	91	3	4	10	1	48	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	30436	1872
77	North Yemen	318	M577A2 FO	77	57	FO Vehicle	169	3	5	23	2	4	Track	91	4	4	10	1	103	12	120	0	0	40	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	30437	1984
77	North Yemen	319	Grenadier Team	77	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	89	0	0	0	0	6	0	0	17	Rifle-Grenade	6	0	6	0	0	6	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30438	1353
77	North Yemen	320	ATR Team	77	2	Inf-AT	9	0	2	6	0	0	Default	11	0	0	0	1	46	12	70	0	0	0	0	8	0	0	22	Boyes AT-Rifle	0	50	0	0	0	3	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	30439	1342
77	North Yemen	321	PIAT Team	77	2	Inf-AT	12	0	2	6	0	0	Default	11	0	0	0	1	46	12	70	0	0	0	0	7	0	0	15	PIAT	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	30440	1352
77	North Yemen	322	Bazooka Team	77	2	Inf-AT	13	0	2	6	0	0	Default	12	0	0	0	1	65	12	80	0	0	0	0	7	0	0	16	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	30441	1352
77	North Yemen	323	RPG7 Team	77	2	Inf-AT	12	0	2	6	0	0	Default	12	0	0	0	1	80	12	120	0	0	0	0	7	0	0	20	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	30442	1471
77	North Yemen	324	RPG7V Team	77	2	Inf-AT	13	0	2	6	0	0	Default	12	0	0	0	1	100	12	120	0	0	0	0	6	0	0	21	RPG-7V	0	0	6	0	0	8	AK47 Rifle	60	0	0	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	30443	1427
77	North Yemen	325	Gustav Team	77	2	Inf-AT	18	0	2	6	0	0	Default	12	0	0	0	1	70	12	120	2	0	0	0	7	0	2	29	M2 Carl Gustaf	0	0	6	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	30444	1470
77	North Yemen	326	Dragon Team	77	2	Inf-AT	33	1	3	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	4	0	0	151	Dragon I ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	0	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	30445	1462
77	North Yemen	327	Milan Team	77	2	Inf-AT	45	0	3	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	7	FN-FAL Rifle	60	0	0	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	30446	1462
77	North Yemen	330	57mm Recoilless	77	208	Inf-RR Team	9	0	2	6	0	0	Default	10	0	0	0	1	65	12	95	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	10	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	30447	1312
77	North Yemen	331	75mm Recoilless	77	208	Inf-RR Team	9	0	2	6	0	0	Default	10	0	0	0	1	75	12	120	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	10	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	30448	1312
77	North Yemen	340	2 Pdr AT-Gun	77	6	AT Gun	26	0	4	3	0	0	Default	10	0	0	1	1	46	12	59	3	0	0	0	8	0	2	76	2 Pounder Gun	12	88	0	0	0	6	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	669	\N	30449	1342
77	North Yemen	342	17 Pdr AT-Gun	77	6	AT Gun	35	1	6	0	0	0	Default	30	0	0	2	1	60	12	80	4	0	0	0	7	0	3	245	17 Pounder Gun	10	60	0	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	30451	1379
77	North Yemen	343	45mm M42 ATG	77	6	AT Gun	27	0	6	3	0	0	Default	40	0	0	2	1	62	12	69	3	0	0	0	8	0	2	80	45mm M42 Gun	20	30	30	0	0	23	K-50M SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	30452	1417
77	North Yemen	344	57mm ZiS-2 ATG	77	6	AT Gun	29	0	6	2	0	0	Default	20	0	0	2	1	62	12	85	3	0	0	0	8	0	3	81	57mm ZiS-2 Gun	30	40	10	0	0	23	K-50M SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	30453	1417
77	North Yemen	345	76mm ZiS-3 ATG	77	6	AT Gun	27	1	6	0	0	0	Default	50	0	0	3	1	65	12	93	5	0	0	0	7	0	3	85	76mm ZiS3 M.42	20	60	0	0	0	23	K-50M SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	30454	1380
77	North Yemen	346	85mm D48 ATG	77	6	AT Gun	37	1	8	0	0	0	Default	40	0	0	2	1	65	12	105	5	0	0	0	7	0	3	86	85mm D-48 Gun	25	35	0	10	0	23	K-50M SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	30455	1298
77	North Yemen	347	100mm BS-3 ATG	77	6	AT Gun	42	1	8	0	0	0	Default	40	0	0	3	1	69	12	110	5	0	0	0	6	0	3	89	100mm BS-3 49	20	30	5	5	0	23	K-50M SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	30456	1296
77	North Yemen	348	100mm T-12 ATG	77	6	AT Gun	62	1	8	0	0	0	Default	50	0	0	3	1	74	12	89	5	0	20	0	6	0	5	94	100mm 2A29 65	20	20	20	0	0	23	K-50M SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	30457	1216
77	North Yemen	349	100mm T-12 ATG	77	6	AT Gun	72	1	8	0	0	0	Default	50	0	0	3	1	90	12	120	5	0	20	0	6	0	5	95	100mm 2A29 79	10	20	15	15	0	23	K-50M SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	30458	1216
77	North Yemen	350	Inf Section	77	1	Infantry	15	1	10	6	0	0	Default	10	0	0	0	1	46	12	100	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	5	Sten SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30459	676
77	North Yemen	351	Inf Section	77	1	Infantry	18	1	10	6	0	0	Default	22	0	0	0	1	62	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	23	K-50M SMG	80	0	0	17	Rifle-Grenade	8	2	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30460	557
77	North Yemen	352	Inf Section	77	1	Infantry	22	1	10	6	0	0	Default	22	0	0	0	1	72	12	115	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30461	74
77	North Yemen	353	Inf Section	77	1	Infantry	23	1	10	6	0	0	Default	30	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	123	40mm M79 GL	40	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30462	110
77	North Yemen	360	Mech Section	77	69	Mechanised Infantry	21	1	10	6	0	0	Default	40	0	0	0	1	60	12	100	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	17	Rifle-Grenade	6	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30463	435
77	North Yemen	361	Mech Section	77	69	Mechanised Infantry	21	1	10	6	0	0	Default	40	0	0	0	1	72	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	17	Rifle-Grenade	4	6	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30464	435
77	North Yemen	362	Mech Section	77	69	Mechanised Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	82	12	115	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	123	40mm M79 GL	40	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30465	110
77	North Yemen	363	Mech Section	77	69	Mechanised Infantry	27	1	10	6	0	0	Default	50	0	0	0	1	92	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	123	40mm M79 GL	30	10	0	30	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30466	274
77	North Yemen	370	Engineer Sec	77	20	Engineer	23	1	11	6	0	0	Default	41	0	0	0	1	46	12	61	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	119	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	30467	160
77	North Yemen	371	Engineer Sec	77	20	Engineer	25	1	11	6	0	0	Default	52	0	0	0	1	46	12	61	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	11	.303 Bren LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	30468	39
77	North Yemen	372	Engineer Sec	77	20	Engineer	24	1	11	6	0	0	Default	61	0	0	0	1	62	12	91	0	0	0	0	9	0	0	23	K-50M SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	119	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	30469	160
77	North Yemen	373	Engineer Sec	77	20	Engineer	26	1	11	6	0	0	Default	72	0	0	0	1	62	12	91	0	0	0	0	9	0	0	23	K-50M SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	13	7.62mm RPD LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	30470	39
77	North Yemen	374	Engineer Sec	77	20	Engineer	26	1	11	6	0	0	Default	81	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	123	40mm M79 GL	33	11	0	119	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30471	160
77	North Yemen	375	Engineer Sec	77	20	Engineer	25	1	11	6	0	0	Default	92	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	123	40mm M79 GL	33	11	0	121	Hand Grenade	33	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30472	39
77	North Yemen	380	Motorised Sec	77	148	Motorised Inf Section	20	1	10	6	0	0	Default	20	0	0	0	1	60	12	100	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	17	Rifle-Grenade	8	2	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30473	475
77	North Yemen	381	Motorised Sec	77	148	Motorised Inf Section	21	1	10	6	0	0	Default	30	0	0	0	1	72	12	105	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	17	Rifle-Grenade	5	5	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30474	435
77	North Yemen	382	Motorised Sec	77	148	Motorised Inf Section	23	1	10	6	0	0	Default	30	0	0	0	1	82	12	115	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	123	40mm M79 GL	40	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30475	110
77	North Yemen	383	Motorised Sec	77	148	Motorised Inf Section	23	1	10	6	0	0	Default	40	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	123	40mm M79 GL	30	10	0	30	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30476	275
77	North Yemen	387	Marksman	77	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	6	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30477	1277
77	North Yemen	388	Marksman	77	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	60	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30478	1277
77	North Yemen	389	Marksman	77	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30479	1277
77	North Yemen	390	Sniper	77	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30480	1476
77	North Yemen	391	Sniper	77	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30481	1753
77	North Yemen	392	Sniper	77	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30482	1715
77	North Yemen	393	Sniper	77	45	Sniper	44	0	1	6	0	0	Default	1	0	0	0	1	90	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30483	1676
77	North Yemen	394	Sniper	77	45	Sniper	46	0	1	6	0	0	Default	1	0	0	0	1	95	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30484	1717
77	North Yemen	395	Sniper	77	45	Sniper	48	0	1	6	0	0	Default	1	0	0	0	1	100	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30485	1718
77	North Yemen	396	Sniper	77	45	Sniper	49	0	1	6	0	0	Default	1	0	0	0	1	105	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30486	1759
77	North Yemen	400	Scouts	77	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	100	0	0	0	0	9	0	0	6	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30487	1197
77	North Yemen	401	Scouts	77	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	62	12	110	0	0	0	0	9	0	0	23	K-50M SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	30488	1158
77	North Yemen	402	Scouts	77	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30489	1197
77	North Yemen	403	Scouts	77	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M79 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30490	957
77	North Yemen	404	Scouts	77	58	Scout	22	0	4	7	0	0	Default	91	0	0	0	1	102	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M79 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30491	878
77	North Yemen	410	Reserve Section	77	160	Reserve Infantry	14	1	10	6	0	0	Default	10	0	0	0	1	46	12	90	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30492	1036
77	North Yemen	411	Reserve Section	77	160	Reserve Infantry	14	1	10	6	0	0	Default	10	0	0	0	1	62	12	100	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30493	1036
77	North Yemen	412	Reserve Section	77	160	Reserve Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	72	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30494	632
77	North Yemen	413	Reserve Section	77	160	Reserve Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30495	673
77	North Yemen	420	Conscript Sec	77	189	Militia	13	1	10	6	0	0	Default	0	0	0	0	1	46	12	100	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30496	1036
77	North Yemen	421	Conscript Sec	77	189	Militia	13	1	10	6	0	0	Default	0	0	0	0	1	72	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30497	1036
77	North Yemen	422	Conscript Sec	77	189	Militia	13	1	10	6	0	0	Default	0	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30498	1036
77	North Yemen	425	Artillery Obs	77	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	30499	1240
77	North Yemen	426	Artillery Obs	77	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	30500	1240
77	North Yemen	427	Artillery Obs	77	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30501	1240
77	North Yemen	428	Artillery Obs	77	63	Art Observer	77	0	2	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30502	1440
77	North Yemen	430	CSO Section	77	178	Police	23	1	8	6	0	0	Default	91	0	0	0	1	63	12	100	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	12	7.62mm DPM LMG	80	0	0	32	60mm Cmmdo Mtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30503	145
77	North Yemen	431	CSO Section	77	178	Police	28	1	8	6	0	0	Default	91	0	0	0	1	82	12	110	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	13	7.62mm RPD LMG	80	0	0	19	RPG-2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30504	28
77	North Yemen	432	CSO Section	77	178	Police	29	1	8	6	0	0	Default	91	0	0	0	1	101	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	14	7.62mm PKM LMG	80	0	0	20	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30505	28
77	North Yemen	435	Highlander Sec	77	111	Rangers	24	1	10	6	0	0	Default	10	0	0	0	1	46	12	110	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	17	Rifle-Grenade	8	2	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30506	475
77	North Yemen	436	Highlander Sec	77	111	Rangers	25	1	10	6	0	0	Default	22	0	0	0	1	72	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	19	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30507	152
77	North Yemen	437	Highlander Sec	77	111	Rangers	26	1	10	6	0	0	Default	22	0	0	0	1	82	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30508	153
77	North Yemen	438	Highlander Sec	77	111	Rangers	27	1	10	6	0	0	Default	31	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	123	40mm M79 GL	40	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30509	110
77	North Yemen	440	CSO Scouts	77	82	Patrol	20	0	4	7	0	0	Default	90	0	0	0	1	63	12	89	0	0	0	0	9	0	0	23	K-50M SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	30510	720
77	North Yemen	441	CSO Scouts	77	82	Patrol	21	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	10	Sterling SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	30511	720
77	North Yemen	442	CSO Scouts	77	82	Patrol	26	0	4	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	10	0	9	0	0	10	Sterling SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	20	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	30512	800
77	North Yemen	445	Tribal Section	77	75	Irregulars	18	1	10	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	6	.303 Rifle	70	0	0	0	0	11	.303 Bren LMG	70	0	0	17	Rifle-Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30513	514
77	North Yemen	446	Tribal Section	77	75	Irregulars	19	1	10	6	0	0	Default	12	0	0	0	1	69	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	70	0	0	0	0	6	.303 Rifle	70	0	0	12	7.62mm DPM LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30514	226
77	North Yemen	447	Tribal Section	77	75	Irregulars	19	1	10	6	0	0	Default	12	0	0	0	1	82	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	70	0	0	0	0	8	AK47 Rifle	70	0	0	13	7.62mm RPD LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	30515	226
77	North Yemen	448	Tribal Section	77	75	Irregulars	22	1	10	6	0	0	Default	11	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	70	0	0	0	0	14	7.62mm PKM LMG	70	0	0	121	Hand Grenade	10	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30516	153
77	North Yemen	455	BM-14 MRL	77	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	65	12	120	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	30518	782
77	North Yemen	460	BM-13 MRL	77	137	SP Rocket Launcher	26	4	6	15	0	0	Default	91	0	0	12	1	63	12	105	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	30519	821
77	North Yemen	461	BM-21 MRL	77	137	SP Rocket Launcher	34	6	6	8	0	0	Default	92	1	0	19	1	90	12	120	0	0	0	0	20	0	0	104	122mm Rkt SR	20	0	0	0	0	104	122mm Rkt SR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	30520	819
77	North Yemen	462	BM-22 MRL	77	137	SP Rocket Launcher	98	6	6	15	0	3	A/T Wheel	91	2	0	19	6	94	12	120	0	0	0	0	4	0	0	106	220mm Rocket-CM	4	0	0	0	0	106	220mm Rocket-CM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	268	11168	\N	30521	737
77	North Yemen	464	BM-22 MRL Bty	77	31	O/M Rocket Arty	691	0	24	0	0	0	Default	91	0	0	0	6	94	12	120	0	0	0	0	8	0	0	106	220mm Rocket-CM	12	0	0	0	0	106	220mm Rocket-CM	12	0	0	106	220mm Rocket-CM	12	0	0	106	220mm Rocket-CM	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11168	\N	30522	214
77	North Yemen	465	BM-24 MRL Bty	77	31	O/M Rocket Arty	179	6	18	0	0	0	Default	91	2	0	19	1	95	12	120	0	0	0	0	12	0	0	204	240mm Rocket	18	0	0	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	30523	295
77	North Yemen	469	Skyvan 3M	77	60	Paratroop Transport	33	6	3	5	0	0	Default	91	6	120	0	1	74	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2868	9132	\N	30524	2352
77	North Yemen	470	Douglas C-47	77	60	Paratroop Transport	29	5	2	4	0	0	Default	92	4	28	0	1	49	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	23431	\N	30525	2394
77	North Yemen	471	Antonov 2	77	60	Paratroop Transport	23	4	2	3	0	0	Default	91	4	112	0	1	76	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	30526	2353
77	North Yemen	472	Antonov 26	77	60	Paratroop Transport	47	6	5	5	0	0	Default	92	4	140	0	1	80	12	98	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	30527	2392
77	North Yemen	473	Aeritalia G-222	77	60	Paratroop Transport	42	5	2	5	0	0	Default	91	6	144	0	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2774	34890	\N	30528	2352
77	North Yemen	474	Fokker F-27	77	60	Paratroop Transport	43	5	2	6	0	0	Default	91	6	145	0	1	96	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	30529	2352
77	North Yemen	480	Vickers HMG	77	194	MG Section	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	34	Vickers HMG	90	0	0	0	118	3	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	30530	794
77	North Yemen	481	7.62mm SGM MMG	77	194	MG Section	13	0	3	5	0	0	Default	10	0	0	0	1	50	12	64	1	0	0	0	9	0	1	35	7.62mm SGM MMG	90	0	0	0	0	23	K-50M SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	30531	794
77	North Yemen	482	7.62mm PKM MMG	77	194	MG Section	13	0	3	5	0	0	Default	10	0	0	0	1	65	12	120	1	0	0	0	9	0	1	36	7.62mm PKMS MMG	90	0	0	0	0	23	K-50M SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	30532	794
77	North Yemen	483	12.7 DShK HMG	77	194	MG Section	18	0	4	4	0	0	Default	10	0	0	0	1	50	12	74	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	23	K-50M SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30533	792
77	North Yemen	484	12.7mm NSV HMG	77	194	MG Section	20	0	4	4	0	0	Default	10	0	0	0	1	75	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	23	K-50M SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30534	831
77	North Yemen	495	25 Pdr Troop	77	10	O/M Field Artillery	157	1	24	0	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	243	25 Pounder GH	90	0	0	0	0	243	25 Pounder GH	90	0	0	243	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	30535	21
77	North Yemen	496	76mm ZiS-3 Pl	77	10	O/M Field Artillery	141	1	24	0	0	0	Default	90	0	0	0	1	62	12	120	0	0	0	0	7	0	0	109	76.2mm ZIS-3 FG	90	0	0	0	0	109	76.2mm ZIS-3 FG	90	0	0	109	76.2mm ZIS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	30536	101
77	North Yemen	500	105mm M101 Pl	77	155	O/M Medium Artillery	175	0	24	0	0	0	Default	91	0	0	0	1	60	12	110	0	0	0	0	6	0	0	110	105mm M101 FH	90	0	0	0	0	110	105mm M101 FH	90	0	0	110	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	30537	60
77	North Yemen	502	122mm D30 Pl	77	155	O/M Medium Artillery	191	2	21	0	0	0	Default	92	0	0	0	1	70	12	120	0	0	0	0	6	0	0	111	122mm D-30 FH	80	0	0	0	0	111	122mm D-30 FH	80	0	0	111	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	30538	17
77	North Yemen	503	122mm M38 Pl	77	155	O/M Medium Artillery	187	2	24	0	0	0	Default	90	0	0	0	1	65	12	110	0	0	0	0	6	0	0	112	122mm M38 FH	70	0	0	0	0	112	122mm M38 FH	70	0	0	112	122mm M38 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	30539	58
77	North Yemen	504	130mm M46 Pl	77	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	5	0	0	113	130mm M46 FG	70	0	0	0	0	113	130mm M46 FG	70	0	0	113	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	30540	17
77	North Yemen	510	152mm D20 Pl	77	156	O/M Heavy Artillery	203	3	24	0	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	5	0	0	114	152mm D-20 FH	60	0	0	0	0	114	152mm D-20 FH	60	0	0	114	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	30541	10
77	North Yemen	511	155mm M114 Pl	77	156	O/M Heavy Artillery	204	3	33	0	0	0	Default	91	0	0	0	1	60	12	120	0	0	0	0	4	0	0	115	155mm M114 FH	60	0	0	0	0	115	155mm M114 FH	60	0	0	115	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	30542	138
77	North Yemen	517	23mm AA Empl	77	0	Fortifications	40	1	10	0	0	0	Default	93	2	0	100	1	69	12	100	8	0	10	0	9	0	6	127	23mm (2) ZU-23	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	30543	326
77	North Yemen	518	23mm AA Empl	77	0	Fortifications	47	1	10	0	0	0	Default	93	2	0	100	1	92	12	120	10	0	20	0	9	0	8	127	23mm (2) ZU-23	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	30544	326
77	North Yemen	519	23mm AA Empl	77	0	Fortifications	51	1	10	0	0	0	Default	93	2	0	100	1	102	12	120	12	0	30	0	9	0	8	127	23mm (2) ZU-23	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	30545	326
77	North Yemen	520	40mm AA Empl	77	0	Fortifications	35	1	10	0	0	0	Default	93	2	0	100	1	46	12	100	8	0	0	0	9	0	6	57	40mm Bofors AAG	90	30	0	0	0	28	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	30546	326
77	North Yemen	521	40mm AA Empl	77	0	Fortifications	44	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	10	0	9	0	8	57	40mm Bofors AAG	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	30547	326
77	North Yemen	522	40mm AA Empl	77	0	Fortifications	47	1	10	0	0	0	Default	93	2	0	100	1	92	12	120	12	0	20	0	9	0	8	57	40mm Bofors AAG	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	30548	326
77	North Yemen	523	57mm AA Empl	77	0	Fortifications	50	1	10	0	0	0	Default	93	2	0	100	1	69	12	100	8	0	10	0	9	0	6	128	57mm M1950 Gun	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	30549	326
77	North Yemen	524	57mm AA Empl	77	0	Fortifications	57	1	10	0	0	0	Default	93	2	0	100	1	92	12	120	10	0	20	0	9	0	8	128	57mm M1950 Gun	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	30550	326
77	North Yemen	525	57mm AA Empl	77	0	Fortifications	61	1	10	0	0	0	Default	93	2	0	100	1	102	12	120	12	0	30	0	9	0	8	128	57mm M1950 Gun	90	30	0	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	30551	326
77	North Yemen	527	Heavy ATG Empl	77	0	Fortifications	47	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	10	0	7	0	8	129	85mm ZP M39 Gun	90	20	5	5	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	23	K-50M SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	30552	364
77	North Yemen	530	76mm Naval Gun	77	10	O/M Field Artillery	215	0	99	0	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	30553	748
77	North Yemen	539	Ammo Wagon	77	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	30555	2359
77	North Yemen	540	Pack Mules	77	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	6	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	30556	1960
77	North Yemen	545	Truck	77	180	Artillery Prime Mover	19	4	4	16	0	2	Wheel	60	1	130	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	30558	2154
77	North Yemen	546	MTLB-T	77	180	Artillery Prime Mover	28	3	4	22	0	4	Track	90	3	125	10	1	84	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	30559	2313
77	North Yemen	550	Patrol Craft	77	199	Patrol Boat	55	2	6	0	20	0	Default	90	6	115	99	1	46	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	30560	130
77	North Yemen	559	J-7M Airguard	77	214	SEAD Aircraft	135	4	1	22	0	0	Default	91	4	0	0	1	89	12	93	10	0	20	0	9	3	0	183	30mm NR30/T30-1	4	2	0	0	0	209	Kh-25 Zvezda	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	30561	2003
77	North Yemen	560	MiG-29	77	214	SEAD Aircraft	196	5	1	23	0	0	Default	91	5	0	0	1	94	12	120	15	0	30	0	9	4	0	185	30mm GSh-30	5	1	0	0	0	210	Kh-58 Izdeliye	2	0	0	186	4x 57mm S-5	8	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	285	41221	\N	30562	2085
77	North Yemen	570	Agusta 205	77	53	Helicopter	55	3	2	70	0	0	Default	91	4	108	100	1	75	12	91	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	34907	\N	30563	2346
77	North Yemen	580	3in Mortar	77	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	33	3 inch Mortar	50	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	30564	992
77	North Yemen	581	82mm Mortar	77	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	63	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	30565	990
77	North Yemen	582	107mm Mortar	77	200	Mortar(Sub Type A)	24	1	4	1	0	0	Default	91	0	0	1	1	60	12	105	0	0	0	0	6	0	0	41	107mm M30 Mrtr	40	0	0	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	30566	948
77	North Yemen	584	120mm Mortar	77	202	Mortar(Sub Type C)	28	1	6	1	0	0	Default	92	0	0	2	1	65	12	120	0	0	0	0	5	0	0	42	120mm AM50 Mrtr	40	0	0	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30567	947
77	North Yemen	585	120mm Mortar	77	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	92	0	0	2	1	75	12	120	0	0	0	0	5	0	0	43	120mm M52 Mrtr	40	0	0	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30568	947
77	North Yemen	587	160mm Mortar	77	202	Mortar(Sub Type C)	26	1	6	0	0	0	Default	91	0	0	3	1	65	12	120	0	0	0	0	3	0	0	107	160mm PM Mortar	24	0	0	0	0	240	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	30569	945
77	North Yemen	591	[frigates]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	30570	2279
77	North Yemen	592	[torpedo boats]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	30571	2279
77	North Yemen	597	Shelter Bunker	77	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	6	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30572	1
77	North Yemen	598	Shelter Bunker	77	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	7	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30573	1
77	North Yemen	599	Shelter Bunker	77	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30574	1
78	Eritrea	1	***Eritrea*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65161	\N	30575	2279
78	Eritrea	9	T-54B	78	59	MBT	87	4	4	16	0	4	Track	32	4	13	27	1	81	12	100	5	2	20	0	6	0	6	90	100mm D10TG 55	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11005	\N	30577	603
78	Eritrea	13	T-55A	78	59	MBT	95	4	4	18	0	4	Track	42	4	13	27	1	83	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	20	17	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	52660	\N	30578	601
78	Eritrea	15	T-55A M1974	78	59	MBT	147	4	4	18	0	4	Track	42	4	13	27	1	87	12	120	10	2	20	0	6	0	22	91	100mm D10TG 60	20	14	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	714	52661	\N	30579	928
78	Eritrea	30	SPG-9 Jeep SPA	78	21	SP Artillery	16	2	3	24	0	3	A/T Wheel	91	0	0	10	1	62	12	120	0	0	0	0	7	0	0	29	73mm SPG RCL HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	30580	1315
78	Eritrea	31	B-10 Jeep SPA	78	21	SP Artillery	17	2	3	24	0	3	A/T Wheel	91	0	0	10	4	80	12	91	0	0	0	0	7	0	0	31	82mm B10 RCL HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	30581	941
78	Eritrea	32	B-11 Jeep SPA	78	21	SP Artillery	20	2	3	24	0	3	A/T Wheel	91	0	0	10	1	87	12	91	0	0	0	0	6	0	0	33	107mm B11 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	30582	941
78	Eritrea	34	2S1 Gvozdika	78	21	SP Artillery	51	4	4	21	2	4	Track	92	4	0	12	1	99	12	120	0	0	20	0	6	0	0	105	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2312	11039	\N	30583	1019
78	Eritrea	41	BTR-152	78	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	31	4	116	10	1	81	12	83	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	30585	2033
78	Eritrea	42	BTR-60	78	23	APC (Wheel)	26	4	2	28	2	3	A/T Wheel	60	4	112	10	1	81	12	100	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	30586	1610
78	Eritrea	43	BTR-60P	78	23	APC (Wheel)	28	4	2	28	2	3	A/T Wheel	60	4	112	10	1	85	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	30587	1650
78	Eritrea	44	BTR-60PB	78	23	APC (Wheel)	44	4	2	28	2	3	A/T Wheel	62	4	112	10	1	89	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1478	11058	\N	30588	1608
78	Eritrea	45	BTR-60PB+	78	23	APC (Wheel)	47	4	3	28	2	3	A/T Wheel	61	4	112	10	5	90	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1480	11058	\N	30589	1648
78	Eritrea	55	M113A1	78	25	APC (Track)	28	3	2	20	2	4	Track	61	4	111	10	4	88	12	100	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	30590	2071
78	Eritrea	56	BMP-1R	78	25	APC (Track)	50	4	3	22	2	4	Track	62	4	109	11	7	90	12	120	5	0	0	0	7	0	5	84	73mm 2A28 Grom	25	0	15	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1701	11037	\N	30591	1529
78	Eritrea	57	BMP-1	78	25	APC (Track)	86	4	3	22	2	4	Track	60	4	109	11	1	90	12	120	5	0	10	0	7	0	5	84	73mm 2A28 Grom	25	0	15	0	0	147	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	30592	1841
78	Eritrea	58	BMP-1 (-)	78	25	APC (Track)	51	4	3	22	2	4	Track	61	4	109	11	1	90	12	120	5	0	10	0	7	0	5	84	73mm 2A28 Grom	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1702	11037	\N	30593	1529
78	Eritrea	62	60mm Mortar	78	5	Mortar	16	1	3	3	0	0	Default	92	0	0	0	1	60	12	88	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	242	PPSh-41 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	30594	954
78	Eritrea	63	2x60mm Mortars	78	201	Mortar(Sub Type B)	21	1	6	3	0	0	Default	92	0	0	0	1	61	12	88	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	40	60mm M2 Mortar	60	0	0	242	PPSh-41 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	30595	586
78	Eritrea	65	3in Mortar	78	5	Mortar	17	1	4	2	0	0	Default	91	0	0	0	1	60	12	66	0	0	0	0	7	0	0	241	3 inch Mortar	50	0	0	0	0	242	PPSh-41 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	30596	992
78	Eritrea	66	82mm Mortar	78	5	Mortar	19	1	4	2	0	0	Default	92	0	0	0	1	61	12	120	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	242	PPSh-41 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	30597	990
78	Eritrea	67	2x82mm Mortars	78	201	Mortar(Sub Type B)	29	1	8	2	0	0	Default	92	0	0	0	6	63	12	120	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	41	82mm M37 Mortar	50	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	30598	663
78	Eritrea	69	4.2in Mortar	78	152	Heavy Mortar	20	1	4	1	0	0	Default	90	0	0	1	1	60	12	90	0	0	0	0	6	0	0	42	4.2 inch Mortar	40	0	0	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	30599	989
78	Eritrea	70	2x4.2in Mortars	78	202	Mortar(Sub Type C)	31	1	8	1	0	0	Default	90	0	0	1	1	60	12	90	0	0	0	0	6	0	0	42	4.2 inch Mortar	40	0	0	0	0	42	4.2 inch Mortar	40	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	30600	537
78	Eritrea	71	120mm Mortar	78	152	Heavy Mortar	27	1	6	1	0	0	Default	91	0	0	2	1	74	12	120	0	0	0	0	5	0	0	43	120mm M38 Mrtr	40	0	0	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30601	947
78	Eritrea	72	2x120mm Mortars	78	202	Mortar(Sub Type C)	45	1	12	1	0	0	Default	92	0	0	2	6	75	12	120	0	0	0	0	5	0	0	43	120mm M38 Mrtr	40	0	0	0	0	43	120mm M38 Mrtr	40	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30602	659
78	Eritrea	73	2x120mm Mortars	78	202	Mortar(Sub Type C)	48	1	12	0	0	0	Default	91	0	0	2	1	99	12	120	0	0	0	0	5	0	0	44	120mm 2B11 Mrtr	40	0	0	0	0	44	120mm 2B11 Mrtr	40	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	30603	659
78	Eritrea	74	160mm M43 Mrtr	78	200	Mortar(Sub Type A)	28	1	8	0	0	0	Default	90	0	0	3	1	95	12	120	0	0	0	0	3	0	0	113	160mm M43 Mrtr	24	0	0	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	30604	945
78	Eritrea	76	7.62mm SGM MMGs	78	4	Machine Gun Section	20	0	6	5	0	0	Default	40	0	0	0	1	61	5	91	1	0	0	0	9	0	1	36	7.62mm SGM MMG	90	0	0	0	0	36	7.62mm SGM MMG	90	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	30605	424
78	Eritrea	77	7.62mm PKM MMGs	78	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	1	70	12	120	1	0	0	0	9	0	1	37	7.62mm PKMS MMG	90	0	0	0	0	37	7.62mm PKMS MMG	90	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	30606	424
78	Eritrea	78	8mm Breda HMGs	78	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	66	1	0	0	0	9	0	1	34	8mm Breda HMG	90	0	0	0	138	34	8mm Breda HMG	90	0	138	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	30607	423
78	Eritrea	79	Vickers HMGs	78	177	Heavy MG Section	18	1	8	4	0	0	Default	20	0	0	0	1	46	12	90	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	118	35	Vickers HMG	90	0	118	242	PPSh-41 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	30608	423
78	Eritrea	80	12.7 M2HB HMGs	78	177	Heavy MG Section	24	1	8	4	0	0	Default	10	0	0	0	1	74	12	90	1	0	0	0	9	0	1	38	50 cal M2 HMG	90	0	0	0	208	38	50 cal M2 HMG	90	0	208	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	30609	461
78	Eritrea	81	12.7mm T54 HMGs	78	177	Heavy MG Section	24	1	8	4	0	0	Default	10	0	0	0	1	76	12	120	1	0	0	0	9	0	1	39	12.7mm T54 HMG	90	0	0	0	111	39	12.7mm T54 HMG	90	0	111	10	Beretta M49 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30610	461
78	Eritrea	84	76mm M42 FG	78	9	Field Gun	23	1	6	0	0	0	Default	92	0	0	3	1	60	12	78	0	0	0	0	7	0	0	102	76.2mm M42 FG	56	0	4	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	30611	1147
78	Eritrea	86	85mm D44 FG	78	9	Field Gun	22	1	6	0	0	0	Default	92	0	0	3	1	79	12	100	0	0	0	0	7	0	0	103	85mm D44 FG	50	0	0	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11084	\N	30612	1068
78	Eritrea	88	122mm D30 FH	78	9	Field Gun	42	2	8	0	0	0	Default	92	0	0	4	9	84	12	120	0	0	20	0	6	0	0	105	122mm D-30 FH	40	0	3	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	30613	1062
78	Eritrea	90	130mm M46 FG	78	9	Field Gun	36	2	9	0	0	0	Default	91	0	0	4	1	83	12	120	0	0	0	0	5	0	0	107	130mm M46 FG	36	0	4	0	0	4	M44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	30614	1063
78	Eritrea	100	SPG-9  PH Team	78	196	Pack Howitzer	22	0	6	4	0	0	Default	91	0	0	0	4	70	12	120	0	0	0	0	7	0	0	29	73mm SPG RCL HE	40	0	0	0	0	9	Beretta M38 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11117	\N	30615	1033
78	Eritrea	101	B-10  PH Team	78	196	Pack Howitzer	24	0	6	3	0	0	Default	91	0	0	0	4	80	12	91	0	0	0	0	7	0	0	31	82mm B10 RCL HE	40	0	0	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	30616	1070
78	Eritrea	102	B-11 PH Team	78	196	Pack Howitzer	29	0	6	3	0	0	Default	91	0	0	0	1	87	12	91	0	0	0	0	6	0	0	33	107mm B11 HE	40	0	0	0	0	12	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	30617	1027
78	Eritrea	103	ATR Team	78	2	Inf-AT	9	0	2	6	0	0	Default	12	0	0	0	1	46	12	70	0	0	0	0	8	0	0	243	Boyes AT-Rifle	0	50	0	0	0	244	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	30618	1342
78	Eritrea	104	Grenadier Team	78	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	78	0	0	0	0	6	0	0	26	Rifle-Grenade	6	0	6	0	0	3	.303 Rifle	60	0	0	115	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30619	1427
78	Eritrea	105	M9 Team	78	2	Inf-AT	13	0	2	6	0	0	Default	10	0	0	0	1	46	12	80	0	0	0	0	7	0	0	23	M9A1 Bazooka	0	0	8	0	0	9	Beretta M38 SMG	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	30620	1352
78	Eritrea	106	M20 Team	78	2	Inf-AT	14	0	2	6	0	0	Default	10	0	0	0	1	61	12	80	0	0	0	0	7	0	0	25	M20 Bazooka	0	0	8	0	0	9	Beretta M38 SMG	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	30621	1388
78	Eritrea	107	RPG-2 Team	78	2	Inf-AT	11	0	2	6	0	0	Default	10	0	0	0	6	62	12	78	0	0	0	0	7	0	0	21	RPG-2	0	0	6	0	0	9	Beretta M38 SMG	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	30622	1388
78	Eritrea	108	RPG-7 Team	78	2	Inf-AT	12	0	2	6	0	0	Default	12	0	0	0	1	79	12	120	0	0	0	0	7	0	0	22	RPG-7	0	0	6	0	0	10	Beretta M49 SMG	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	30623	1427
78	Eritrea	109	SPG-9 Team	78	2	Inf-AT	10	0	2	6	0	0	Default	11	0	0	0	1	62	12	120	0	0	0	0	7	0	0	24	73mm SPG-9 RCL	0	0	8	0	0	10	Beretta M49 SMG	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	30624	1386
78	Eritrea	111	B-10 Team	78	2	Inf-AT	9	0	2	6	0	0	Default	11	0	0	1	4	80	4	91	0	0	0	0	7	0	0	30	82mm B10 RCL	0	0	8	0	0	9	Beretta M38 SMG	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	30625	1388
78	Eritrea	115	Strela SA-7 Tm	78	29	Infantry SAM	39	0	2	6	0	0	Default	10	0	0	0	1	87	12	120	0	0	0	0	6	1	0	135	9M32 Strela-2	4	0	0	0	0	27	SKS Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	30626	1537
78	Eritrea	116	Igla SA-18 Tm	78	29	Infantry SAM	56	0	2	6	0	0	Default	10	0	0	0	1	99	12	120	0	0	0	0	6	1	0	140	Igla SA-18	4	0	0	0	0	27	SKS Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	30627	1577
78	Eritrea	120	Sagger Team	78	206	Inf-ATGM Team	47	0	3	6	0	0	Default	60	0	0	0	1	78	12	120	0	0	10	0	4	0	0	147	9M14 Malutka	0	0	4	0	0	7	AK47 Rifle	60	0	0	22	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	30628	1541
78	Eritrea	125	Mil Mi-4A	78	53	Helicopter	57	4	2	70	0	0	Default	90	4	112	100	1	95	12	100	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	30629	2346
78	Eritrea	127	AB-412	78	53	Helicopter	76	3	2	87	0	0	Default	90	4	115	100	1	100	12	120	0	3	20	0	6	1	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	200	23541	\N	30630	2340
78	Eritrea	133	Mil Mi-8	78	53	Helicopter	81	4	3	87	0	0	Default	92	4	132	100	1	79	12	89	0	4	10	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	30631	2343
78	Eritrea	135	Mil Mi-8C	78	53	Helicopter	94	4	3	87	0	0	Default	92	4	132	100	1	90	12	120	0	4	10	0	9	1	0	175	12.7mm NSV MG	20	0	0	0	111	175	12.7mm NSV MG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	30632	2381
78	Eritrea	137	Mil Mi-17C	78	53	Helicopter	119	4	3	83	0	0	Default	91	4	136	100	1	95	12	120	0	4	20	0	9	2	0	49	30mm AGS-17 GL	23	0	0	0	0	49	30mm AGS-17 GL	23	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	30633	2381
78	Eritrea	145	Mil Mi-24D	78	203	Attack Helicopter	220	4	4	107	0	0	Default	92	4	108	100	1	81	12	110	8	5	10	0	9	2	6	171	12.7mm (4) YaKB	10	0	0	0	111	147	9M14 Malutka	0	4	0	186	2x 57mm S-5	16	0	0	186	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3486	11186	\N	30634	2362
78	Eritrea	146	Mil Mi-24D	78	203	Attack Helicopter	245	4	4	107	0	0	Default	90	4	108	100	1	111	12	120	15	5	20	0	9	2	12	171	12.7mm (4) YaKB	10	0	0	0	111	147	9M14 Malutka	0	4	0	186	2x 57mm S-5	16	0	0	186	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3486	11186	\N	30635	2362
78	Eritrea	155	AT-33	78	44	Fighter-Bomber	80	4	2	8	0	0	Default	91	4	0	0	8	90	12	120	10	0	0	0	9	0	0	179	12.7mm MG	20	2	0	0	208	202	2x 5in Zuni Rkt	2	0	0	202	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	30636	1776
78	Eritrea	156	AT-33	78	44	Fighter-Bomber	59	4	2	8	0	0	Default	92	4	0	0	8	90	12	120	10	0	0	0	9	0	0	179	12.7mm MG	20	2	0	0	208	195	125kg Bomb	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	30637	1858
78	Eritrea	157	AT-33	78	44	Fighter-Bomber	70	4	2	8	0	0	Default	91	4	0	0	8	90	12	120	10	0	0	0	9	0	0	179	12.7mm MG	20	2	0	0	208	202	2x 5in Zuni Rkt	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	30638	1857
78	Eritrea	160	MB339 C	78	44	Fighter-Bomber	81	3	1	11	0	0	Default	92	5	0	0	1	97	12	120	10	0	0	0	9	2	0	179	12.7mm MG	10	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	196	250kg Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	1132	34820	\N	30639	1814
78	Eritrea	163	MiG-15	78	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	90	12	120	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	180	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2807	11131	\N	30640	1772
78	Eritrea	168	MiG-21bis	78	44	Fighter-Bomber	100	4	1	22	0	0	Default	92	4	0	0	4	91	12	120	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	41219	\N	30641	1807
78	Eritrea	169	MiG-21bis	78	44	Fighter-Bomber	92	4	1	22	0	0	Default	91	4	0	0	4	91	12	98	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	41219	\N	30642	2093
78	Eritrea	170	MiG-21bis	78	44	Fighter-Bomber	102	4	1	22	0	0	Default	91	4	0	0	4	91	12	98	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	199	BL66/B CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2758	41219	\N	30643	2213
78	Eritrea	172	MiG-29	78	44	Fighter-Bomber	259	5	1	23	0	0	Default	91	5	0	0	1	99	12	102	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	216	Kh-23 Kerry	2	0	0	185	4x 57mm S-5	8	0	0	199	BL66/B CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2885	45300	\N	30644	2085
78	Eritrea	173	MiG-29	78	44	Fighter-Bomber	235	5	1	23	0	0	Default	91	5	0	0	1	99	12	102	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	185	4x 57mm S-5	8	0	0	199	BL66/B CBU	2	0	0	197	500kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2885	45300	\N	30645	2167
78	Eritrea	174	MiG-29	78	44	Fighter-Bomber	253	5	1	23	0	0	Default	91	5	0	0	1	99	12	105	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	216	Kh-23 Kerry	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	285	45300	\N	30646	2004
78	Eritrea	175	MiG-29	78	44	Fighter-Bomber	225	5	1	23	0	0	Default	91	5	0	0	1	99	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	197	500kg Bomb	4	0	0	197	500kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2885	45300	\N	30647	2131
78	Eritrea	179	Su-27	78	44	Fighter-Bomber	205	5	1	29	0	0	Default	91	4	0	0	1	99	1	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	216	Kh-23 Kerry	2	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2735	56014	\N	30648	2004
78	Eritrea	180	Su-27	78	44	Fighter-Bomber	205	5	1	29	0	0	Default	91	4	0	0	1	99	1	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	216	Kh-23 Kerry	2	0	0	185	4x 57mm S-5	8	0	0	199	BL66/B CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2735	56014	\N	30649	2085
78	Eritrea	190	MiG-29	78	214	SEAD Aircraft	207	5	1	23	0	0	Default	92	5	0	0	1	99	12	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	211	AS.9  ARM	2	0	0	185	4x 57mm S-5	8	0	0	200	BL755 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	285	45300	\N	30650	2085
78	Eritrea	195	Douglas C47	78	60	Paratroop Transport	29	5	2	4	0	0	Default	91	4	28	0	11	91	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	23431	\N	30651	2394
78	Eritrea	196	SAF Y-12	78	60	Paratroop Transport	44	5	5	4	0	0	Default	90	6	140	0	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	14267	\N	30652	2392
78	Eritrea	205	Spotter Plane	78	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	3	0	10	4	90	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	23537	\N	30653	2396
78	Eritrea	206	Valmet Redigo	78	50	Air OP Aircraft	37	2	2	2	0	0	Default	90	4	0	10	1	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9178	\N	30654	2396
78	Eritrea	217	ZSU-57-2	78	22	SP Flak	56	5	6	17	0	4	Track	51	4	0	21	1	84	12	120	10	0	10	0	9	0	6	71	57mm (2) S-60	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2309	11042	\N	30655	1905
78	Eritrea	218	ZSU-23-4M3	78	22	SP Flak	152	3	4	17	0	4	Track	72	4	0	15	1	87	12	120	110	3	30	0	9	5	6	78	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	30656	2289
78	Eritrea	220	Jeep SPG-9	78	39	SP Gun	21	2	4	29	3	3	A/T Wheel	31	0	0	10	1	70	12	120	2	0	0	0	7	0	2	24	73mm SPG-9 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	30657	1633
78	Eritrea	221	Jeep B-10	78	39	SP Gun	20	2	4	29	3	3	A/T Wheel	31	0	0	10	4	80	12	91	2	0	0	0	7	0	2	30	82mm B10 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	30658	1633
78	Eritrea	222	Jeep B-11	78	39	SP Gun	21	2	4	29	3	3	A/T Wheel	31	0	0	10	1	87	12	91	2	0	0	0	6	0	2	32	107mm B11 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	30659	1633
78	Eritrea	225	76mm M42 FG Pl	78	10	O/M Field Artillery	135	1	18	0	0	0	Default	92	0	0	3	1	61	12	78	0	0	0	0	7	0	0	102	76.2mm M42 FG	90	0	0	0	0	102	76.2mm M42 FG	90	0	0	102	76.2mm M42 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	30660	101
78	Eritrea	226	85mm D44 FG Pl	78	10	O/M Field Artillery	152	1	18	0	0	0	Default	92	0	0	3	1	79	12	120	0	0	0	0	7	0	0	103	85mm D44 FG	90	0	0	0	0	103	85mm D44 FG	90	0	0	103	85mm D44 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	30661	141
78	Eritrea	230	122mm D30 Pl	78	155	O/M Medium Artillery	194	2	24	0	0	0	Default	91	0	0	0	9	84	12	120	0	0	0	0	6	0	0	105	122mm D-30 FH	80	0	0	0	0	105	122mm D-30 FH	80	0	0	105	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	30662	17
78	Eritrea	235	130mm M46 Pl	78	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	4	1	83	12	120	0	0	0	0	5	0	0	107	130mm M46 FG	70	0	0	0	0	107	130mm M46 FG	70	0	0	107	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	30663	17
78	Eritrea	241	Headquarters	78	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	61	0	0	0	0	9	0	0	9	Beretta M38 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30664	1160
78	Eritrea	242	Headquarters	78	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	62	12	71	0	0	0	0	9	0	0	5	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30665	1160
78	Eritrea	243	Headquarters	78	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	72	12	79	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30666	1160
78	Eritrea	244	Headquarters	78	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	89	0	0	0	0	9	0	0	11	Type 56 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30667	1160
78	Eritrea	245	Headquarters	78	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	13	vz.58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	30668	1160
78	Eritrea	246	Assault Boat	78	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	36847	\N	30669	2317
78	Eritrea	247	Barge	78	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	30670	2269
78	Eritrea	248	Barge Carrier	78	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	30671	2358
78	Eritrea	249	Crew	78	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	30672	1356
78	Eritrea	255	Bulldozer	78	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	30673	2320
78	Eritrea	256	T-55/BTU Dozer	78	37	Engineer Tank	135	4	4	16	0	4	Track	92	4	0	29	11	85	12	120	5	2	20	0	6	0	2	91	100mm D10TG 60	23	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	30674	969
78	Eritrea	258	Earthen Bunker	78	0	Fortifications	35	1	12	0	0	0	Default	51	3	112	100	1	46	12	69	3	0	0	0	9	0	3	245	M1891 Carcano	120	0	0	0	0	247	7.7mm Bren LMG	120	0	0	246	7.35mm M30 LMG	120	0	136	3	.303 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30675	127
78	Eritrea	259	Earthen Bunker	78	0	Fortifications	36	1	12	0	0	0	Default	51	3	112	100	1	46	12	69	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	246	7.35mm M30 LMG	120	0	136	246	7.35mm M30 LMG	120	0	137	245	M1891 Carcano	120	0	0	8	10	12	3	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30676	127
78	Eritrea	308	Tank Transport	78	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	30697	2233
78	Eritrea	260	Earthen Bunker	78	0	Fortifications	37	1	12	0	0	0	Default	51	3	112	100	1	66	12	88	3	0	0	0	9	0	3	5	BM59 Rifle	120	0	0	0	0	15	BAR	120	0	56	38	50 cal M2 HMG	120	0	208	239	M14 Rifle	120	0	0	10	12	14	3	16	18	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30677	126
78	Eritrea	261	Earthen Bunker	78	0	Fortifications	40	1	12	0	0	0	Default	51	3	112	100	1	72	12	91	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	17	7.62mm PKM LMG	120	0	0	6	7.62mm RP46 LMG	120	0	0	38	50 cal M2 HMG	120	0	0	12	14	16	3	18	20	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30678	46
78	Eritrea	262	Earthen Bunker	78	0	Fortifications	46	1	12	0	0	0	Default	51	3	112	100	1	89	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	37	7.62mm PKMS MMG	120	0	0	39	12.7mm T54 HMG	120	0	111	24	73mm SPG-9 RCL	60	60	0	14	16	18	3	20	22	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30679	123
78	Eritrea	263	Earthen Bunker	78	0	Fortifications	39	1	12	0	0	0	Default	51	3	112	100	1	91	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	39	12.7mm T54 HMG	120	0	111	20	40mm M79 GL	120	0	0	40	60mm M2 Mortar	120	0	0	16	18	20	4	20	22	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30680	165
78	Eritrea	264	Concrete Bunker	78	0	Fortifications	47	2	12	0	0	0	Default	71	4	124	100	1	61	12	88	4	0	0	0	8	0	4	81	2 Pounder Gun	0	120	0	0	0	35	Vickers HMG	120	0	0	3	.303 Rifle	120	0	0	245	M1891 Carcano	120	0	0	16	18	20	4	22	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	30681	204
78	Eritrea	265	Concrete Bunker	78	0	Fortifications	53	2	12	0	0	0	Default	71	4	124	100	1	61	12	88	4	0	0	0	8	0	4	67	Breda 20/70mm	90	30	0	0	0	246	7.35mm M30 LMG	120	0	136	247	7.7mm Bren LMG	120	0	0	38	50 cal M2 HMG	120	0	208	18	20	22	4	24	26	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	30682	203
78	Eritrea	266	Concrete Bunker	78	0	Fortifications	75	2	12	0	0	0	Default	71	4	124	100	1	89	12	120	4	0	0	0	7	0	4	87	85mm D44 ATG 69	30	30	30	30	0	39	12.7mm T54 HMG	120	0	111	7	AK47 Rifle	120	0	0	41	82mm M37 Mortar	120	0	0	20	22	24	4	26	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	30683	281
78	Eritrea	267	Concrete Bunker	78	0	Fortifications	77	2	12	0	0	0	Default	71	4	124	100	1	99	12	120	4	0	0	0	7	0	4	87	85mm D44 ATG 69	30	30	30	30	0	39	12.7mm T54 HMG	120	0	111	7	AK47 Rifle	120	0	0	41	82mm M37 Mortar	120	0	0	20	24	28	4	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	30684	281
78	Eritrea	268	Concrete Bunker	78	0	Fortifications	176	2	12	0	0	0	Default	71	4	124	100	1	105	12	120	4	0	20	0	6	0	4	105	122mm D-30 FH	60	0	60	0	0	39	12.7mm T54 HMG	120	0	111	17	7.62mm PKM LMG	120	0	0	22	RPG-7	0	60	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	30685	161
78	Eritrea	269	Light AA Empl	78	0	Fortifications	44	1	10	0	0	0	Default	91	2	0	100	1	66	12	99	10	0	20	0	9	0	8	74	50-Cal M55 Quad	120	0	0	0	208	53	7.62 SGMT AAMG	90	0	123	0	\N	0	0	0	12	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	9044	\N	30686	327
78	Eritrea	270	Hvy AA Empl	78	0	Fortifications	57	1	10	0	0	0	Default	93	2	0	100	1	92	12	120	10	0	20	0	7	0	8	70	57mm S-60 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	12	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	30687	326
78	Eritrea	271	23mm AA Empl	78	0	Fortifications	47	1	10	0	0	0	Default	93	2	0	100	1	82	12	120	10	0	20	0	9	0	8	77	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	12	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	30688	326
78	Eritrea	272	57mm AA Empl	78	0	Fortifications	172	1	10	0	0	0	Default	93	2	0	100	1	85	12	120	100	0	20	0	9	0	8	70	57mm S-60 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	12	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	30689	326
78	Eritrea	280	Unimog	78	122	Light Support APC	19	4	3	24	0	3	A/T Wheel	90	0	113	12	1	80	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	44144	\N	30690	1957
78	Eritrea	295	BRDM-2 Sagger	78	129	Light SP ATGM	116	3	2	32	3	0	Default	70	3	0	10	3	87	12	120	0	0	0	0	9	0	0	147	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	30691	1748
78	Eritrea	300	Light Truck	78	121	Light APC	15	3	4	20	0	3	A/T Wheel	90	0	108	10	1	61	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	65014	\N	30692	1917
78	Eritrea	301	Land Rover	78	121	Light APC	14	2	4	24	0	3	A/T Wheel	92	0	104	10	1	64	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	45389	\N	30693	1877
78	Eritrea	302	BTR-152	78	121	Light APC	17	4	2	22	0	3	A/T Wheel	31	4	116	10	1	76	12	83	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3233	11056	\N	30694	2033
78	Eritrea	303	BRDM-1	78	121	Light APC	28	3	3	27	2	3	A/T Wheel	71	3	103	10	1	83	12	120	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	30695	1610
78	Eritrea	304	BRDM-2	78	121	Light APC	45	3	3	32	3	3	A/T Wheel	71	3	104	10	1	87	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	75	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2315	11053	\N	30696	1647
78	Eritrea	312	UAZ 469	78	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	41	1	106	10	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	41063	\N	30699	2159
78	Eritrea	315	Land Rover	78	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	41	0	106	10	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	30700	2159
78	Eritrea	319	Ammo Bunker	78	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	30702	2400
78	Eritrea	320	Ammo Truck	78	56	Ammo Carrier	27	4	3	15	0	0	Default	50	0	0	12	1	85	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	30703	2200
78	Eritrea	321	M3 Ammo Carrier	78	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	85	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	30704	1871
78	Eritrea	323	Ammo Dump	78	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	30705	2399
78	Eritrea	324	Ammo Container	78	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	30706	2279
78	Eritrea	330	20mm Breda AA	78	8	Flak	24	1	7	1	0	0	Default	11	0	0	3	1	61	12	72	5	0	0	0	9	0	3	68	Breda 20 AA Gun	58	10	0	0	128	9	Beretta M38 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	34201	\N	30707	1113
78	Eritrea	331	ZPU-1 AAMG	78	8	Flak	14	1	4	1	0	0	Default	41	0	0	2	1	63	12	69	1	0	0	0	9	0	0	56	14.5 ZPU-1 AAMG	60	5	0	0	111	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	30708	911
78	Eritrea	332	ZPU-2 AAMG	78	8	Flak	16	1	4	1	0	0	Default	11	0	0	2	1	64	12	120	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	60	5	0	0	111	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	30709	911
78	Eritrea	333	ZPU-4 AAMG	78	8	Flak	18	1	4	1	0	0	Default	11	0	0	3	1	82	12	120	3	0	0	0	9	0	1	128	14.5 ZPU-4 AAMG	60	5	0	0	111	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	30710	911
78	Eritrea	334	ZU-23 AA-Gun	78	8	Flak	29	1	4	1	0	0	Default	11	0	0	4	1	87	12	120	6	0	10	0	9	0	4	77	23mm (2) ZU-23	35	5	0	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	30711	1191
78	Eritrea	335	57mm AA-Gun	78	8	Flak	40	2	7	0	0	0	Default	11	0	0	3	1	85	12	120	8	0	10	0	9	0	6	70	57mm S-60 AAG	35	5	0	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	30712	1140
78	Eritrea	340	2 Pdr AT-Gun	78	6	AT Gun	27	0	4	3	0	0	Default	40	0	0	1	1	60	12	69	3	0	0	0	8	0	2	81	2 Pounder Gun	12	88	0	0	0	244	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	669	\N	30713	1342
78	Eritrea	341	6 Pdr AT-Gun	78	6	AT Gun	27	0	5	2	0	0	Default	40	0	0	1	1	61	12	77	3	0	0	0	8	0	2	82	6 Pounder Gun	35	45	0	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	30714	1379
78	Eritrea	342	45mm AT-Gun	78	6	AT Gun	25	0	6	2	0	0	Default	40	0	0	2	1	61	12	72	3	0	0	0	8	0	2	235	45mm M42 Gun	40	40	0	0	0	242	PPSh-41 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	30715	1381
78	Eritrea	343	47mm AT-Gun	78	6	AT Gun	25	0	6	2	0	0	Default	40	0	0	2	1	46	12	66	3	0	0	0	8	0	2	83	47mm M35 Gun	35	35	10	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	53013	\N	30716	1343
78	Eritrea	344	57mm AT-Gun	78	6	AT Gun	25	1	6	1	0	0	Default	22	0	0	2	1	61	12	77	3	0	0	0	8	0	3	236	57mm M43 Gun	30	40	10	0	0	242	PPSh-41 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	30717	1417
78	Eritrea	345	76mm AT-Gun	78	6	AT Gun	25	1	6	0	0	0	Default	40	0	0	3	1	64	12	120	5	0	0	0	7	0	3	85	76mm M42 Gun	38	42	0	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	30718	1380
78	Eritrea	346	85mm AT-Gun	78	6	AT Gun	35	1	8	0	0	0	Default	40	0	0	2	1	78	12	120	5	0	0	0	7	0	3	87	85mm D44 ATG 69	36	44	0	0	0	10	Beretta M49 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	30719	1379
78	Eritrea	360	Infantrymen	78	67	Rifle Section	15	1	10	6	0	0	Default	21	0	0	0	5	91	12	120	0	0	0	0	9	0	0	239	M14 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30720	997
78	Eritrea	361	Infantrymen	78	67	Rifle Section	15	1	10	6	0	0	Default	21	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30721	997
78	Eritrea	362	Infantrymen	78	67	Rifle Section	15	1	10	6	0	0	Default	21	0	0	0	1	100	12	120	0	0	0	0	9	0	0	11	Type 56 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30722	997
78	Eritrea	365	Infantrymen	78	51	Light Infantry	18	1	10	6	0	0	Default	31	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	27	SKS Carbine	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30723	596
78	Eritrea	366	Infantrymen	78	51	Light Infantry	20	1	10	6	0	0	Default	31	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	9	Beretta M38 SMG	80	0	0	16	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30724	226
78	Eritrea	367	Infantrymen	78	51	Light Infantry	18	1	10	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	11	Type 56 Rifle	80	0	0	10	Beretta M49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30725	307
78	Eritrea	368	Infantrymen	78	51	Light Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	11	Type 56 Rifle	80	0	0	0	0	12	Uzi SMG	80	0	0	17	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30726	226
78	Eritrea	370	Infantrymen	78	1	Infantry	20	1	10	6	0	0	Default	41	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	27	SKS Carbine	80	0	0	16	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30727	226
78	Eritrea	371	Infantrymen	78	1	Infantry	20	1	10	6	0	0	Default	41	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	9	Beretta M38 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30728	347
78	Eritrea	372	Infantrymen	78	1	Infantry	20	1	10	6	0	0	Default	41	0	0	0	1	100	12	120	0	0	0	0	9	0	0	11	Type 56 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	10	Beretta M49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30729	347
78	Eritrea	373	Infantrymen	78	1	Infantry	20	1	10	6	0	0	Default	41	0	0	0	1	100	12	120	0	0	0	0	9	0	0	13	vz.58 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	12	Uzi SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30730	347
78	Eritrea	375	Infantrymen	78	40	Heavy Infantry	23	1	9	6	0	0	Default	61	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	22	RPG-7	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30731	438
78	Eritrea	376	Infantrymen	78	40	Heavy Infantry	23	1	9	6	0	0	Default	61	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	22	RPG-7	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30732	438
78	Eritrea	377	Infantrymen	78	40	Heavy Infantry	23	1	9	6	0	0	Default	61	0	0	0	1	100	12	120	0	0	0	0	9	0	0	11	Type 56 Rifle	80	0	0	0	0	14	7.62mm RPK SAW	80	0	0	22	RPG-7	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30733	438
78	Eritrea	378	Infantrymen	78	40	Heavy Infantry	23	1	9	6	0	0	Default	61	0	0	0	1	100	12	120	0	0	0	0	9	0	0	13	vz.58 Rifle	80	0	0	0	0	14	7.62mm RPK SAW	80	0	0	22	RPG-7	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30734	438
78	Eritrea	379	Infantrymen	78	40	Heavy Infantry	23	1	9	6	0	0	Default	61	0	0	0	1	100	12	120	0	0	0	0	9	0	0	13	vz.58 Rifle	80	0	0	0	0	14	7.62mm RPK SAW	80	0	0	22	RPG-7	0	4	0	20	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	30735	440
78	Eritrea	391	UAZ 469u	78	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	92	0	2	10	1	83	12	120	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	64503	\N	30737	1834
78	Eritrea	398	ELF Guerillas	78	76	Partisans	18	1	8	6	0	0	Default	31	0	0	0	1	61	12	72	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	30738	554
78	Eritrea	399	ELF Guerillas	78	76	Partisans	18	1	8	6	0	0	Default	30	0	0	0	1	73	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30739	554
78	Eritrea	400	ELF Guerillas	78	76	Partisans	16	1	8	6	0	0	Default	31	0	0	0	1	61	12	66	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	245	M1891 Carcano	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	30740	596
78	Eritrea	401	ELF Guerillas	78	76	Partisans	18	1	8	6	0	0	Default	31	0	0	0	1	64	8	81	0	0	0	0	9	0	0	4	M44 Carbine	80	0	0	0	0	21	RPG-2	0	4	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	30741	1039
78	Eritrea	402	ELF Guerillas	78	76	Partisans	19	1	8	6	0	0	Default	30	0	0	0	1	73	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	22	RPG-7	0	3	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30742	1039
78	Eritrea	404	EPLF Guerillas	78	233	Guerrilla Inf Support	21	1	8	6	0	0	Default	61	0	0	0	1	72	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30743	146
78	Eritrea	405	EPLF Guerillas	78	233	Guerrilla Inf Support	19	1	8	6	0	0	Default	61	0	0	0	1	72	4	91	0	0	0	0	9	0	0	4	M44 Carbine	80	0	0	0	0	10	Beretta M49 SMG	80	0	0	6	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	30744	226
78	Eritrea	406	EPLF Guerillas	78	233	Guerrilla Inf Support	19	1	8	6	0	0	Default	61	0	0	0	1	73	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	239	M14 Rifle	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30745	346
78	Eritrea	407	EPLF Guerillas	78	233	Guerrilla Inf Support	21	1	8	6	0	0	Default	61	0	0	0	1	73	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	21	RPG-2	0	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30746	477
78	Eritrea	408	EPLF Guerillas	78	233	Guerrilla Inf Support	22	1	8	6	0	0	Default	60	0	0	0	1	74	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	22	RPG-7	0	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30747	438
78	Eritrea	410	TPLF Guerillas	78	77	Partisan Support	16	1	8	6	0	0	Default	41	0	0	0	1	75	12	91	0	0	0	0	9	0	0	239	M14 Rifle	80	0	0	0	0	7	AK47 Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30748	596
78	Eritrea	411	TPLF Guerillas	78	77	Partisan Support	20	1	8	6	0	0	Default	41	0	0	0	1	77	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	6	7.62mm RP46 LMG	80	0	0	21	RPG-2	0	3	0	5	BM59 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30749	480
78	Eritrea	412	TPLF Guerillas	78	77	Partisan Support	22	1	8	6	0	0	Default	50	0	0	0	1	78	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	22	RPG-7	0	3	0	10	Beretta M49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30750	480
78	Eritrea	413	TPLF Guerillas	78	77	Partisan Support	18	1	8	6	0	0	Default	41	0	0	0	1	75	12	91	0	0	0	0	9	0	0	239	M14 Rifle	80	0	0	0	0	7	AK47 Rifle	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30751	186
78	Eritrea	435	ELF Partisans	78	78	Partisan Band	17	1	9	6	0	0	Default	41	0	0	0	1	61	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	245	M1891 Carcano	80	0	0	121	Hand Grenade	18	0	0	4	M44 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	30752	510
78	Eritrea	436	ELF Partisans	78	78	Partisan Band	17	1	9	6	0	0	Default	41	0	0	0	1	64	12	72	0	0	0	0	9	0	0	4	M44 Carbine	80	0	0	0	0	10	Beretta M49 SMG	80	0	0	121	Hand Grenade	18	0	0	5	BM59 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	30753	510
78	Eritrea	437	ELF Partisans	78	78	Partisan Band	17	1	9	6	0	0	Default	41	0	0	0	1	69	12	72	0	0	0	0	9	0	0	239	M14 Rifle	80	0	0	0	0	10	Beretta M49 SMG	80	0	0	121	Hand Grenade	18	0	0	5	BM59 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30754	510
78	Eritrea	440	EPLF Guerillas	78	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	72	12	91	0	0	0	0	9	0	0	5	BM59 Rifle	80	0	0	0	0	6	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	18	0	0	9	Beretta M38 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	30755	511
78	Eritrea	441	EPLF Guerillas	78	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	76	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	10	Beretta M49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30756	511
78	Eritrea	442	EPLF Guerillas	78	230	Guerrilla Inf Squad	21	1	9	6	0	0	Default	61	0	0	0	1	76	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	116	RKG-3 Grenade	0	3	0	10	Beretta M49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30757	480
78	Eritrea	443	EPLF Guerillas	78	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	61	0	0	0	1	76	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	20	40mm M79 GL	36	0	0	10	Beretta M49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30758	470
78	Eritrea	445	TPLF Irregulars	78	75	Irregulars	20	1	9	6	0	0	Default	51	0	0	0	1	75	12	91	0	0	0	0	9	0	0	239	M14 Rifle	80	0	0	0	0	6	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	18	0	0	5	BM59 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30759	511
78	Eritrea	446	TPLF Irregulars	78	75	Irregulars	20	1	9	6	0	0	Default	51	0	0	0	1	77	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	10	Beretta M49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30760	511
78	Eritrea	447	TPLF Irregulars	78	75	Irregulars	21	1	9	6	0	0	Default	51	0	0	0	1	77	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	116	RKG-3 Grenade	0	3	0	10	Beretta M49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30761	480
78	Eritrea	448	TPLF Irregulars	78	75	Irregulars	20	1	9	6	0	0	Default	51	0	0	0	1	77	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	20	40mm M79 GL	36	0	0	10	Beretta M49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30762	470
78	Eritrea	450	Scouts	78	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	5	91	12	120	0	0	5	0	9	0	0	5	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	30763	1318
78	Eritrea	451	Scouts	78	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	5	91	12	120	0	0	5	0	9	0	0	239	M14 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30764	1318
78	Eritrea	452	Scouts	78	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	5	91	12	120	0	0	5	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30765	1318
78	Eritrea	453	Scouts	78	58	Scout	15	0	3	7	0	0	Default	92	0	0	0	5	91	12	120	0	0	5	0	9	0	0	11	Type 56 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30766	1318
78	Eritrea	454	Scouts	78	58	Scout	18	0	3	7	0	0	Default	92	0	0	0	5	91	12	120	0	0	10	0	9	0	0	13	vz.58 Rifle	60	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30767	758
78	Eritrea	455	Scouts	78	58	Scout	18	0	3	7	0	0	Default	92	0	0	0	5	91	12	120	0	0	10	0	9	0	0	13	vz.58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	20	40mm M79 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30768	1398
78	Eritrea	458	LMG Team	78	65	LMG Section	14	0	3	6	0	0	Default	31	0	0	0	1	60	12	90	0	0	0	0	9	0	0	15	BAR	80	0	0	0	56	244	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36976	\N	30769	796
78	Eritrea	459	LMG Team	78	65	LMG Section	14	0	3	6	0	0	Default	31	0	0	0	1	60	12	90	0	0	0	0	9	0	0	247	7.7mm Bren LMG	80	0	0	0	0	244	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	30770	796
78	Eritrea	460	LMG Team	78	65	LMG Section	14	0	3	6	0	0	Default	31	0	0	0	1	61	12	91	0	0	0	0	9	0	0	6	7.62mm RP46 LMG	80	0	0	0	0	242	PPSh-41 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	30771	796
78	Eritrea	461	LMG Team	78	65	LMG Section	14	0	3	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	16	7.62mm RPD LMG	80	0	0	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	30772	796
78	Eritrea	462	LMG Team	78	65	LMG Section	14	0	3	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	9	0	0	17	7.62mm PKM LMG	80	0	0	0	0	10	Beretta M49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	30773	796
78	Eritrea	463	LMG Team	78	65	LMG Section	14	0	3	6	0	0	Default	31	0	0	0	1	85	12	120	0	0	0	0	9	0	0	14	7.62mm RPK SAW	80	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45376	\N	30774	796
78	Eritrea	465	Sappers	78	20	Engineer	25	1	9	6	0	0	Default	40	0	0	0	1	61	12	91	0	0	0	0	9	0	0	242	PPSh-41 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Frag Bomb	4	0	0	118	Fire Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	30775	79
78	Eritrea	466	Sappers	78	20	Engineer	20	1	9	6	0	0	Default	40	0	0	0	1	61	12	69	0	0	0	0	9	0	0	242	PPSh-41 SMG	80	0	0	0	0	245	M1891 Carcano	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	30776	37
78	Eritrea	467	Sappers	78	20	Engineer	21	1	9	6	0	0	Default	50	0	0	0	1	67	4	91	0	0	0	0	9	0	0	239	M14 Rifle	80	0	0	0	0	5	BM59 Rifle	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30777	37
78	Eritrea	468	Sappers	78	20	Engineer	23	1	9	6	0	0	Default	60	0	0	0	1	67	4	91	0	0	0	0	9	0	0	4	M44 Carbine	80	0	0	0	0	121	Hand Grenade	27	0	0	6	7.62mm RP46 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	30778	39
78	Eritrea	469	Sappers	78	20	Engineer	25	1	9	6	0	0	Default	70	0	0	0	1	76	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	22	RPG-7	0	6	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30779	200
78	Eritrea	470	Sappers	78	20	Engineer	22	1	9	6	0	0	Default	70	0	0	0	1	88	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	20	40mm M79 GL	36	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30780	39
78	Eritrea	471	Engineers	78	20	Engineer	22	1	10	6	0	0	Default	50	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	12	Uzi SMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30781	37
78	Eritrea	472	Engineers	78	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	20	40mm M79 GL	18	18	0	122	Anti-Tank Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30782	239
78	Eritrea	473	Engineers	78	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	12	Uzi SMG	80	0	0	120	Satchel Charge	4	0	0	122	Anti-Tank Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30783	158
78	Eritrea	474	Engineers	78	20	Engineer	23	1	10	6	0	0	Default	51	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	12	Uzi SMG	80	0	0	120	Satchel Charge	4	0	0	116	RKG-3 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30784	197
78	Eritrea	480	ELF Militia	78	189	Militia	13	1	8	6	0	0	Default	11	0	0	0	1	61	12	69	0	0	0	0	9	0	0	245	M1891 Carcano	70	0	0	0	0	244	Sten SMG	70	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	30785	717
78	Eritrea	481	ELF Militia	78	189	Militia	13	1	8	6	0	0	Default	11	0	0	0	1	61	4	91	0	0	0	0	9	0	0	5	BM59 Rifle	70	0	0	0	0	7	AK47 Rifle	70	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	30786	717
78	Eritrea	482	ELF Militia	78	189	Militia	16	1	8	6	0	0	Default	11	0	0	0	1	72	4	91	0	0	0	0	9	0	0	239	M14 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30787	672
78	Eritrea	483	ELF Militia	78	189	Militia	18	1	8	6	0	0	Default	11	0	0	0	1	76	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	21	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30788	517
78	Eritrea	484	ELF Militia	78	189	Militia	19	1	8	6	0	0	Default	11	0	0	0	1	76	4	91	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	22	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30789	478
78	Eritrea	485	EPLF Militia	78	190	Light Militia	17	1	8	7	0	0	Default	41	0	0	0	1	72	12	91	0	0	0	0	9	0	0	5	BM59 Rifle	70	0	0	0	0	6	7.62mm RP46 LMG	70	0	0	4	M44 Carbine	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	30790	544
78	Eritrea	486	EPLF Militia	78	190	Light Militia	17	1	8	6	0	0	Default	41	0	0	0	1	76	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30791	672
78	Eritrea	487	EPLF Militia	78	190	Light Militia	19	1	8	6	0	0	Default	41	0	0	0	1	76	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	21	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30792	517
78	Eritrea	488	EPLF Militia	78	190	Light Militia	20	1	8	6	0	0	Default	41	0	0	0	1	76	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	22	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30793	478
78	Eritrea	490	TPLF Militia	78	191	Heavy Militia	17	1	8	7	0	0	Default	31	0	0	0	1	75	12	91	0	0	0	0	9	0	0	239	M14 Rifle	70	0	0	0	0	6	7.62mm RP46 LMG	70	0	0	4	M44 Carbine	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30794	544
78	Eritrea	491	TPLF Militia	78	191	Heavy Militia	17	1	8	6	0	0	Default	31	0	0	0	1	77	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30795	671
78	Eritrea	492	TPLF Militia	78	191	Heavy Militia	19	1	8	6	0	0	Default	31	0	0	0	1	77	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	21	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30796	517
78	Eritrea	493	TPLF Militia	78	191	Heavy Militia	20	1	8	6	0	0	Default	30	0	0	0	1	78	12	91	0	0	0	0	9	0	0	11	Type 56 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	22	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30797	478
78	Eritrea	495	7.7mm Bren LMG	78	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	1	60	12	90	1	0	0	0	9	0	1	247	7.7mm Bren LMG	80	0	0	0	0	244	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	30798	796
78	Eritrea	496	7.62mm RP46 LMG	78	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	1	61	12	91	1	0	0	0	9	0	1	6	7.62mm RP46 LMG	80	0	0	0	0	242	PPSh-41 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	30799	796
78	Eritrea	497	7.62mm RPD LMG	78	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	1	75	12	120	1	0	0	0	9	0	1	16	7.62mm RPD LMG	80	0	0	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	30800	796
78	Eritrea	498	7.62mm PKM LMG	78	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	1	75	12	120	1	0	0	0	9	0	1	17	7.62mm PKM LMG	80	0	0	0	0	10	Beretta M49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	30801	796
78	Eritrea	499	7.62mm RPK SAW	78	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	1	85	12	120	1	0	0	0	9	0	1	14	7.62mm RPK SAW	80	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	30802	796
78	Eritrea	500	7.62mm SGM MMG	78	193	MG Unit	14	0	3	5	0	0	Default	31	0	0	0	1	61	5	91	1	0	0	0	9	0	1	36	7.62mm SGM MMG	90	0	0	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	30803	794
78	Eritrea	501	7.62mm PKM MMG	78	193	MG Unit	14	0	3	5	0	0	Default	31	0	0	0	1	70	12	120	1	0	0	0	9	0	1	37	7.62mm PKMS MMG	90	0	0	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	30804	794
78	Eritrea	502	8mm Breda HMG	78	193	MG Unit	13	1	4	4	0	0	Default	31	0	0	0	1	60	12	66	1	0	0	0	9	0	1	34	8mm Breda HMG	90	0	0	0	138	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	30805	794
78	Eritrea	505	Vickers HMG	78	194	MG Section	17	0	4	4	0	0	Default	30	0	0	0	1	60	12	90	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	118	242	PPSh-41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	30806	794
78	Eritrea	506	12.7 M2HB HMG	78	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	74	12	90	1	0	0	0	9	0	1	38	50 cal M2 HMG	90	0	0	0	208	10	Beretta M49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	30807	792
78	Eritrea	507	12.7mm T54 HMG	78	194	MG Section	19	1	8	4	0	0	Default	30	0	0	0	1	76	12	120	1	0	0	0	9	0	1	39	12.7mm T54 HMG	90	0	0	0	111	10	Beretta M49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	30808	791
78	Eritrea	510	Militia	78	189	Militia	13	1	8	6	0	0	Default	10	0	0	0	5	91	12	120	0	0	0	0	9	0	0	5	BM59 Rifle	80	0	0	0	0	239	M14 Rifle	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	30809	715
78	Eritrea	511	Militia	78	189	Militia	16	1	8	6	0	0	Default	10	0	0	0	5	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	30810	672
78	Eritrea	515	Art Observer	78	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	61	12	75	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30811	1240
78	Eritrea	516	Art Observer	78	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	12	94	0	0	0	0	9	0	0	5	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	30812	1240
78	Eritrea	517	Art Observer	78	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30813	1240
78	Eritrea	518	Art Observer	78	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	11	Type 56 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30814	1360
78	Eritrea	519	Marksman	78	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	245	M1891 Carcano	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	30815	1277
78	Eritrea	521	Sniper	78	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30817	1476
78	Eritrea	522	Sniper	78	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30818	1753
78	Eritrea	523	Sniper	78	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30819	1715
78	Eritrea	524	Sniper	78	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	76	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30820	1676
78	Eritrea	525	Sniper	78	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	84	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30821	1717
78	Eritrea	526	Sniper	78	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	88	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30822	1718
78	Eritrea	527	Sniper	78	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	93	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30823	1759
78	Eritrea	528	Sniper	78	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	30824	1680
78	Eritrea	530	Guerilla Scouts	78	234	Guerrilla Scout	17	0	3	7	0	0	Default	91	0	0	0	1	46	12	91	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	30825	1119
78	Eritrea	531	Guerilla Scouts	78	234	Guerrilla Scout	17	0	3	7	0	0	Default	91	0	0	0	1	62	12	91	0	0	0	0	9	0	0	5	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	30826	1119
78	Eritrea	532	Guerilla Scouts	78	234	Guerrilla Scout	17	0	3	7	0	0	Default	91	0	0	0	1	69	12	91	0	0	0	0	9	0	0	239	M14 Rifle	60	0	0	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	30827	757
78	Eritrea	533	Guerilla Scouts	78	234	Guerrilla Scout	17	0	3	7	0	0	Default	91	0	0	0	1	74	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	10	Beretta M49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30828	757
78	Eritrea	534	Guerilla Scouts	78	234	Guerrilla Scout	17	0	3	7	0	0	Default	91	0	0	0	1	80	12	91	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	10	Beretta M49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30829	757
78	Eritrea	535	Guerilla Scouts	78	234	Guerrilla Scout	18	0	3	7	0	0	Default	91	0	0	0	1	88	12	91	0	0	5	0	9	0	0	11	Type 56 Rifle	60	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30830	757
78	Eritrea	536	Guerilla Scouts	78	234	Guerrilla Scout	18	0	3	7	0	0	Default	91	0	0	0	1	90	12	91	0	0	5	0	9	0	0	13	vz.58 Rifle	60	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30831	757
78	Eritrea	540	Guerilla Sniper	78	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	245	M1891 Carcano	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	30832	1277
78	Eritrea	541	Guerilla Sniper	78	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	64	12	120	0	0	0	0	9	0	0	5	BM59 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	30833	1277
78	Eritrea	542	Guerilla Sniper	78	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	64	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	30834	1277
78	Eritrea	543	Guerilla Sniper	78	235	Guerrilla Sniper	14	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30835	1476
78	Eritrea	544	Guerilla Sniper	78	235	Guerrilla Sniper	30	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30836	1753
78	Eritrea	545	Guerilla Sniper	78	235	Guerrilla Sniper	47	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	30837	1715
78	Eritrea	551	Medium Truck	78	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	5069	\N	30839	2156
78	Eritrea	552	Light Truck	78	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	887	65014	\N	30840	2040
78	Eritrea	559	Ammo Wagon	78	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	30841	2359
78	Eritrea	560	Pack Mules	78	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	30842	1960
78	Eritrea	561	Wagon	78	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	30843	2196
78	Eritrea	562	Sandbag Foxhole	78	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	88	2	0	5	0	9	0	2	3	.303 Rifle	90	0	0	0	0	6	7.62mm RP46 LMG	90	0	0	9	Beretta M38 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	30844	262
78	Eritrea	563	Sandbag Foxhole	78	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	63	12	95	2	0	5	0	9	0	2	5	BM59 Rifle	90	0	0	0	0	16	7.62mm RPD LMG	90	0	0	10	Beretta M49 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	30845	262
78	Eritrea	564	Sandbag Foxhole	78	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	91	12	120	2	0	5	0	9	0	2	7	AK47 Rifle	90	0	0	0	0	18	7.62mm vz52 LMG	90	0	0	12	Uzi SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	30846	262
78	Eritrea	565	Sandbag MG Pit	78	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	88	2	0	5	0	9	0	2	35	Vickers HMG	90	0	0	0	0	35	Vickers HMG	90	0	0	9	Beretta M38 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	30847	300
78	Eritrea	566	Sandbag MG Pit	78	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	74	12	120	2	0	5	0	9	0	2	38	50 cal M2 HMG	90	0	0	0	208	38	50 cal M2 HMG	90	0	208	10	Beretta M49 SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	30848	339
78	Eritrea	567	Sandbag MG Pit	78	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	76	12	120	2	0	5	0	9	0	2	39	12.7mm T54 HMG	90	0	0	0	111	39	12.7mm T54 HMG	90	0	111	12	Uzi SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	30849	339
78	Eritrea	568	Sandbag MG Pit	78	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	76	12	120	2	0	5	0	9	0	2	39	12.7mm T54 HMG	90	0	0	0	111	39	12.7mm T54 HMG	90	0	111	12	Uzi SMG	90	0	0	123	Claymore Mine	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	30850	339
78	Eritrea	570	SA-2 Guideline	78	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	88	12	120	100	0	0	0	1	2	0	130	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	30851	2374
78	Eritrea	571	SA-3 Goa	78	16	Area SAM	142	2	10	0	0	2	Wheel	92	0	0	15	1	89	12	120	100	0	0	0	2	3	0	131	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	30852	2374
78	Eritrea	575	Patrol Craft	78	199	Patrol Boat	56	3	6	0	20	0	Default	90	6	115	99	1	92	12	120	0	0	0	0	9	0	0	77	23mm (2) ZU-23	35	5	0	0	0	39	12.7mm T54 HMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	30853	130
78	Eritrea	580	BM-21 Grad Pl	78	31	O/M Rocket Arty	161	0	18	0	0	3	A/T Wheel	92	1	0	0	1	89	12	120	0	0	0	0	20	0	0	104	122mm Rkt SR	30	0	0	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	30854	336
78	Eritrea	585	BM-21 Grad	78	137	SP Rocket Launcher	53	6	6	25	0	3	A/T Wheel	92	1	0	19	1	89	12	120	0	0	0	0	20	0	0	104	122mm Rkt SR	40	0	0	0	0	104	122mm Rkt SR	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	30855	818
78	Eritrea	593	122mm RL	78	151	Rocket Launcher	20	1	6	6	0	0	Default	91	0	0	1	1	63	12	120	0	0	0	0	1	0	0	104	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	30857	943
78	Eritrea	595	BM-14-16	78	151	Rocket Launcher	21	1	6	0	0	0	Default	90	0	0	2	1	85	12	120	0	0	0	0	8	0	0	206	140mm Rocket	8	0	0	0	0	206	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	30859	782
78	Eritrea	597	Shelter Bunker	78	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	62	12	67	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30860	1
78	Eritrea	598	Shelter Bunker	78	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	68	12	74	5	0	0	0	9	0	5	4	M44 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30861	1
78	Eritrea	599	Shelter Bunker	78	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	75	12	120	5	0	10	0	9	0	5	7	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30862	1
79	Ukraine	14	T-55AM2	79	59	MBT	170	4	4	18	0	4	Track	61	4	13	27	8	91	12	99	20	2	20	0	6	0	22	122	100mm D10TG 79	15	4	12	12	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	11151	\N	30865	1126
79	Ukraine	15	T-55AM2PB	79	59	MBT	229	4	4	17	0	4	Track	61	4	13	31	8	91	12	99	20	2	30	1	6	0	22	122	100mm D10TG 79	15	4	9	9	0	173	9M117-1 Bastion	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11153	\N	30866	841
79	Ukraine	22	T-62M1 BDD	79	59	MBT	246	4	4	20	0	4	Track	80	4	13	39	8	91	12	99	20	2	20	0	6	0	22	248	115mm 2A20 85	10	0	10	14	0	171	9M120 Sheksna	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	32	9	5	33	18	11	4	35	11	5	35	19	11	5	0	0	0	0	0	0	0	0	1298	32147	\N	30867	841
79	Ukraine	23	T-62MV	79	59	MBT	250	4	4	20	0	4	Track	61	4	0	30	8	91	12	99	20	2	20	0	6	0	22	248	115mm 2A20 85	10	0	10	14	0	171	9M120 Sheksna	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	26	10	5	31	19	11	4	30	13	5	38	21	11	6	3	3	0	4	4	0	3	0	2266	6105	\N	30868	921
79	Ukraine	27	T-64B	79	59	MBT	265	4	3	25	0	4	Track	72	4	13	33	8	91	12	99	20	2	20	2	7	0	22	130	125mm D81T 80	12	0	16	6	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	40	12	6	37	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	2259	11124	\N	30869	841
79	Ukraine	28	T-64BV	79	59	MBT	303	4	3	23	0	4	Track	71	4	0	42	8	91	12	99	25	2	30	2	7	0	22	133	125mm D81T 88	15	0	10	9	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	12	6	45	19	10	4	72	16	6	81	24	12	6	3	3	0	4	4	0	3	0	1291	11125	\N	30870	921
79	Ukraine	30	T-64U	79	59	MBT	313	4	3	25	0	4	Track	81	4	13	33	1	100	12	104	35	2	20	2	7	0	22	133	125mm D81T 88	12	0	16	6	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	40	12	6	37	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	2259	11124	\N	30871	841
79	Ukraine	31	T-64U	79	59	MBT	331	4	3	25	0	4	Track	81	4	13	33	1	105	12	110	35	2	20	2	7	0	22	134	125mm D81 Ukr03	12	0	16	6	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	40	12	6	37	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	2259	11124	\N	30872	841
79	Ukraine	33	T-72B1	79	59	MBT	300	4	3	25	0	4	Track	72	4	13	41	8	91	12	109	25	3	30	2	7	0	22	127	125mm D81T 75	13	0	9	12	0	238	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	13	8	49	26	13	6	51	23	12	53	40	20	9	0	0	0	0	0	0	0	0	1474	11129	\N	30873	841
79	Ukraine	34	T-72BV	79	59	MBT	309	4	3	25	0	4	Track	70	4	0	41	8	91	12	110	25	3	30	1	7	0	22	127	125mm D81T 75	13	0	9	12	0	238	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	6	52	23	11	6	68	25	6	75	32	11	9	3	3	0	4	4	0	3	0	1453	11133	\N	30874	921
79	Ukraine	35	T-72B1V	79	59	MBT	320	4	3	25	0	4	Track	70	4	0	41	8	91	12	120	25	3	30	2	7	0	22	130	125mm D81T 80	13	0	9	12	0	238	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	8	52	26	13	6	68	25	12	75	40	20	9	3	3	0	4	4	0	3	0	2260	11133	\N	30875	921
79	Ukraine	36	T-72SUO	79	59	MBT	352	4	3	25	0	4	Track	91	4	0	41	1	102	2	103	30	3	30	1	7	3	22	133	125mm D81T 88	15	0	12	12	0	239	9M119M Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	6	52	23	11	7	68	25	6	75	30	11	9	13	13	0	14	0	0	0	0	1452	11133	\N	30876	881
79	Ukraine	37	T-72SUO	79	59	MBT	379	4	3	25	0	4	Track	91	4	0	41	3	103	12	115	30	3	30	1	7	4	22	134	125mm D81 Ukr03	15	0	12	12	0	239	9M119M Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	6	52	23	11	7	68	25	6	75	30	11	9	13	13	0	14	0	0	0	0	1452	11133	\N	30877	881
79	Ukraine	40	T-80B	79	59	MBT	299	4	3	26	0	4	Track	82	5	13	42	8	91	12	120	30	4	20	2	7	0	22	130	125mm D81T 80	14	0	15	10	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	7	42	26	12	6	54	23	13	50	34	15	9	0	0	0	0	0	0	0	0	2262	45369	\N	30878	841
79	Ukraine	41	T-80BV	79	59	MBT	339	4	3	26	0	4	Track	81	5	0	42	8	91	12	105	30	4	30	2	7	0	22	130	125mm D81T 80	14	0	9	15	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	7	46	26	12	6	79	25	13	75	34	15	11	4	4	0	4	4	0	4	0	1457	45368	\N	30879	921
79	Ukraine	42	T-80U	79	59	MBT	349	4	3	26	0	4	Track	81	5	0	42	8	91	12	100	30	4	30	2	7	0	22	133	125mm D81T 88	14	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	6	87	23	18	64	34	17	9	0	0	0	0	0	0	0	0	1454	52670	\N	30880	841
79	Ukraine	43	T-80U (V)	79	59	MBT	359	4	3	26	0	4	Track	81	5	0	42	8	91	12	100	30	4	30	2	7	4	22	133	125mm D81T 88	14	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	6	87	23	18	64	34	17	9	0	0	0	0	0	0	0	0	1454	52670	\N	30881	841
79	Ukraine	44	T-80U (R)	79	59	MBT	363	4	3	26	0	4	Track	81	5	0	42	8	91	12	100	30	4	30	2	7	0	22	133	125mm D81T 88	14	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	13	13	0	13	13	0	13	0	2263	52670	\N	30882	921
79	Ukraine	45	T-80U (VR)	79	59	MBT	368	4	3	26	0	4	Track	81	5	0	42	8	91	12	100	30	4	30	2	7	4	22	133	125mm D81T 88	14	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	13	13	0	13	0	0	0	0	2263	52670	\N	30883	881
79	Ukraine	47	T-80UD	79	59	MBT	362	4	3	26	0	4	Track	82	5	0	42	1	97	2	103	30	4	30	2	7	0	22	133	125mm D81T 88	15	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	63	13	8	62	28	13	6	87	23	18	97	50	17	9	0	0	0	0	0	0	0	0	1455	52668	\N	30884	841
79	Ukraine	48	T-80UD (V)	79	59	MBT	372	4	3	26	0	4	Track	81	5	0	42	1	97	2	103	30	4	30	2	7	4	22	133	125mm D81T 88	15	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	63	13	8	62	28	13	6	87	23	18	97	50	17	9	0	0	0	0	0	0	0	0	1455	52668	\N	30885	841
79	Ukraine	49	T-80UD (VR)	79	59	MBT	379	4	3	26	0	4	Track	81	5	0	42	1	97	2	103	30	4	30	2	7	4	22	133	125mm D81T 88	15	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	63	13	8	62	28	13	7	87	25	18	97	50	17	11	4	4	0	4	0	0	0	0	1458	52668	\N	30886	881
79	Ukraine	50	T-80UD	79	59	MBT	384	4	3	26	0	4	Track	82	5	0	42	3	103	12	120	30	4	30	2	7	0	22	134	125mm D81 Ukr03	15	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	63	13	8	62	28	13	6	87	23	18	97	50	17	9	0	0	0	0	0	0	0	0	1455	52668	\N	30887	841
79	Ukraine	51	T-80UD (V)	79	59	MBT	394	4	3	26	0	4	Track	81	5	0	42	3	103	12	120	30	4	30	2	7	4	22	134	125mm D81 Ukr03	15	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	63	13	8	62	28	13	6	87	23	18	97	50	17	9	0	0	0	0	0	0	0	0	1455	52668	\N	30888	841
79	Ukraine	52	T-80UD (VR)	79	59	MBT	402	4	3	26	0	4	Track	81	5	0	42	3	103	12	120	30	4	30	2	7	4	22	134	125mm D81 Ukr03	15	0	12	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	63	13	8	62	28	13	7	87	25	18	97	50	17	11	4	4	0	4	0	0	0	0	1458	52668	\N	30889	881
79	Ukraine	53	T-84	79	59	MBT	464	4	3	23	0	4	Track	82	5	0	48	8	91	12	120	45	3	40	2	7	0	22	133	125mm D81T 88	14	0	12	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	73	28	13	7	100	25	18	106	40	17	11	0	0	0	0	0	0	0	0	2268	65452	\N	30890	841
79	Ukraine	54	T-84 (V)	79	59	MBT	474	4	3	23	0	4	Track	90	5	0	48	8	91	2	103	45	3	40	2	7	4	22	133	125mm D81T 88	14	0	12	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	73	28	13	7	100	25	18	106	40	17	11	0	0	0	0	0	0	0	0	2268	65452	\N	30891	841
79	Ukraine	55	T-84 (V)	79	59	MBT	497	4	3	23	0	4	Track	90	5	0	48	3	103	12	120	45	3	40	2	7	4	22	134	125mm D81 Ukr03	14	0	12	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	73	28	13	7	100	25	18	106	40	17	11	0	0	0	0	0	0	0	0	2268	65452	\N	30892	841
79	Ukraine	56	T-84 (R)	79	59	MBT	482	4	3	23	0	4	Track	90	5	0	48	8	91	2	103	45	3	40	2	7	0	22	133	125mm D81T 88	14	0	12	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	73	28	13	7	100	25	18	106	40	17	11	14	14	0	14	14	0	14	0	2270	11135	\N	30893	921
79	Ukraine	57	T-84 (R)	79	59	MBT	504	4	3	23	0	4	Track	90	5	0	48	3	103	12	120	45	3	40	2	7	0	22	134	125mm D81 Ukr03	14	0	12	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	73	28	13	7	100	25	18	106	40	17	11	14	14	0	14	14	0	14	0	2270	11135	\N	30894	921
79	Ukraine	58	T-84 (VR)	79	59	MBT	485	4	3	23	0	4	Track	90	5	0	48	8	91	2	103	45	3	40	2	7	4	22	133	125mm D81T 88	14	0	12	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	73	28	13	7	100	25	18	106	40	17	11	14	14	0	14	0	0	0	0	2270	11135	\N	30895	881
79	Ukraine	59	T-84 (VR)	79	59	MBT	507	4	3	23	0	4	Track	90	5	0	48	3	103	12	120	45	3	40	2	7	4	22	134	125mm D81 Ukr03	14	0	12	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	73	28	13	7	100	25	18	106	40	17	11	14	14	0	14	0	0	0	0	2270	11135	\N	30896	881
79	Ukraine	61	T-84 Oplot (V)	79	103	Medium Tank	425	4	3	22	0	4	Track	81	5	0	48	1	101	12	120	45	3	40	2	7	4	22	100	120mm L55 Sw01	0	0	20	20	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	8	73	28	13	7	100	25	18	106	40	17	11	0	0	0	0	0	0	0	0	2269	65453	\N	30897	1121
79	Ukraine	62	T-84 Oplot (R)	79	103	Medium Tank	433	4	3	22	0	4	Track	81	5	0	48	1	101	12	120	45	3	40	2	7	0	22	100	120mm L55 Sw01	0	0	20	20	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	8	73	28	13	7	100	25	18	106	40	17	11	14	14	0	14	14	0	14	0	2271	65453	\N	30898	964
79	Ukraine	63	T-84 Oplot (VR)	79	103	Medium Tank	436	4	3	22	0	4	Track	81	5	0	48	1	101	12	120	45	3	40	2	7	4	22	100	120mm L55 Sw01	0	0	20	20	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	8	73	28	13	7	100	25	18	106	40	17	11	14	14	0	14	0	0	0	0	2271	65453	\N	30899	1003
79	Ukraine	71	T-55AM1	79	104	CS MBT	143	4	4	18	0	4	Track	60	4	13	27	8	91	12	95	10	2	20	0	6	0	22	122	100mm D10TG 79	34	0	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	30900	1166
79	Ukraine	72	T-55AM2	79	104	CS MBT	157	4	4	18	0	4	Track	60	4	13	27	8	91	12	120	20	2	20	0	6	0	22	122	100mm D10TG 79	34	0	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	30	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11151	\N	30901	1166
79	Ukraine	73	T-55AM2PBK	79	104	CS MBT	170	4	4	17	0	4	Track	70	4	0	31	1	95	12	120	20	2	30	1	6	0	22	122	100mm D10TG 79	34	0	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	30	11	6	35	16	6	6	13	13	0	13	13	0	13	0	1446	11154	\N	30902	965
79	Ukraine	75	T-62 M1984	79	104	CS MBT	158	4	4	21	0	4	Track	80	4	13	31	8	91	12	120	15	2	20	0	6	0	22	247	115mm 3BM-21 75	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	30	19	11	4	22	10	6	30	19	11	5	0	0	0	0	0	0	0	0	1299	11123	\N	30903	1205
79	Ukraine	201	LCAC Aist	79	239	Hovercraft	104	16	12	30	30	0	Default	90	6	250	104	1	71	12	120	5	0	0	0	6	0	0	82	30mm (4) 2A38	35	5	0	0	0	82	30mm (4) 2A38	35	5	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	4	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3279	11201	\N	30981	2225
79	Ukraine	76	T-64B	79	104	CS MBT	194	4	3	25	0	4	Track	72	4	13	33	8	91	12	120	20	2	20	2	7	0	22	130	125mm D81T 80	18	0	8	8	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	12	6	37	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	2259	11124	\N	30904	1085
79	Ukraine	77	T-72B1	79	104	CS MBT	217	4	3	25	0	4	Track	72	4	13	41	8	91	12	109	25	3	30	2	7	0	22	127	125mm D81T 75	16	0	9	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	44	13	8	49	26	13	6	51	23	12	53	40	20	9	0	0	0	0	0	0	0	0	1474	11129	\N	30905	1163
79	Ukraine	78	T-72B1V	79	104	CS MBT	310	4	3	25	0	4	Track	80	4	0	41	8	91	12	115	25	3	30	2	7	0	22	127	125mm D81T 75	25	0	10	5	0	238	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	48	13	8	52	26	13	6	68	25	12	75	40	20	9	3	3	0	4	4	0	3	0	2260	11133	\N	30906	921
79	Ukraine	79	T-80B	79	104	CS MBT	223	4	3	26	0	4	Track	92	5	13	42	8	91	12	120	30	4	20	2	7	0	22	130	125mm D81T 80	24	0	10	5	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	80	0	111	0	\N	0	0	0	48	13	7	42	26	12	6	54	23	13	50	34	15	9	0	0	0	0	0	0	0	0	2262	11139	\N	30907	1084
79	Ukraine	80	T-80U	79	104	CS MBT	238	4	3	26	0	4	Track	80	5	0	42	8	91	12	100	30	4	30	2	7	0	22	130	125mm D81T 80	30	0	10	5	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	52	13	8	48	26	13	6	87	23	18	64	34	17	9	0	0	0	0	0	0	0	0	1454	11135	\N	30908	1044
79	Ukraine	81	T-80UD	79	104	CS MBT	250	4	3	26	0	4	Track	82	5	0	42	1	97	2	103	30	4	30	2	7	0	22	133	125mm D81T 88	29	0	5	5	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	63	13	8	62	28	13	6	87	23	18	97	50	17	9	0	0	0	0	0	0	0	0	1455	11135	\N	30909	1044
79	Ukraine	82	T-80UD	79	104	CS MBT	260	4	3	26	0	4	Track	82	5	0	42	3	103	12	120	30	4	30	2	7	0	22	134	125mm D81 Ukr03	29	0	5	5	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	63	13	8	62	28	13	6	87	23	18	97	50	17	9	0	0	0	0	0	0	0	0	1455	11135	\N	30910	1122
79	Ukraine	85	Para Section	79	96	Paratroops	24	1	8	6	0	0	Default	90	0	0	0	8	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	5	AKSU-74 SMG	80	0	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30911	388
79	Ukraine	86	Para Section	79	96	Paratroops	31	1	8	6	0	0	Default	91	0	0	0	8	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	80	0	0	31	RPO-A Shmel RFT	4	0	28	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30912	558
79	Ukraine	87	Para Section	79	96	Paratroops	29	1	8	6	0	0	Default	91	0	0	0	1	94	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	25	RPG-16D Udar	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30913	440
79	Ukraine	88	Para Section	79	96	Paratroops	29	1	8	6	0	0	Default	92	0	0	0	1	78	12	93	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V Knut	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30914	440
79	Ukraine	89	Para Section	79	96	Paratroops	29	1	8	6	0	0	Default	92	0	0	0	1	94	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	26	RPG-22 Neto	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30915	440
79	Ukraine	90	Para Section	79	96	Paratroops	28	1	8	6	0	0	Default	91	0	0	0	1	94	12	110	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	24	RPG-18 Myxa	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30916	440
79	Ukraine	101	Mech Section	79	69	Mechanised Infantry	21	1	7	6	0	0	Default	60	0	0	0	8	91	12	99	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V Knut	0	6	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30917	440
79	Ukraine	102	Mech Section	79	69	Mechanised Infantry	21	1	7	6	0	0	Default	60	0	0	0	8	91	12	99	0	0	0	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	25	RPG-16D Udar	0	6	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30918	440
79	Ukraine	104	Mech Section	79	69	Mechanised Infantry	23	1	7	6	0	0	Default	70	0	0	0	1	88	12	105	0	0	0	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	24	RPG-18 Myxa	0	7	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30919	440
79	Ukraine	105	Mech Section	79	69	Mechanised Infantry	24	1	7	6	0	0	Default	80	0	0	0	1	105	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	26	RPG-22 Neto	0	7	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30920	440
79	Ukraine	106	Mech Section	79	69	Mechanised Infantry	26	1	7	6	0	0	Default	81	0	0	0	1	102	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	24	RPG-18 Myxa	0	7	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30921	360
79	Ukraine	109	BMD Section	79	97	Paratroop Support	25	1	6	6	0	0	Default	90	0	0	0	8	91	12	100	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V Knut	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	30922	438
79	Ukraine	110	BMD Section	79	97	Paratroop Support	25	1	6	6	0	0	Default	90	0	0	0	8	91	12	99	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	25	RPG-16D Udar	0	4	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	30923	440
79	Ukraine	111	BMD Section	79	97	Paratroop Support	25	1	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	26	RPG-22 Neto	0	4	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	30924	440
79	Ukraine	112	BMD Section	79	97	Paratroop Support	24	1	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm GP-25 GL	24	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	30925	391
79	Ukraine	116	Rifle Section	79	51	Light Infantry	19	1	8	6	0	0	Default	61	0	0	0	8	91	12	100	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30926	554
79	Ukraine	117	Rifle Section	79	51	Light Infantry	22	1	8	6	0	0	Default	60	0	0	0	8	91	12	100	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	19	RPG-7V Knut	0	2	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30927	478
79	Ukraine	118	Rifle Section	79	51	Light Infantry	22	1	8	6	0	0	Default	62	0	0	0	8	91	12	105	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V Knut	0	2	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30928	480
79	Ukraine	119	Rifle Section	79	51	Light Infantry	22	1	8	6	0	0	Default	60	0	0	0	8	91	12	115	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	25	RPG-16D Udar	0	2	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30929	480
79	Ukraine	120	Rifle Section	79	51	Light Infantry	21	1	8	6	0	0	Default	60	0	0	0	8	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	24	RPG-18 Myxa	0	2	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30930	480
79	Ukraine	121	Rifle Section	79	51	Light Infantry	22	1	8	6	0	0	Default	62	0	0	0	1	115	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	26	RPG-22 Neto	0	2	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30931	480
79	Ukraine	122	Rifle Section	79	51	Light Infantry	29	1	8	6	0	0	Default	61	0	0	0	8	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V Knut	0	2	0	31	RPO-A Shmel RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30932	279
79	Ukraine	123	Rifle Section	79	51	Light Infantry	25	1	8	6	0	0	Default	71	0	0	0	8	102	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	24	RPG-18 Myxa	0	2	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30933	360
79	Ukraine	124	Rifle Section	79	51	Light Infantry	21	1	8	6	0	0	Default	62	0	0	0	8	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	1	Sniper Rifle	50	0	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	30934	104
79	Ukraine	135	Su-24	79	44	Fighter-Bomber	149	7	2	22	0	0	Default	91	3	0	0	8	91	12	120	10	0	20	0	9	5	0	205	23mm GSh-23-6	4	1	0	0	0	197	1000kg Bomb	2	0	0	197	1000kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	30935	2091
79	Ukraine	136	Su-30	79	44	Fighter-Bomber	400	5	1	29	0	0	Default	91	5	0	0	1	110	12	120	15	0	40	0	9	5	0	190	30mm NR30-1	5	2	0	0	0	214	KAB-500L LGB	3	0	0	214	KAB-500L LGB	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2736	56015	\N	30936	2041
79	Ukraine	137	Su-27	79	44	Fighter-Bomber	274	5	1	29	0	0	Default	91	5	0	0	1	99	12	120	15	0	40	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	208	Kh-29 Kedge	2	0	0	200	RBK-500 CBU	2	0	0	221	ZAB-250 FAE	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	56014	\N	30937	2044
79	Ukraine	138	Su-27	79	44	Fighter-Bomber	236	5	1	29	0	0	Default	91	5	0	0	1	99	12	120	15	0	40	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	22	4x122mm S-13	3	0	0	23	240mm S-24 Rkt	4	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	56014	\N	30938	2128
79	Ukraine	141	MiG-23	79	44	Fighter-Bomber	134	5	1	25	0	0	Default	91	5	0	0	1	86	12	105	15	0	30	0	9	3	0	181	23mm GSh-23L	4	1	0	0	0	196	PB-250	2	0	0	196	PB-250	2	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1930	11143	\N	30939	2050
79	Ukraine	142	MiG-23	79	44	Fighter-Bomber	172	5	1	25	0	0	Default	90	5	0	0	1	86	12	105	15	0	30	0	9	3	0	181	23mm GSh-23L	4	1	0	0	0	206	Kh-23 Kerry	2	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11143	\N	30940	2005
79	Ukraine	143	MiG-23	79	44	Fighter-Bomber	158	5	1	25	0	0	Default	90	5	0	0	1	86	12	105	15	0	30	0	9	3	0	181	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	200	RBK-500 CBU	2	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1930	11143	\N	30941	2207
79	Ukraine	144	MiG-27	79	44	Fighter-Bomber	167	5	1	17	0	0	Default	91	5	0	0	8	91	12	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	201	4x 80mm S-8	5	0	0	201	4x 80mm S-8	5	0	0	22	4x122mm S-13	5	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11156	\N	30942	2127
79	Ukraine	145	MiG-27	79	44	Fighter-Bomber	155	5	1	17	0	0	Default	91	5	0	0	8	91	12	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1932	11156	\N	30943	2206
79	Ukraine	146	MiG-27	79	44	Fighter-Bomber	168	5	1	17	0	0	Default	90	5	0	0	8	91	12	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	200	RBK-500 CBU	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11156	\N	30944	2170
79	Ukraine	147	MiG-27	79	44	Fighter-Bomber	202	5	1	17	0	0	Default	90	5	0	0	8	91	12	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	214	KAB-500L LGB	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11156	\N	30945	1924
79	Ukraine	148	MiG-27	79	44	Fighter-Bomber	170	5	1	17	0	0	Default	91	5	0	0	8	91	12	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	207	Kh-25 Karen	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11156	\N	30946	1925
79	Ukraine	149	MiG-27	79	44	Fighter-Bomber	147	5	1	17	0	0	Default	91	5	0	0	8	91	12	120	15	0	30	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11156	\N	30947	2091
79	Ukraine	150	Su-24	79	44	Fighter-Bomber	199	7	2	22	0	0	Default	91	3	0	0	8	91	12	120	10	0	20	0	9	5	0	205	23mm GSh-23-6	4	1	0	0	0	208	Kh-29 Kedge	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	30948	2003
79	Ukraine	151	Su-24	79	44	Fighter-Bomber	342	7	2	22	0	0	Default	91	3	0	0	8	91	12	120	10	0	20	0	9	5	0	205	23mm GSh-23-6	4	1	0	0	0	213	KAB-1500L-F LGB	2	0	0	213	KAB-1500L-F LGB	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	30949	2041
79	Ukraine	152	Su-24	79	44	Fighter-Bomber	149	7	2	22	0	0	Default	91	3	0	0	8	91	12	120	10	0	20	0	9	5	0	205	23mm GSh-23-6	4	1	0	0	0	198	500kg Bomb	4	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	30950	2091
79	Ukraine	153	Su-24	79	44	Fighter-Bomber	158	7	2	22	0	0	Default	91	3	0	0	8	91	12	120	10	0	20	0	9	5	0	205	23mm GSh-23-6	4	1	0	0	0	22	4x122mm S-13	5	0	0	22	4x122mm S-13	5	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	30951	2008
79	Ukraine	154	Su-25 Grach	79	44	Fighter-Bomber	171	5	1	10	0	0	Default	90	5	0	0	8	91	12	120	15	0	30	0	9	5	0	192	30mm GSh-30-2	5	1	0	0	0	186	4x 57mm S-5	8	0	0	196	PB-250	2	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	30952	2168
79	Ukraine	155	Su-25 Grach	79	44	Fighter-Bomber	194	5	2	10	0	0	Default	90	5	0	0	8	91	12	120	15	0	30	0	9	5	0	192	30mm GSh-30-2	5	1	0	0	0	201	4x 80mm S-8	10	0	0	201	4x 80mm S-8	10	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2742	11161	\N	30953	2127
79	Ukraine	156	Su-25 Grach	79	44	Fighter-Bomber	177	5	2	10	0	0	Default	90	5	0	0	8	91	12	120	15	0	30	0	9	5	0	192	30mm GSh-30-2	5	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2742	11161	\N	30954	2207
79	Ukraine	157	Su-25 Grach	79	44	Fighter-Bomber	276	5	2	10	0	0	Default	91	5	0	0	8	91	12	120	15	0	30	0	9	5	0	192	30mm GSh-30-2	5	1	0	0	0	214	KAB-500L LGB	2	0	0	214	KAB-500L LGB	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2741	11161	\N	30955	2041
79	Ukraine	158	Su-25 Grach	79	44	Fighter-Bomber	170	5	2	10	0	0	Default	90	5	0	0	8	91	12	120	15	0	30	0	9	5	0	192	30mm GSh-30-2	5	1	0	0	0	23	240mm S-24 Rkt	2	0	0	23	240mm S-24 Rkt	2	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2742	11161	\N	30956	2128
79	Ukraine	159	Su-25T Grach	79	44	Fighter-Bomber	287	5	1	10	0	0	Default	91	5	0	0	1	96	12	120	15	0	30	0	9	5	0	192	30mm GSh-30-2	5	1	0	0	0	215	9M120M VIKhR	4	0	0	215	9M120M VIKhR	4	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2740	11161	\N	30957	2124
79	Ukraine	165	Su-24M	79	214	SEAD Aircraft	160	7	2	15	0	0	Default	90	6	0	0	8	91	12	120	0	0	0	0	9	5	0	205	23mm GSh-23-6	4	1	0	0	0	216	Kh-28 Kyle	2	0	0	221	ZAB-250 FAE	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	30958	2003
79	Ukraine	166	MiG-29M	79	214	SEAD Aircraft	308	5	1	23	0	0	Default	90	5	0	0	1	91	12	120	25	0	40	0	9	9	0	178	30mm GSh-30	5	1	0	0	0	211	Kh-27 Kegler	2	0	0	200	RBK-500 CBU	2	0	0	221	ZAB-250 FAE	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	30959	2044
79	Ukraine	167	Su-24M	79	214	SEAD Aircraft	171	7	2	15	0	0	Default	90	6	0	0	1	92	12	120	0	0	0	0	9	5	0	205	23mm GSh-23-6	4	1	0	0	0	210	Kh-31 Krypton	2	0	0	221	ZAB-250 FAE	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	30960	2003
79	Ukraine	168	Su-30MK	79	214	SEAD Aircraft	324	5	1	29	0	0	Default	91	5	0	0	1	106	12	120	15	0	40	0	9	5	0	190	30mm NR30-1	5	2	0	0	0	210	Kh-31 Krypton	4	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2736	56015	\N	30961	2004
79	Ukraine	170	122mm Section	79	10	O/M Field Artillery	191	0	21	0	0	0	Default	90	0	0	0	8	91	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	30962	17
79	Ukraine	171	122mm Section	79	10	O/M Field Artillery	211	2	33	0	0	0	Default	91	0	0	0	1	58	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	80	0	0	0	0	95	122mm D-74 FG	80	0	0	95	122mm D-74 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	30963	15
79	Ukraine	173	152mm Section	79	155	O/M Medium Artillery	212	0	24	0	0	0	Default	91	0	0	0	1	76	12	120	0	0	0	0	5	0	0	113	152mm 2A36 FG	60	0	0	0	0	113	152mm 2A36 FG	60	0	0	113	152mm 2A36 FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	30964	10
79	Ukraine	176	203mm Section	79	156	O/M Heavy Artillery	217	0	21	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	3	0	0	118	203mm 2A44 FG	40	0	0	0	0	118	203mm 2A44 FG	40	0	0	118	203mm 2A44 FG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11188	\N	30965	178
79	Ukraine	180	76mm Support	79	10	O/M Field Artillery	215	1	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	224	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	30966	748
79	Ukraine	181	100mm Support	79	10	O/M Field Artillery	235	2	99	0	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	8	0	0	225	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	30967	788
79	Ukraine	182	130mm Support	79	10	O/M Field Artillery	258	3	99	0	0	0	Default	90	0	0	0	8	91	12	120	0	0	0	0	7	0	0	226	130mm Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11182	\N	30968	827
79	Ukraine	185	Tank Transport	79	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	30969	2233
79	Ukraine	187	LST	79	41	Landing Barge	65	10	12	0	8	7	Ship	91	6	254	99	8	91	12	120	0	0	0	0	9	0	0	56	14.5 KPV AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	30970	2187
79	Ukraine	189	Shelter Bunker	79	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	8	91	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	30971	1
79	Ukraine	190	Concrete Bunker	79	0	Fortifications	108	2	12	0	0	0	Default	91	5	124	100	8	91	12	105	5	0	10	0	6	0	5	97	100mm 2A29 79	40	0	40	40	0	35	7.62mm PKMS MMG	120	0	0	35	7.62mm PKMS MMG	120	0	0	7	AK74 Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	30972	281
79	Ukraine	191	Concrete Bunker	79	0	Fortifications	116	2	12	0	0	0	Default	91	5	124	100	8	91	12	110	5	0	10	0	6	0	5	97	100mm 2A29 79	40	0	40	40	0	35	7.62mm PKMS MMG	120	0	0	49	30mm AGS-17 GL	120	0	0	37	12.7mm NSV HMG	120	0	111	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	30973	281
79	Ukraine	192	Concrete Bunker	79	0	Fortifications	315	2	12	0	0	0	Default	91	5	124	0	1	90	12	100	5	0	10	0	6	0	5	133	125mm D81T 88	40	0	40	40	0	35	7.62mm PKMS MMG	120	0	0	172	9M119 Refleks	0	12	0	37	12.7mm NSV HMG	120	0	111	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	30974	281
79	Ukraine	193	Concrete Bunker	79	0	Fortifications	73	2	12	0	0	0	Default	90	5	124	100	1	94	12	120	5	0	15	0	9	0	5	96	100mm 2A70 Gun	120	0	0	0	0	37	12.7mm NSV HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	26	RPG-22 Neto	0	60	0	18	22	24	2	24	32	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	30975	121
79	Ukraine	194	Concrete Bunker	79	0	Fortifications	366	2	12	0	0	0	Default	91	5	124	0	1	103	12	120	5	0	10	0	6	0	5	134	125mm D81 Ukr03	40	0	40	40	0	35	7.62mm PKMS MMG	120	0	0	159	9M119M Invar	0	12	0	37	12.7mm NSV HMG	120	0	111	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	30976	241
79	Ukraine	197	Earthen Bunker	79	0	Fortifications	39	1	12	0	0	0	Default	90	3	112	100	8	91	12	100	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	12	7.62mm RPK SAW	120	0	0	12	7.62mm RPK SAW	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30977	7
79	Ukraine	198	Earthen Bunker	79	0	Fortifications	38	1	12	0	0	0	Default	90	3	112	100	8	91	12	110	3	0	0	0	9	0	3	7	AK74 Rifle	120	0	0	0	0	35	7.62mm PKMS MMG	120	0	0	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	8	10	12	4	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30978	6
79	Ukraine	199	Earthen Bunker	79	0	Fortifications	42	1	12	0	0	0	Default	90	3	112	100	8	91	12	120	3	0	10	0	9	0	3	7	AK74 Rifle	120	0	0	0	0	35	7.62mm PKMS MMG	120	0	0	49	30mm AGS-17 GL	120	0	0	14	5.45mm RPK SAW	120	0	0	8	10	12	4	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30979	5
79	Ukraine	200	Earthen Bunker	79	0	Fortifications	48	1	12	0	0	0	Default	90	3	112	100	1	94	12	120	3	0	10	0	9	0	3	7	AK74 Rifle	120	0	0	0	0	37	12.7mm NSV HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	26	RPG-22 Neto	0	60	0	8	10	12	6	14	16	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	30980	82
79	Ukraine	202	LCAC Pomornik	79	239	Hovercraft	108	17	12	33	33	0	Default	90	6	250	104	1	86	12	120	5	0	0	0	6	0	0	82	30mm (4) 2A38	35	5	0	0	0	82	30mm (4) 2A38	35	5	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	4	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3295	11202	\N	30982	2225
79	Ukraine	203	LCAC Lebed	79	239	Hovercraft	80	14	12	35	35	0	Default	90	6	220	102	1	77	12	120	0	0	0	0	6	0	0	56	14.5 KPV AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3288	11203	\N	30983	2148
79	Ukraine	205	BTR-80	79	120	Heavy APC	52	4	3	30	3	3	A/T Wheel	80	4	109	10	8	91	12	120	3	0	20	1	9	0	4	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1492	11070	\N	30984	1606
79	Ukraine	206	BTR-94	79	120	Heavy APC	221	4	3	28	3	3	A/T Wheel	91	4	110	10	1	97	12	120	20	3	50	1	9	0	22	57	23mm (2) ZU-23	16	4	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2492	7544	\N	30985	1642
79	Ukraine	209	BTR-60PB(+)	79	121	Light APC	46	4	2	28	2	3	A/T Wheel	50	4	112	10	4	79	12	85	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N	30986	1648
79	Ukraine	210	BTR-70(+)	79	121	Light APC	49	4	2	29	2	3	A/T Wheel	60	4	109	10	4	79	12	90	3	0	20	0	9	0	3	89	14.5mm KPV A/C	50	75	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	30987	1648
79	Ukraine	211	BTR-70A(+)	79	121	Light APC	49	4	2	29	2	3	A/T Wheel	60	4	109	10	1	84	12	105	3	0	20	1	9	0	3	89	14.5mm KPV A/C	50	75	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	30988	1605
79	Ukraine	212	BTR-80(+)	79	121	Light APC	55	4	2	30	3	3	A/T Wheel	80	4	109	10	1	88	12	115	3	0	20	1	9	0	4	89	14.5mm KPV A/C	50	75	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1490	11070	\N	30989	1605
79	Ukraine	213	MT-LB	79	121	Light APC	32	3	2	22	2	4	Track	61	3	112	10	4	79	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1733	11101	\N	30990	2071
79	Ukraine	214	UAZ 469u	79	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	1	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	41063	\N	30991	2200
79	Ukraine	215	BTR-40 AOP	79	57	FO Vehicle	76	3	3	27	0	0	Default	90	4	2	10	1	51	12	79	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	30992	1911
79	Ukraine	216	MT-LBu	79	57	FO Vehicle	102	3	4	22	2	0	Default	90	3	4	10	1	76	12	80	1	0	20	0	9	0	3	65	12.7mm DShK CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3241	11163	\N	30993	1907
79	Ukraine	217	MT-LBu	79	57	FO Vehicle	176	3	4	22	2	0	Default	90	3	4	10	1	81	12	99	1	0	40	0	9	0	3	65	12.7mm DShK CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3240	41036	\N	30994	1907
79	Ukraine	218	PRP-2	79	57	FO Vehicle	166	3	3	24	2	0	Default	93	4	3	11	1	76	12	89	0	0	40	0	9	0	0	64	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	270	29549	\N	30995	1907
79	Ukraine	219	PRP-3	79	57	FO Vehicle	235	3	3	24	2	0	Default	90	4	3	11	1	90	12	120	0	0	50	1	9	0	20	64	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	270	29549	\N	30996	1684
79	Ukraine	220	BMP-2(-)	79	121	Light APC	93	3	2	24	2	4	Track	72	4	109	11	4	79	12	120	15	2	20	1	9	0	12	77	30mm 2A42 A/C	30	10	0	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1715	11174	\N	30997	1641
79	Ukraine	221	BMP-2D(-)	79	121	Light APC	183	3	2	24	2	4	Track	92	4	109	11	1	95	12	120	20	3	40	1	9	0	12	77	30mm 2A42 A/C	30	10	0	10	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	6	5	2	5	4	3	1	9	8	2	8	6	5	1	0	0	0	0	0	0	0	0	1714	11174	\N	30998	1522
79	Ukraine	222	BMP-2K(-)	79	121	Light APC	185	3	2	24	0	4	Track	91	4	109	11	1	100	12	120	20	3	40	1	9	0	12	77	30mm 2A42 A/C	30	10	0	10	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	0	\N	0	0	0	8	6	2	8	5	3	1	15	9	2	15	8	5	1	0	0	0	0	0	0	0	0	1713	11174	\N	30999	1522
79	Ukraine	223	BMP-3(-)	79	121	Light APC	137	4	2	25	0	4	Track	90	4	109	14	1	97	12	120	15	3	30	2	8	0	22	78	30mm 2A72 A/C	15	15	0	15	0	96	100mm 2A70 Gun	22	0	0	0	\N	0	0	0	81	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1719	11046	\N	31000	765
79	Ukraine	224	PRP-3	79	57	FO Vehicle	250	3	3	24	2	0	Default	93	4	3	11	1	100	12	120	0	0	50	1	9	15	20	64	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	270	29549	\N	31001	1724
79	Ukraine	308	BTR-94	79	23	APC (Wheel)	221	4	3	28	3	3	A/T Wheel	91	4	110	10	1	97	12	120	20	3	50	1	9	0	22	57	23mm (2) ZU-23	16	4	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2492	7544	\N	31045	1642
79	Ukraine	225	Msta-B Section	79	155	O/M Medium Artillery	700	0	24	0	0	0	Default	91	0	0	0	1	87	12	120	0	0	0	0	5	0	0	228	152mm 2A65 FH	45	15	0	0	0	228	152mm 2A65 FH	45	15	0	228	152mm 2A65 FH	45	15	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	31002	11
79	Ukraine	228	Ammo Bunker	79	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	31003	2400
79	Ukraine	229	Ammo Dump	79	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	31004	2399
79	Ukraine	230	Ammo Truck	79	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	8	91	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	31005	2200
79	Ukraine	231	Ammo Carrier	79	56	Ammo Carrier	38	3	2	22	2	4	Track	63	3	0	10	8	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	31006	2356
79	Ukraine	232	Ammo Container	79	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	31007	2279
79	Ukraine	239	UAZ 469	79	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	50	1	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	41063	\N	31009	2159
79	Ukraine	241	GAZ-3937	79	26	Utility Vehicle	22	3	1	37	2	3	A/T Wheel	60	0	110	10	1	99	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2993	11100	\N	31010	2118
79	Ukraine	245	Headquarters	79	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31011	1360
79	Ukraine	246	Assault Boat	79	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	36847	\N	31012	2317
79	Ukraine	247	Barge	79	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	31013	2269
79	Ukraine	248	Barge Carrier	79	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	31014	2358
79	Ukraine	249	Crew	79	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	31015	1356
79	Ukraine	251	Art Observer	79	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31016	1240
79	Ukraine	252	Art Observer	79	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	20	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31017	1597
79	Ukraine	253	Art Observer	79	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	15	20	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31018	1600
79	Ukraine	254	BM-12	79	151	Rocket Launcher	20	2	5	1	0	0	Default	90	0	0	1	1	75	12	120	0	0	0	0	6	0	0	104	122mm Rocket LR	6	0	0	0	0	104	122mm Rocket LR	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	31019	822
79	Ukraine	255	BM-21	79	137	SP Rocket Launcher	45	6	6	25	0	3	A/T Wheel	92	3	0	19	1	64	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	31020	818
79	Ukraine	256	BM-22	79	137	SP Rocket Launcher	170	6	6	15	0	3	A/T Wheel	91	3	0	19	1	75	12	120	0	0	0	0	8	0	0	106	220mm Rocket-CM	8	0	0	0	0	106	220mm Rocket-CM	8	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	266	11167	\N	31021	737
79	Ukraine	260	BM-21 Platoon	79	31	O/M Rocket Arty	166	0	18	0	0	0	Default	92	0	0	0	1	64	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	31022	336
79	Ukraine	261	BM-22 Platoon	79	31	O/M Rocket Arty	684	0	18	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	8	0	0	106	220mm Rocket-CM	12	0	0	0	0	106	220mm Rocket-CM	12	0	0	106	220mm Rocket-CM	12	0	0	106	220mm Rocket-CM	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11167	\N	31023	214
79	Ukraine	262	BM-24 Platoon	79	31	O/M Rocket Arty	179	0	18	0	0	0	Default	91	0	0	0	1	64	12	74	0	0	0	0	12	0	0	204	240mm Rocket	18	0	0	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	31024	295
79	Ukraine	263	BM-30 Platoon	79	31	O/M Rocket Arty	477	0	18	0	0	0	Default	90	3	0	0	1	90	12	120	0	0	0	0	3	0	0	102	300mm 9M531 CM	5	0	0	0	0	102	300mm 9M531 CM	5	0	0	102	300mm 9M531 CM	4	0	0	102	300mm 9M531 CM	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	31025	214
79	Ukraine	264	BM-30 Platoon	79	31	O/M Rocket Arty	161	0	18	0	0	0	Default	90	3	0	0	1	90	12	120	0	0	0	0	3	0	0	103	300mm 9M55F HE	5	0	0	0	0	103	300mm 9M55F HE	5	0	0	103	300mm 9M55F HE	4	0	0	103	300mm 9M55F HE	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	31026	255
79	Ukraine	265	BM-22 Minelets	79	210	O/M Minelet Rocket Bty	470	0	12	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	1	0	0	222	Minelets	0	3	0	0	0	222	Minelets	0	3	0	222	Minelets	0	3	0	222	Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11167	\N	31027	13
79	Ukraine	269	BRDM-2b	79	32	Scout Vehicle	117	3	3	32	3	3	A/T Wheel	91	3	104	10	1	105	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	31028	1647
79	Ukraine	270	BRDM-2	79	32	Scout Vehicle	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	65	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	31029	1647
79	Ukraine	271	BRM-1	79	32	Scout Vehicle	61	3	3	24	2	4	Track	90	4	4	11	1	76	12	100	5	0	30	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	11037	\N	31030	1488
79	Ukraine	272	BRM-2	79	32	Scout Vehicle	135	3	3	24	2	4	Track	90	4	4	11	1	88	12	120	15	2	30	1	9	0	10	78	30mm 2A72 A/C	9	9	0	9	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1712	11065	\N	31031	1761
79	Ukraine	273	BRM-2M	79	32	Scout Vehicle	257	3	3	24	2	4	Track	90	4	4	11	1	96	12	120	15	2	40	1	9	0	22	78	30mm 2A72 A/C	9	9	0	9	0	223	9M113M KonkursM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1710	11065	\N	31032	1761
79	Ukraine	288	SA-15 Tor	79	30	SP SAM	279	5	3	22	0	4	Track	90	4	0	20	1	100	12	115	110	0	0	0	8	8	0	243	9M330 Tor	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	392	11106	\N	31033	2332
79	Ukraine	289	SA-11 Gadfly	79	30	SP SAM	233	4	10	6	0	0	Default	91	0	0	15	1	91	12	120	110	0	0	0	9	6	0	242	9M38 Buk	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1530	11050	\N	31034	2373
79	Ukraine	291	SA-3 Goa	79	16	Area SAM	140	2	10	0	0	2	Wheel	90	0	0	15	1	91	12	99	100	0	0	0	2	3	0	136	SA-3 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	31035	2374
79	Ukraine	292	SA-4 Ganef	79	30	SP SAM	155	6	10	6	0	0	Default	91	0	0	28	1	91	12	99	100	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	31036	2374
79	Ukraine	293	SA-6 Gainful	79	30	SP SAM	163	4	10	16	0	0	Default	91	0	0	15	1	91	12	95	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2444	11110	\N	31037	2373
79	Ukraine	296	SA-10 Grumble	79	16	Area SAM	224	6	10	20	0	0	Default	90	0	0	45	1	88	12	120	105	0	0	0	4	6	0	217	S-300 SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	31038	2373
79	Ukraine	303	BTR-60PB	79	23	APC (Wheel)	45	4	3	28	2	3	A/T Wheel	52	4	112	10	1	65	12	95	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N	31040	1608
79	Ukraine	304	BTR-70	79	23	APC (Wheel)	49	4	3	29	2	3	A/T Wheel	60	4	109	10	1	78	12	98	3	0	20	0	9	0	3	89	14.5mm KPV A/C	50	75	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	31041	1647
79	Ukraine	305	BTR-70A	79	23	APC (Wheel)	46	4	3	29	2	3	A/T Wheel	62	4	109	10	1	84	12	115	3	0	20	1	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1487	11062	\N	31042	1606
79	Ukraine	306	BTR-80	79	23	APC (Wheel)	52	4	3	30	3	3	A/T Wheel	80	4	109	10	1	88	12	120	3	0	20	1	9	0	4	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1492	11070	\N	31043	1606
79	Ukraine	307	BTR-80A	79	23	APC (Wheel)	82	4	3	28	3	3	A/T Wheel	91	4	109	10	1	105	12	120	15	3	30	1	9	0	4	78	30mm 2A72 A/C	9	9	0	9	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1493	11063	\N	31044	1641
79	Ukraine	311	Mi-2 Hoplite	79	204	Light Helicopter	102	3	1	76	0	0	Default	90	3	108	100	1	81	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	31046	2347
79	Ukraine	317	Mi-17 Hip-H	79	53	Helicopter	125	4	3	87	0	0	Default	90	4	136	100	1	87	12	120	0	4	0	0	9	3	0	37	12.7mm NSV HMG	20	0	0	0	111	185	2x57mm S-5	16	0	0	185	2x57mm S-5	16	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	31047	2382
79	Ukraine	318	Mi-17 Hip-H	79	53	Helicopter	121	4	3	87	0	0	Default	92	4	136	100	1	87	12	120	0	4	0	0	9	3	0	37	12.7mm NSV HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	31048	2342
79	Ukraine	321	Spotter Plane	79	50	Air OP Aircraft	47	2	2	2	0	0	Default	90	0	0	10	1	91	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2894	9174	\N	31049	2280
79	Ukraine	322	RPV	79	50	Air OP Aircraft	196	0	1	1	0	0	Default	90	0	0	10	1	94	12	120	0	0	40	0	0	6	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	7	\N	31050	2397
79	Ukraine	324	Mech Section	79	73	Mech Support Squad	19	1	6	6	0	0	Default	61	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31051	145
79	Ukraine	325	Mech Section	79	73	Mech Support Squad	21	1	6	6	0	0	Default	71	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	25	RPG-16D Udar	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31052	439
79	Ukraine	326	Mech Section	79	73	Mech Support Squad	24	1	6	6	0	0	Default	61	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	31	RPO-A Shmel RFT	6	0	28	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31053	558
79	Ukraine	327	Mech Section	79	73	Mech Support Squad	23	1	6	6	0	0	Default	62	0	0	0	1	91	12	99	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V Knut	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31054	360
79	Ukraine	328	Mech Section	79	73	Mech Support Squad	23	1	6	6	0	0	Default	71	0	0	0	1	91	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	24	RPG-18 Myxa	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31055	360
79	Ukraine	332	MT-LB	79	25	APC (Track)	32	3	2	22	2	4	Track	61	3	112	10	1	70	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	11101	\N	31056	2071
79	Ukraine	334	BMP-1B	79	25	APC (Track)	100	3	2	22	2	4	Track	82	4	109	11	1	91	12	105	5	0	20	0	4	0	5	84	73mm 2A28 Grom	10	0	30	0	0	220	9M14P Malutka-P	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	31057	1841
79	Ukraine	335	BMP-2	79	25	APC (Track)	139	3	2	24	2	4	Track	72	4	109	11	1	78	12	91	15	2	20	1	9	0	12	77	30mm 2A42 A/C	20	15	0	15	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1710	11174	\N	31058	1761
79	Ukraine	336	BMP-2	79	25	APC (Track)	174	3	2	24	2	4	Track	82	4	109	11	1	92	12	120	20	3	30	1	9	0	12	77	30mm 2A42 A/C	20	15	0	15	0	223	9M113M KonkursM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	6	5	2	5	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1711	11174	\N	31059	1761
79	Ukraine	337	BMP-2D	79	25	APC (Track)	250	3	2	24	2	4	Track	92	4	109	11	1	95	12	120	20	3	40	1	9	0	12	77	30mm 2A42 A/C	20	15	0	15	0	223	9M113M KonkursM	0	5	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	30	0	0	6	5	2	5	4	3	1	9	8	2	8	6	5	1	0	0	0	0	0	0	0	0	1712	11174	\N	31060	767
79	Ukraine	338	BMP-2K	79	25	APC (Track)	259	3	2	24	0	4	Track	91	4	109	11	1	100	12	120	20	3	40	1	9	0	12	77	30mm 2A42 A/C	20	15	0	15	0	223	9M113M KonkursM	0	5	0	64	7.62mm PKT CMG	90	0	0	49	30mm AGS-17 GL	30	0	0	8	6	2	8	5	3	1	15	9	2	15	8	5	1	3	3	0	3	3	0	3	0	1713	11174	\N	31061	845
79	Ukraine	340	BMP-3	79	25	APC (Track)	220	4	2	25	2	4	Track	91	4	109	14	1	90	12	96	15	3	30	2	8	0	22	78	30mm 2A72 A/C	20	15	0	15	0	173	9M117-1 Bastion	0	8	0	96	100mm 2A70 Gun	22	0	0	81	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	6	3	10	8	5	1	0	0	0	0	0	0	0	0	1719	11046	\N	31062	766
79	Ukraine	341	BMP-3	79	25	APC (Track)	313	4	2	25	2	4	Track	91	4	109	14	1	97	12	120	15	3	40	2	8	0	22	78	30mm 2A72 A/C	20	15	0	15	0	176	9M117-3 Basnya	0	8	0	96	100mm 2A70 Gun	22	0	0	81	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1719	11046	\N	31063	766
79	Ukraine	351	Mi-6 Hook	79	205	Heavy Helicopter	149	5	4	66	0	0	Default	90	4	255	130	1	65	12	99	0	4	0	0	9	2	0	37	12.7mm NSV HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	960	11177	\N	31064	2382
79	Ukraine	352	Mi-26 Halo	79	205	Heavy Helicopter	169	5	4	72	0	0	Default	90	4	255	130	1	76	12	120	0	4	0	0	9	3	0	37	12.7mm NSV HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	172	11178	\N	31065	2382
79	Ukraine	353	Mi-26 Halo (P)	79	205	Heavy Helicopter	183	5	4	72	0	0	Default	93	4	199	130	1	76	12	120	0	4	0	0	9	3	0	37	12.7mm NSV HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	172	11178	\N	31066	2382
79	Ukraine	354	Mi-34	79	204	Light Helicopter	103	3	2	80	0	0	Default	90	3	2	100	1	100	12	120	0	0	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	345	11200	\N	31067	2181
79	Ukraine	360	Ka-29	79	203	Attack Helicopter	248	4	2	92	0	0	Default	90	4	16	100	8	91	12	120	20	5	30	0	9	4	12	152	30mm GSh-30K	6	5	0	0	0	165	9M114 Shturm	0	4	0	187	2x 80mm S-8	8	2	0	187	2x 80mm S-8	8	2	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	154	32184	\N	31068	2321
79	Ukraine	365	Mi-24 Hind-E	79	203	Attack Helicopter	280	4	4	105	0	0	Default	90	4	108	100	1	84	12	105	15	5	30	0	9	4	8	152	30mm GSh-30K	11	0	0	0	0	165	9M114 Shturm	0	4	0	184	2x57mm S-5K	12	4	0	184	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	31069	2361
79	Ukraine	367	Mi-24 Hind-D	79	203	Attack Helicopter	269	4	4	105	0	0	Default	90	4	108	100	1	82	12	99	15	5	30	0	9	4	4	39	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Shturm	0	4	0	184	2x57mm S-5K	12	4	0	184	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11190	\N	31070	2361
79	Ukraine	371	Mi-24 Hind-E	79	203	Attack Helicopter	458	4	4	105	0	0	Default	92	4	108	100	1	94	12	120	15	5	40	0	9	4	14	152	30mm GSh-30K	11	0	0	0	0	168	9M120 Ataka	0	4	0	168	9M120 Ataka	0	4	0	187	2x 80mm S-8	10	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	31071	2241
79	Ukraine	384	9P149 Shturm	79	129	Light SP ATGM	201	3	5	22	2	4	Track	82	4	0	10	1	90	12	120	0	0	40	0	4	0	0	165	9M114 Shturm	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1733	11101	\N	31072	1706
79	Ukraine	385	BRDM-2 Spandrel	79	129	Light SP ATGM	162	3	2	32	3	0	Default	80	3	0	10	1	77	12	92	0	0	0	0	4	0	0	166	9M113 Konkurs	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2324	11030	\N	31073	1708
79	Ukraine	386	BRDM-2 Spandrel	79	129	Light SP ATGM	231	3	2	32	3	0	Default	80	3	0	10	1	93	12	95	0	0	30	0	4	0	0	223	9M113M KonkursM	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2324	11030	\N	31074	1706
79	Ukraine	387	BRDM-2 Spandrel	79	129	Light SP ATGM	301	3	2	32	3	0	Default	80	3	0	10	1	96	12	120	0	0	40	0	4	0	0	223	9M113M KonkursM	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2324	11030	\N	31075	1706
79	Ukraine	392	RPG-7 Team	79	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	46	12	105	0	0	0	0	7	0	0	18	RPG-7 Knut	0	0	6	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31076	1471
79	Ukraine	393	RPG-7V Team	79	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	62	12	120	0	0	0	0	6	0	0	19	RPG-7V Knut	0	0	6	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31077	1509
79	Ukraine	394	RPG-16 Team	79	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	1	92	12	120	0	0	0	0	7	0	0	25	RPG-16D Udar	0	0	6	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31078	1470
79	Ukraine	403	ZSU-23-4M3	79	22	SP Flak	152	3	4	17	0	4	Track	90	4	0	15	1	87	12	99	110	3	30	0	9	5	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	31079	2289
79	Ukraine	404	ZSU-23-4M4	79	22	SP Flak	209	3	4	17	0	4	Track	92	5	0	15	1	95	12	115	115	3	30	0	9	5	8	60	AZP-23-4 AA Gun	40	10	0	0	0	132	9M39 Igla	4	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2684	11017	\N	31080	1804
79	Ukraine	405	2S6 Tunguska	79	22	SP Flak	358	5	4	23	0	4	Track	91	4	0	35	1	92	12	102	110	3	40	0	9	6	14	82	30mm (4) 2A38	40	9	0	0	0	142	9M311 Tunguska	4	0	0	142	9M311 Tunguska	4	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2294	41275	\N	31081	2161
79	Ukraine	406	2S6M Tunguska	79	22	SP Flak	381	5	4	23	0	4	Track	90	4	0	35	1	101	12	120	115	3	40	0	9	7	14	82	30mm (4) 2A38	40	9	0	0	0	142	9M311 Tunguska	4	0	0	142	9M311 Tunguska	4	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2294	11187	\N	31082	2161
79	Ukraine	409	Igla-1 SAM	79	29	Infantry SAM	76	0	1	6	0	0	Default	41	0	0	0	1	86	12	110	0	0	0	0	6	3	0	143	9M313 Igla-1	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	31083	1578
79	Ukraine	410	Strela-2 SAM	79	29	Infantry SAM	38	0	1	6	0	0	Default	20	0	0	0	1	66	12	100	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	31084	1537
79	Ukraine	411	Strela-3 SAM	79	29	Infantry SAM	57	0	1	6	0	0	Default	30	0	0	0	1	80	12	105	0	0	0	0	6	2	0	131	9M36 Strela-3	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45375	\N	31085	1577
79	Ukraine	412	Igla SAM	79	29	Infantry SAM	80	0	1	6	0	0	Default	41	0	0	0	1	83	12	120	0	0	10	0	6	3	0	132	9M39 Igla	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	31086	1618
79	Ukraine	413	Igla SAM	79	29	Infantry SAM	88	0	1	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	30	0	6	3	0	132	9M39 Igla	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	31087	1620
79	Ukraine	418	ZU-23 AA-Gun	79	8	Flak	31	2	4	1	0	0	Default	60	0	0	4	1	63	12	120	6	0	10	0	9	0	4	57	23mm (2) ZU-23	35	5	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11088	\N	31088	1191
79	Ukraine	419	57mm AAG Radar	79	8	Flak	48	2	7	0	0	0	Default	90	0	0	3	1	48	12	99	100	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	31089	1182
79	Ukraine	420	57mm AAG Radar	79	8	Flak	93	2	7	0	0	0	Default	90	0	0	3	1	100	12	120	110	0	0	0	9	2	6	58	57mm M1950 Gun	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	31090	1182
79	Ukraine	423	122mm Field Gun	79	9	Field Gun	40	2	7	0	0	0	Default	90	0	0	4	1	67	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	5	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	31091	1062
79	Ukraine	431	Fagot Team	79	206	Inf-ATGM Team	51	0	3	6	0	0	Default	60	0	0	0	1	81	12	105	0	0	20	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	31092	1544
79	Ukraine	432	Faktoriya Team	79	206	Inf-ATGM Team	56	0	3	6	0	0	Default	60	0	0	0	1	86	12	110	0	0	30	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	31093	1544
79	Ukraine	433	Faktoriya Team	79	206	Inf-ATGM Team	126	0	3	6	0	0	Default	60	0	0	0	1	101	12	120	0	0	40	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	31094	1623
79	Ukraine	436	Konkurs Team	79	212	Heavy Inf-ATGM	48	0	3	4	0	0	Default	60	0	0	0	1	81	12	105	0	0	0	0	4	0	0	166	9M113 Konkurs	0	0	4	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	31095	1464
79	Ukraine	437	Konkurs-M Team	79	212	Heavy Inf-ATGM	144	0	3	4	0	0	Default	60	0	0	0	1	100	12	120	0	0	40	0	4	0	0	223	9M113M KonkursM	0	0	4	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	31096	1582
79	Ukraine	443	Scout Team	79	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31097	1119
79	Ukraine	444	Scout Team	79	58	Scout	22	0	3	7	0	0	Default	90	0	0	0	1	91	12	105	0	0	0	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	25	RPG-16D Udar	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31098	1040
79	Ukraine	445	Scout Team	79	58	Scout	22	0	3	7	0	0	Default	90	0	0	0	1	91	12	105	0	0	5	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	24	RPG-18 Myxa	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31099	1040
79	Ukraine	446	Scout Team	79	58	Scout	25	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	26	RPG-22 Neto	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31100	1040
79	Ukraine	453	Engineer Sec	79	20	Engineer	27	1	8	6	0	0	Default	80	0	0	0	1	91	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	31	RPO-A Shmel RFT	4	0	28	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	31101	79
79	Ukraine	455	Para AT	79	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	4	0	0	120	Satchel Charge	2	0	0	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31102	1271
79	Ukraine	456	Para AT	79	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	91	12	95	0	0	0	0	7	0	0	18	RPG-7 Knut	0	0	6	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31103	1471
79	Ukraine	457	Para AT	79	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	91	12	99	0	0	0	0	6	0	0	19	RPG-7V Knut	0	0	6	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31104	1509
79	Ukraine	458	Para AT	79	142	Para Inf-AT	23	0	2	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	15	0	7	0	0	24	RPG-18 Myxa	0	0	6	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31105	1508
79	Ukraine	459	Para AT	79	142	Para Inf-AT	25	0	3	6	0	0	Default	90	0	0	0	1	91	12	105	0	0	15	0	7	0	0	26	RPG-22 Neto	0	0	6	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31106	1508
79	Ukraine	463	Para AT	79	142	Para Inf-AT	25	0	3	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	15	0	7	0	0	25	RPG-16D Udar	0	0	6	0	0	5	AKSU-74 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31107	1508
79	Ukraine	476	BTR-D	79	123	Airborne APC	47	3	3	20	3	4	Track	91	3	110	10	1	91	12	105	5	0	20	0	9	0	3	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	81	7.62-2 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2049	11054	\N	31108	412
79	Ukraine	477	BMD-1	79	123	Airborne APC	90	3	2	25	4	4	Track	91	3	106	10	1	91	12	99	5	0	20	0	7	0	5	84	73mm 2A28 Grom	10	0	30	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	81	7.62-2 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1654	11054	\N	31109	688
79	Ukraine	478	BMD-1	79	123	Airborne APC	94	3	2	25	4	4	Track	91	3	106	10	1	100	12	110	5	0	20	0	7	0	5	98	73mm 2A28 Gun98	10	0	30	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	81	7.62-2 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1654	11054	\N	31110	688
79	Ukraine	479	BMD-2	79	123	Airborne APC	128	3	2	25	4	0	Default	90	3	106	10	1	91	12	120	15	2	20	0	9	0	12	77	30mm 2A42 A/C	18	18	0	0	0	166	9M113 Konkurs	0	4	0	64	7.62mm PKT CMG	120	0	0	51	7.62mm PKT BMG	120	0	0	3	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1657	11054	\N	31111	727
79	Ukraine	484	Spetsnaz	79	98	Para light Infantry	40	1	8	6	1	0	Default	90	0	0	0	1	78	12	105	0	0	15	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	19	RPG-7V Knut	0	4	0	31	RPO-A Shmel RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	31112	280
79	Ukraine	485	Spetsnaz	79	98	Para light Infantry	36	1	8	6	1	0	Default	90	0	0	0	1	106	12	120	0	0	20	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	26	RPG-22 Neto	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	31113	320
79	Ukraine	486	Spetsnaz	79	99	Para Medium Infantry	37	1	8	6	1	0	Default	90	0	0	0	1	79	12	105	0	0	15	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	14	5.45mm RPK SAW	90	0	0	25	RPG-16D Udar	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	31114	28
79	Ukraine	487	Spetsnaz	79	99	Para Medium Infantry	35	1	8	6	1	0	Default	90	0	0	0	1	79	12	120	0	0	15	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	14	5.45mm RPK SAW	90	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	31115	24
79	Ukraine	488	Spetsnaz	79	99	Para Medium Infantry	37	1	8	6	1	0	Default	90	0	0	0	1	86	12	120	0	0	20	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	14	5.45mm RPK SAW	90	0	0	24	RPG-18 Myxa	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	31116	28
79	Ukraine	489	Spetsnaz	79	145	Commando Engineers	40	1	8	6	1	0	Default	90	0	0	0	1	79	12	120	0	0	15	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	32	RshG-1 RFT	4	0	29	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	31117	118
79	Ukraine	494	T-72B1V KMT-5	79	36	Mine Clearing Tank	364	4	3	22	0	4	Track	90	4	0	41	8	91	12	120	25	3	30	2	7	0	22	130	125mm D81T 80	25	0	9	0	0	238	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	50	13	8	51	26	13	6	148	25	12	80	40	20	9	3	3	0	4	4	0	3	0	1327	11133	\N	31118	921
79	Ukraine	495	T-72B1V KMT-6	79	36	Mine Clearing Tank	351	4	3	25	0	4	Track	90	4	0	41	8	91	12	120	25	3	30	2	7	0	22	130	125mm D81T 80	24	0	10	0	0	238	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	50	13	8	51	26	13	6	88	25	12	80	40	20	9	3	3	0	4	4	0	3	0	1336	29252	\N	31119	921
79	Ukraine	496	T-80BV KMT-6	79	36	Mine Clearing Tank	347	4	3	26	0	4	Track	90	5	0	42	8	91	12	105	30	4	30	2	7	0	22	130	125mm D81T 80	29	0	10	0	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	53	13	7	46	26	12	6	99	25	13	75	34	15	11	4	4	0	4	4	0	4	0	1338	11140	\N	31120	921
79	Ukraine	497	T-80U(VR) KMT-6	79	36	Mine Clearing Tank	449	4	3	26	0	4	Track	90	5	0	42	8	91	12	120	30	3	40	2	7	4	22	133	125mm D81T 88	29	0	10	0	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	13	13	0	13	0	0	0	0	1339	11144	\N	31121	881
79	Ukraine	498	IMR-2MA	79	37	Engineer Tank	99	4	3	25	4	4	Track	90	4	0	18	8	91	12	120	0	0	30	2	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	5	4	9	6	5	3	109	7	4	10	7	5	3	0	0	0	0	0	0	0	0	2091	11026	\N	31122	2104
79	Ukraine	500	2S1 Gvozdika	79	21	SP Artillery	51	4	4	21	2	0	Default	90	4	0	12	1	74	12	120	0	0	20	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	31123	1019
79	Ukraine	502	2S3M Akatsiya	79	21	SP Artillery	110	5	4	18	0	0	Default	91	4	0	24	1	84	12	100	0	0	20	0	5	0	0	209	152mm D-20 FH	33	7	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11011	\N	31124	1135
79	Ukraine	503	2S3M1 Akatsiya	79	21	SP Artillery	143	5	4	18	0	0	Default	91	4	0	24	1	94	12	120	2	0	20	0	5	0	2	209	152mm D-20 FH	36	10	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37	11011	\N	31125	1135
79	Ukraine	505	2S5 Giatsint	79	21	SP Artillery	55	6	5	18	0	0	Default	91	4	0	32	8	91	12	120	0	0	20	0	5	0	0	113	152mm 2A36 FG	27	0	3	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	11013	\N	31126	1135
79	Ukraine	506	2S5 Giatsint	79	21	SP Artillery	124	6	5	21	0	4	Track	91	4	0	28	8	91	12	120	0	0	0	0	5	0	0	113	152mm 2A36 FG	23	7	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	11013	\N	31127	1135
79	Ukraine	507	Marksman	79	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	31128	1277
79	Ukraine	508	Sniper	79	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	31129	1476
79	Ukraine	509	Sniper	79	45	Sniper	11	0	1	6	0	0	Default	2	0	0	0	1	90	12	120	0	0	5	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31130	1517
79	Ukraine	510	Sniper	79	45	Sniper	13	0	1	6	0	0	Default	2	0	0	0	1	90	12	120	0	0	10	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31131	1517
79	Ukraine	511	Sniper	79	45	Sniper	26	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	31132	1753
79	Ukraine	512	Sniper	79	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31133	1715
79	Ukraine	513	Sniper	79	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	75	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31134	1718
79	Ukraine	516	Sniper	79	45	Sniper	52	0	1	6	0	0	Default	51	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31135	1759
79	Ukraine	517	Sniper	79	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	102	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31136	1680
79	Ukraine	521	Para Scout	79	101	Paratroop Scouts	25	0	3	7	0	0	Default	90	0	0	0	1	78	12	120	0	0	5	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	120	Satchel Charge	2	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31137	959
79	Ukraine	522	Para Scout	79	101	Paratroop Scouts	29	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	15	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	120	Satchel Charge	2	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31138	959
79	Ukraine	526	Para Sniper	79	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31139	1715
79	Ukraine	527	Para Sniper	79	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	75	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31140	1718
79	Ukraine	528	Para Sniper	79	143	Para Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31141	1759
79	Ukraine	529	Para Sniper	79	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31142	1680
79	Ukraine	534	Su-24	79	62	Level Bomber	128	7	2	15	0	0	Default	90	6	0	0	8	91	12	120	0	0	0	0	9	5	0	199	RBK-250 CBU	4	0	0	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	31143	2136
79	Ukraine	535	Su-24	79	62	Level Bomber	110	7	2	15	0	0	Default	90	6	0	0	8	91	12	120	0	0	0	0	9	5	0	221	ZAB-250 FAE	4	0	0	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	31144	2136
79	Ukraine	536	Su-24	79	62	Level Bomber	116	7	2	15	0	0	Default	90	6	0	0	8	91	12	120	0	0	0	0	9	5	0	198	500kg Bomb	4	0	0	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	31145	2137
79	Ukraine	537	Su-24	79	62	Level Bomber	128	7	2	15	0	0	Default	90	6	0	0	8	91	12	120	0	0	0	0	9	5	0	200	RBK-500 CBU	4	0	0	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	31146	2136
79	Ukraine	538	Su-24	79	62	Level Bomber	116	7	2	15	0	0	Default	90	6	0	0	8	91	12	120	0	0	0	0	9	5	0	198	500kg Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	31147	2178
79	Ukraine	539	Tu-22 Blinder	79	62	Level Bomber	128	6	5	17	0	0	Default	91	6	0	0	1	62	12	105	0	0	0	0	9	2	0	198	500kg Bomb	6	0	0	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2851	9179	\N	31148	1934
79	Ukraine	540	Tu-16 Badger	79	62	Level Bomber	123	0	7	10	0	0	Default	91	6	0	0	1	54	12	105	0	0	0	0	9	2	0	198	500kg Bomb	6	0	0	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2101	9151	\N	31149	2055
79	Ukraine	541	Tu-22M Backfire	79	62	Level Bomber	216	6	5	20	0	0	Default	90	6	0	0	1	81	12	120	0	0	0	0	9	5	0	197	1000kg Bomb	6	0	0	0	0	197	1000kg Bomb	6	0	0	197	1000kg Bomb	6	0	0	197	1000kg Bomb	6	0	0	20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2852	9179	\N	31150	1934
79	Ukraine	543	Antonov An-12BP	79	60	Paratroop Transport	69	5	4	6	0	0	Default	90	6	255	0	8	91	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	31151	2392
79	Ukraine	544	Antonov An-32	79	60	Paratroop Transport	39	5	2	5	0	0	Default	90	4	128	0	8	91	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	41268	\N	31152	2352
79	Ukraine	545	Antonov An-72	79	60	Paratroop Transport	58	5	4	8	0	0	Default	90	4	144	0	8	91	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	548	9162	\N	31153	2392
79	Ukraine	549	GAZ-3937	79	123	Airborne APC	25	3	1	37	2	3	A/T Wheel	93	0	110	10	1	99	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2631	11100	\N	31154	1917
79	Ukraine	550	Prime Mover	79	180	Artillery Prime Mover	10	4	2	15	0	2	Wheel	10	0	115	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	31155	2197
79	Ukraine	551	MT-LB	79	180	Artillery Prime Mover	30	3	2	22	0	4	Track	60	3	112	10	1	70	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1735	11101	\N	31156	1994
79	Ukraine	555	RPO Team	79	40	Heavy Infantry	29	0	4	6	0	0	Default	70	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	31	RPO-A Shmel RFT	4	0	28	19	RPG-7V Knut	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	31157	880
79	Ukraine	556	RshG Team	79	40	Heavy Infantry	29	0	4	6	0	0	Default	70	0	0	0	1	95	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	32	RshG-1 RFT	4	0	29	19	RPG-7V Knut	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	31158	920
79	Ukraine	558	Aero L-39	79	44	Fighter-Bomber	86	3	1	9	0	0	Default	93	2	0	0	1	81	12	120	15	0	20	0	9	2	0	174	7.62mm MG	16	2	0	0	0	201	4x 80mm S-8	5	0	0	201	4x 80mm S-8	5	0	0	194	50kg Bomb	4	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	1108	9146	\N	31159	1815
79	Ukraine	560	3x82mm Mortars	79	5	Mortar	38	1	12	2	0	0	Default	90	0	0	0	8	91	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	5	AKSU-74 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	31160	457
79	Ukraine	561	82mm Mortar	79	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	90	0	0	0	8	91	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	31161	990
79	Ukraine	563	2x120mm Mortars	79	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	8	91	12	120	0	0	0	0	5	0	0	42	120mm 2B18 Mrtr	40	0	0	0	0	42	120mm 2B18 Mrtr	40	0	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	31162	618
79	Ukraine	564	120mm Mortar	79	201	Mortar(Sub Type B)	31	1	6	1	0	0	Default	90	0	0	2	8	91	12	120	0	0	0	0	5	0	0	42	120mm 2B18 Mrtr	40	0	0	0	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	31163	946
79	Ukraine	567	100mm AT-Gun	79	158	Heavy AT Gun	94	1	8	0	0	0	Default	50	0	0	3	1	85	12	105	5	0	0	0	6	0	3	97	100mm 2A29 79	20	0	20	20	0	160	9M117 Kastet	0	3	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	31164	1215
79	Ukraine	568	100mm AT-Gun	79	158	Heavy AT Gun	102	1	8	0	0	0	Default	50	0	0	3	1	96	12	120	5	0	0	0	6	0	3	97	100mm 2A29 79	20	0	10	30	0	161	9M117M Kan	0	3	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	31165	1215
79	Ukraine	569	7.62mm PKMS MMG	79	4	Machine Gun Section	14	0	3	5	0	0	Default	42	0	0	0	1	82	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	31166	794
79	Ukraine	574	12.7mm NSV HMG	79	4	Machine Gun Section	18	1	4	4	0	0	Default	50	0	0	0	1	82	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	31167	831
79	Ukraine	579	100mm AT-Gun	79	158	Heavy AT Gun	63	1	8	0	0	0	Default	50	0	0	3	1	65	12	120	5	0	0	0	6	0	3	97	100mm 2A29 79	20	0	30	10	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	31168	1216
79	Ukraine	583	100mm AT-Gun	79	158	Heavy AT Gun	68	1	8	0	0	0	Default	50	0	0	3	1	65	12	120	6	0	10	0	6	0	4	97	100mm 2A29 79	20	0	10	30	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	31169	1216
79	Ukraine	584	125mm AT-Gun	79	158	Heavy AT Gun	148	1	8	0	0	0	Default	61	0	0	4	1	89	12	120	6	0	10	0	5	0	14	130	125mm D81T 80	30	0	10	20	0	172	9M119 Refleks	0	3	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	45410	\N	31170	1215
79	Ukraine	585	125mm AT-Gun	79	158	Heavy AT Gun	202	1	8	0	0	0	Default	61	0	0	4	1	3	12	120	6	0	20	0	5	0	14	134	125mm D81 Ukr03	30	0	10	20	0	159	9M119M Invar	0	3	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	45410	\N	31171	1215
79	Ukraine	587	SPG9 Recoilless	79	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	69	12	100	0	0	0	0	7	0	0	48	73mm SPG-9 RCL	4	0	8	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11117	\N	31172	1511
79	Ukraine	589	2S4 Tulpan SPM	79	38	SP Mortar	45	3	4	18	2	4	Track	91	4	0	10	1	91	12	120	0	0	0	0	2	0	0	108	240mm Mortar	20	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	326	11195	\N	31173	936
79	Ukraine	590	MT-LB/82	79	38	SP Mortar	35	3	4	22	2	0	Default	92	3	0	10	1	70	12	120	0	0	0	0	8	0	0	40	82mm M37 Mortar	60	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	31174	855
79	Ukraine	591	MT-LB/2B9	79	38	SP Mortar	44	3	4	22	2	0	Default	91	3	0	10	1	71	12	120	0	0	0	0	12	0	0	92	82mm Vasilek GM	50	0	10	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1737	32170	\N	31175	813
79	Ukraine	592	MT-LB/120	79	38	SP Mortar	44	3	4	22	2	0	Default	92	3	0	10	1	70	12	120	0	0	0	0	5	0	0	42	120mm 2B18 Mrtr	40	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	31176	895
79	Ukraine	593	2S9 Nona-S	79	38	SP Mortar	52	3	4	20	2	4	Track	90	4	0	10	1	84	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	20	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1792	11038	\N	31177	1057
79	Ukraine	595	2S23 Nona-SVK	79	38	SP Mortar	55	3	4	30	2	3	A/T Wheel	90	4	0	10	1	90	12	120	0	0	0	1	7	0	0	93	120mm 2A60 Nona	25	0	5	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2564	11016	\N	31178	1135
79	Ukraine	596	30mm AGS-17 GL	79	7	AGL	13	0	3	4	0	0	Default	50	0	0	0	1	75	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	31179	1233
79	Ukraine	597	82mm Vasilek	79	255	Mortar(Sub Type D)	41	1	5	0	0	0	Default	60	0	0	1	8	91	12	120	5	0	20	0	12	0	3	92	82mm Vasilek GM	56	0	4	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	31180	1229
79	Ukraine	598	GAZ 66	79	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4498	32174	\N	31181	2156
79	Ukraine	599	Ural	79	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	65373	\N	31182	2194
79	Ukraine	600	GAZ	79	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	31183	2157
79	Ukraine	610	T-55AM2	79	102	Obsolete Tank	170	4	4	18	0	4	Track	62	4	13	27	8	91	12	120	20	2	20	0	6	0	22	122	100mm D10TG 79	15	4	12	12	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	11151	\N	31184	1126
79	Ukraine	611	T-55AM2PB	79	102	Obsolete Tank	229	4	4	17	0	4	Track	62	4	13	31	1	100	12	120	20	2	30	1	6	0	22	122	100mm D10TG 79	15	4	9	9	0	173	9M117-1 Bastion	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11153	\N	31185	841
79	Ukraine	613	T-62M1 BDD	79	102	Obsolete Tank	246	4	4	20	0	4	Track	80	4	13	39	1	100	12	105	20	2	20	0	6	0	22	248	115mm 2A20 85	10	0	14	10	0	171	9M120 Sheksna	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	32	9	5	33	18	11	4	35	11	5	35	19	11	5	0	0	0	0	0	0	0	0	1298	11123	\N	31186	841
79	Ukraine	614	T-62MV	79	102	Obsolete Tank	250	4	4	20	0	4	Track	61	4	0	30	1	100	12	110	20	2	20	0	6	0	22	248	115mm 2A20 85	10	0	14	10	0	171	9M120 Sheksna	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	26	10	5	31	19	11	4	30	13	5	38	21	11	6	3	3	0	4	4	0	3	0	2266	7526	\N	31187	882
79	Ukraine	616	T-64B	79	102	Obsolete Tank	265	4	3	25	0	4	Track	71	4	13	33	1	100	12	105	20	2	20	2	7	0	22	130	125mm D81T 80	12	0	16	6	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	40	12	6	37	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	2259	11124	\N	31188	841
79	Ukraine	617	T-64BV	79	102	Obsolete Tank	303	4	3	23	0	4	Track	71	4	0	42	1	100	12	104	25	2	30	2	7	0	22	133	125mm D81T 88	15	0	10	9	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	12	6	45	19	10	4	72	16	6	81	24	12	6	3	3	0	4	4	0	3	0	1291	11125	\N	31189	921
79	Ukraine	618	T-64U	79	102	Obsolete Tank	313	4	3	25	0	4	Track	81	4	13	33	1	105	12	109	35	2	20	2	7	0	22	133	125mm D81T 88	12	0	16	6	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	40	12	6	37	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	2259	11124	\N	31190	841
79	Ukraine	619	T-64U	79	102	Obsolete Tank	331	4	3	25	0	4	Track	81	4	13	33	1	110	12	120	35	2	20	2	7	0	22	134	125mm D81 Ukr03	12	0	16	6	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	40	12	6	37	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	2259	11124	\N	31191	841
79	Ukraine	621	T-72B1	79	102	Obsolete Tank	300	4	3	25	0	4	Track	72	4	13	41	1	110	12	120	25	3	30	2	7	0	22	127	125mm D81T 75	13	0	9	12	0	238	9M119 Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	13	8	49	26	13	6	51	23	12	53	40	20	9	0	0	0	0	0	0	0	0	1474	11129	\N	31192	841
80	UN	1	*United Nations	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65163	\N	31193	2279
80	UN	3	Daimler S/C	80	32	Scout Vehicle	13	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	49	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	31194	1911
80	UN	4	Ferret Mk 1	80	32	Scout Vehicle	14	2	2	30	0	3	A/T Wheel	90	4	0	10	1	50	12	70	0	0	0	1	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	894	8040	\N	31195	1949
80	UN	5	Ferret Mk 2	80	32	Scout Vehicle	20	2	2	30	0	3	A/T Wheel	90	4	0	10	1	64	12	90	0	0	0	1	9	0	0	66	.30 M1919 CMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1248	8041	\N	31196	1949
80	UN	6	HMMWV-HMG	80	32	Scout Vehicle	20	2	3	27	0	3	A/T Wheel	90	0	106	10	1	85	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31197	1879
80	UN	7	Panhard AML 60	80	32	Scout Vehicle	53	4	3	30	3	3	A/T Wheel	90	2	0	10	1	65	12	95	3	0	20	1	7	0	5	92	cn 60mm Mortar	30	0	23	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2374	23412	\N	31198	731
80	UN	25	Halftrack	80	25	APC (Track)	22	3	3	24	0	4	Track	90	3	112	10	1	46	12	69	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	31199	2035
80	UN	30	M113A1	80	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	70	12	79	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3269	12060	\N	31200	2071
80	UN	31	M113A2	80	25	APC (Track)	31	3	2	20	2	0	Default	90	4	111	10	1	80	12	89	0	0	0	0	9	0	0	66	.30 M1919 CMG	120	0	0	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3270	12060	\N	31201	1651
80	UN	32	M113A3	80	25	APC (Track)	33	3	2	22	2	4	Track	90	4	111	10	1	90	12	120	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3270	12060	\N	31202	2029
80	UN	33	Warrior	80	25	APC (Track)	117	4	3	27	0	4	Track	91	4	109	19	1	100	12	120	20	2	30	2	9	3	12	77	30mm Rarden Gun	38	38	0	0	0	53	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	5	4	9	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	71	45378	\N	31203	1562
80	UN	35	Mamba Mk I	80	219	Light MRV APC	36	2	2	24	0	3	A/T Wheel	90	4	109	10	1	90	12	120	0	0	0	0	8	0	0	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3268	23430	\N	31204	1993
80	UN	36	Mamba Mk II	80	219	Light MRV APC	37	2	2	24	0	3	A/T Wheel	90	4	111	10	1	95	12	120	0	0	0	0	8	0	0	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3268	23430	\N	31205	1993
80	UN	37	XA-180 PaSi	80	217	MRV APC	43	4	2	33	3	3	A/T Wheel	80	4	112	7	1	84	12	120	0	0	20	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	597	41016	\N	31206	2068
80	UN	39	White Scout Car	80	23	APC (Wheel)	17	3	4	21	0	3	A/T Wheel	90	2	8	5	1	45	12	64	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	19036	\N	31207	1872
80	UN	41	Saracen	80	23	APC (Wheel)	26	4	3	21	0	3	A/T Wheel	92	4	109	10	1	65	12	75	0	0	0	1	9	0	1	66	.30 M1919 CMG	120	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	31208	1990
80	UN	42	Fiat/OTO 6614G1	80	23	APC (Wheel)	39	3	3	34	3	3	A/T Wheel	92	4	111	10	1	72	12	120	0	0	20	2	9	0	0	56	12.7mm M85 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2006	34086	\N	31209	2026
80	UN	45	Panhard M3	80	23	APC (Wheel)	27	4	2	33	3	3	A/T Wheel	52	3	110	14	1	72	12	105	0	0	0	1	9	0	0	63	7.5mm AAT52 CMG	90	0	0	0	0	63	7.5mm AAT52 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2474	32188	\N	31210	1611
80	UN	50	Civilian Bus	80	28	Heavy Truck	20	5	2	16	0	2	Wheel	91	2	40	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1949	20513	\N	31211	2315
80	UN	51	Bus	80	28	Heavy Truck	20	5	2	16	0	2	Wheel	91	2	40	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1950	20513	\N	31212	2315
80	UN	56	Car	80	183	Light Truck	5	2	1	20	0	2	Wheel	10	1	5	10	1	46	12	120	0	0	0	0	8	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1946	36954	\N	31213	1355
80	UN	57	Car	80	183	Light Truck	5	2	1	20	0	2	Wheel	10	1	5	10	1	46	12	120	0	0	0	0	8	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1947	36954	\N	31214	1355
80	UN	58	Civilian Car	80	183	Light Truck	5	2	1	20	0	2	Wheel	10	1	5	10	1	46	12	120	0	0	0	0	8	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1948	36954	\N	31215	1355
80	UN	59	Pickup Truck	80	183	Light Truck	8	2	2	22	0	2	Wheel	10	1	108	10	1	60	12	120	0	0	0	0	8	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	9054	\N	31216	2079
80	UN	60	Pickup Truck	80	183	Light Truck	8	2	2	22	0	2	Wheel	10	1	108	10	1	60	12	120	0	0	0	0	8	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	9054	\N	31217	2079
80	UN	61	Pickup Truck	80	183	Light Truck	8	2	2	22	0	2	Wheel	10	1	108	10	1	60	12	120	0	0	0	0	8	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	897	9054	\N	31218	2079
80	UN	64	Armoured Bus	80	136	Improvised APC	22	5	2	12	0	2	Wheel	90	2	40	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1950	20513	\N	31219	2315
80	UN	105	Civilian Helo	80	53	Helicopter	44	3	2	68	0	0	Default	93	4	112	100	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	296	7036	\N	31220	2347
80	UN	113	Gazelle	80	204	Light Helicopter	112	3	1	102	0	0	Default	92	3	104	100	1	78	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	965	6119	\N	31221	2347
80	UN	114	Alouette III	80	204	Light Helicopter	152	2	1	70	0	0	Default	91	2	5	100	7	72	12	105	2	5	10	0	9	3	1	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	31222	2299
80	UN	115	Bell Scout	80	204	Light Helicopter	87	2	1	67	0	0	Default	90	1	4	100	1	46	12	75	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	6114	\N	31223	2388
80	UN	116	Bell Jetranger	80	204	Light Helicopter	123	3	2	75	0	0	Default	90	3	2	100	9	69	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	31224	2388
80	UN	117	UH-1B Iroquois	80	53	Helicopter	42	3	2	68	0	0	Default	90	4	108	100	1	60	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	296	9011	\N	31225	2347
80	UN	118	UH-1B Iroquois	80	53	Helicopter	55	3	2	68	0	0	Default	90	4	108	100	1	81	12	100	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	296	9011	\N	31226	2346
80	UN	119	UH-1B Iroquois	80	53	Helicopter	68	3	2	68	0	0	Default	90	4	108	100	1	101	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	296	9011	\N	31227	2385
80	UN	185	Shelter Bunker	80	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	31232	1
80	UN	191	Earthen Bunker	80	0	Fortifications	36	1	12	0	0	0	Default	90	3	112	100	1	50	12	54	3	0	0	0	9	0	3	3	Rifle	120	0	0	0	0	3	Rifle	120	0	0	11	BAR	120	0	56	11	BAR	120	0	56	6	8	12	2	12	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31233	47
80	UN	192	Earthen Bunker	80	0	Fortifications	36	1	12	0	0	0	Default	90	3	112	100	1	55	12	64	3	0	0	0	9	0	3	6	M1 Rifle	120	0	0	0	0	6	M1 Rifle	120	0	0	11	BAR	120	0	56	11	BAR	120	0	56	6	8	12	2	12	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31234	47
80	UN	193	Earthen Bunker	80	0	Fortifications	40	1	12	0	0	0	Default	90	3	112	100	1	65	12	79	3	0	0	0	9	0	3	8	M16A1 Rifle	120	0	0	0	0	8	M16A1 Rifle	120	0	0	12	7.62mm FN-LMG	120	0	0	12	7.62mm FN-LMG	120	0	0	12	16	18	2	24	26	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31235	85
80	UN	194	Earthen Bunker	80	0	Fortifications	47	1	12	0	0	0	Default	90	3	112	100	1	80	12	99	3	0	10	0	9	0	3	8	M16A1 Rifle	120	0	0	0	0	13	FN-Minimi SAW	120	0	0	13	FN-Minimi SAW	120	0	0	50	40mm Mk 19 GL	90	30	0	12	16	18	2	24	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31236	123
80	UN	196	Concrete Bunker	80	0	Fortifications	49	2	12	0	0	0	Default	91	5	124	100	1	46	12	65	5	0	0	0	9	0	5	3	Rifle	120	0	0	0	0	3	Rifle	120	0	0	11	BAR	120	0	56	11	BAR	120	0	56	16	20	24	3	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31237	85
80	UN	197	Concrete Bunker	80	0	Fortifications	50	2	12	0	0	0	Default	91	5	124	100	1	66	12	89	5	0	0	0	9	0	5	6	M1 Rifle	120	0	0	0	0	6	M1 Rifle	120	0	0	11	BAR	120	0	56	11	BAR	120	0	56	18	20	24	3	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31238	85
80	UN	198	Concrete Bunker	80	0	Fortifications	60	2	12	0	0	0	Default	91	5	124	100	1	80	12	99	5	0	20	0	9	0	5	8	M16A1 Rifle	120	0	0	0	0	8	M16A1 Rifle	120	0	0	12	7.62mm FN-LMG	120	0	0	12	7.62mm FN-LMG	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31239	84
80	UN	199	Concrete Bunker	80	0	Fortifications	67	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	30	0	9	0	5	8	M16A1 Rifle	120	0	0	0	0	13	FN-Minimi SAW	120	0	0	13	FN-Minimi SAW	120	0	0	50	40mm Mk 19 GL	90	30	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31240	123
80	UN	210	Bulldozer	80	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	31241	2320
80	UN	212	M728 CEV	80	37	Engineer Tank	127	6	4	15	0	0	Default	90	4	0	39	1	66	12	120	8	0	0	1	4	0	8	94	165mm M135 Gun	30	0	0	0	0	67	7.62mm M240 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	30	8	4	19	10	6	4	128	8	4	19	10	6	4	0	0	0	0	0	0	0	0	1080	13021	\N	31242	850
80	UN	215	Bulldozer	80	36	Mine Clearing Tank	60	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	31243	2320
80	UN	216	Aardvark	80	36	Mine Clearing Tank	80	3	2	12	0	0	Default	91	0	0	9	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1985	44047	\N	31244	2320
80	UN	217	M60 Mine Plough	80	36	Mine Clearing Tank	244	5	4	14	0	0	Default	92	4	0	42	1	78	12	120	25	4	30	1	6	0	22	97	105mm M68 Ital	48	0	15	0	0	56	12.7mm M85 AAMG	90	0	208	67	7.62mm M240 CMG	120	0	55	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1074	13032	\N	31245	1205
80	UN	222	BTR-40u	80	57	FO Vehicle	80	3	3	27	0	3	A/T Wheel	90	4	2	10	1	60	12	90	0	0	0	0	9	0	0	57	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	31246	1911
80	UN	223	Jeep FO	80	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	100	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	31247	1834
80	UN	224	M113 FO	80	57	FO Vehicle	92	3	5	20	2	4	Track	90	4	4	10	1	80	12	120	0	0	20	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	114	12060	\N	31248	1907
80	UN	225	M1026 HMMWV FO	80	57	FO Vehicle	131	2	4	27	0	3	A/T Wheel	90	0	4	10	1	90	12	120	0	0	30	0	9	0	20	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31249	1598
80	UN	226	M577A2 FO	80	57	FO Vehicle	217	3	5	23	2	4	Track	90	4	4	10	1	90	12	120	0	0	40	1	9	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	23559	\N	31250	1684
80	UN	227	M577A2 FO	80	57	FO Vehicle	232	3	5	23	2	4	Track	91	4	4	10	1	100	12	120	0	0	40	1	9	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	23559	\N	31251	1724
80	UN	229	Ammo Bunker	80	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	31252	2400
80	UN	231	M548 Munitions	80	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	70	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	25090	\N	31254	1869
80	UN	232	Ammo Container	80	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	31255	2279
80	UN	235	DUKW	80	33	Light Amphibian	23	4	4	17	3	0	Default	90	0	25	100	1	46	12	69	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	31256	2150
80	UN	236	ZIS/ZIL-485	80	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	70	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	31257	2150
80	UN	240	LST	80	41	Landing Barge	65	11	12	0	8	0	Default	91	6	254	99	1	46	12	120	0	0	0	0	9	0	0	245	20mm Polsten AA	35	10	0	0	0	245	20mm Polsten AA	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	4	0	0	0	0	0	0	0	0	3227	14274	\N	31258	2186
80	UN	243	Headquarters	80	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	7	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31259	1160
80	UN	244	Headquarters	80	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	12	7.62mm FN-LMG	60	0	0	0	0	6	M1 Rifle	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31260	1155
80	UN	245	Headquarters	80	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	20	Beretta PM-12	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31261	1360
80	UN	246	Assault Boat	80	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	31262	2317
80	UN	247	Barge	80	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	31263	2269
80	UN	248	Barge Carrier	80	48	Barge Carrier	30	6	6	9	0	0	Default	90	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	31264	2358
80	UN	249	Crew	80	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5249	\N	31265	1356
80	UN	279	Dakota	80	60	Paratroop Transport	29	5	2	4	0	0	Default	90	0	28	0	1	46	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	23431	\N	31266	2315
80	UN	280	C-130 Hercules	80	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	533	9086	\N	31267	2392
80	UN	281	Antonov An-72	80	60	Paratroop Transport	58	5	4	8	0	0	Default	90	0	144	0	1	90	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	548	9162	\N	31268	2274
80	UN	282	Antonov An-12BP	80	60	Paratroop Transport	63	5	4	6	0	0	Default	90	0	255	0	1	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	31269	2274
80	UN	285	Spotter Plane	80	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2771	9140	\N	31270	2280
80	UN	289	Wagon	80	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	31271	2196
80	UN	290	Prime Mover	80	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	31272	2154
80	UN	291	Tank Transport	80	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	31273	2233
80	UN	294	BTR-40	80	32	Scout Vehicle	15	3	2	27	0	3	A/T Wheel	90	4	106	10	1	55	12	90	0	0	0	0	9	0	0	57	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	31274	1952
80	UN	295	Jeep	80	32	Scout Vehicle	12	2	2	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	31275	1877
80	UN	296	M1026 HMMWV	80	32	Scout Vehicle	16	2	2	27	0	3	A/T Wheel	90	0	106	10	1	90	12	120	0	0	10	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31276	1879
80	UN	297	M1097 HMMWV	80	32	Scout Vehicle	24	2	2	24	0	3	A/T Wheel	90	2	106	10	1	95	12	120	0	0	10	0	8	0	0	50	40mm Mk 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12068	\N	31277	2037
80	UN	300	Medium Truck	80	27	Medium Truck	15	4	3	18	0	2	Wheel	90	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2984	11067	\N	31278	2156
80	UN	302	Civilian Lorry	80	28	Heavy Truck	18	4	3	15	0	2	Wheel	10	0	136	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2980	2067	\N	31279	2194
80	UN	304	BTR-40	80	26	Utility Vehicle	15	3	2	27	0	3	A/T Wheel	90	4	106	10	1	60	12	90	0	0	0	0	9	0	0	57	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	31280	1952
80	UN	305	Light Truck	80	26	Utility Vehicle	13	3	2	20	0	3	A/T Wheel	92	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	65014	\N	31281	2040
80	UN	306	Jeep	80	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	31282	2040
80	UN	307	Land Rover	80	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	92	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	31283	2159
80	UN	308	HMMWV	80	26	Utility Vehicle	11	2	2	27	0	3	A/T Wheel	90	0	106	10	1	90	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31284	2040
80	UN	309	M548	80	26	Utility Vehicle	22	3	2	22	2	4	Track	50	3	110	12	1	70	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	31285	2071
80	UN	326	UN Police	80	178	Police	10	1	4	6	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52047	\N	31286	1356
80	UN	327	UN Police	80	178	Police	11	1	4	6	0	0	Default	90	0	0	0	1	50	12	79	0	0	0	0	9	0	0	4	M1 Carbine	60	0	0	0	0	2	Pistol	24	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52047	\N	31287	1157
80	UN	328	UN Police	80	178	Police	11	1	4	6	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	9	0	0	20	Beretta PM-12	60	0	0	0	0	2	Pistol	24	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52047	\N	31288	1235
80	UN	329	UN Police	80	178	Police	11	1	4	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	H&K 33 Rifle	60	0	0	0	0	2	Pistol	24	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52047	\N	31289	1157
80	UN	340	UN Peacekeepers	80	51	Light Infantry	18	1	8	6	0	0	Default	52	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52045	\N	31290	672
80	UN	341	UN Peacekeepers	80	51	Light Infantry	18	1	8	6	0	0	Default	50	0	0	0	1	50	12	69	0	0	0	0	9	0	0	5	M2 Carbine	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52045	\N	31291	672
80	UN	342	UN Peacekeepers	80	51	Light Infantry	22	1	8	6	0	0	Default	70	0	0	0	1	70	12	80	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	27	M72 LAW	0	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52046	\N	31292	478
80	UN	343	UN Peacekeepers	80	51	Light Infantry	22	1	8	6	0	0	Default	80	0	0	0	1	81	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	27	M72 LAW	0	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45340	\N	31293	478
80	UN	344	UN Peacekeepers	80	51	Light Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	5	0	9	0	0	9	M16A2 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	27	M72 LAW	0	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45396	\N	31294	478
80	UN	355	UN Engineers	80	20	Engineer	18	1	8	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	9	0	0	7	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	16	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52027	\N	31295	600
80	UN	356	UN Engineers	80	20	Engineer	20	1	8	6	0	0	Default	22	0	0	0	1	46	12	69	0	0	0	0	9	0	0	7	M3A1 SMG	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52027	\N	31296	37
80	UN	358	UN Engineers	80	20	Engineer	22	1	8	6	0	0	Default	51	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	27	M72 LAW	0	2	0	123	40mm M203 GL	32	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52027	\N	31297	39
80	UN	359	UN Engineers	80	20	Engineer	22	1	8	6	0	0	Default	52	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	123	40mm M203 GL	32	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52027	\N	31298	37
80	UN	368	Civilians	80	75	Irregulars	13	3	12	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	31299	2240
80	UN	373	Civilians	80	79	Native Troops	3	1	2	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	31300	2240
80	UN	382	Civil Engineers	80	140	Pioneers	11	1	4	6	0	0	Default	50	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52045	\N	31305	1356
80	UN	400	Observer	80	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	7	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52028	\N	31306	1240
80	UN	401	Observer	80	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	20	0	9	0	0	7	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52028	\N	31307	1440
80	UN	402	Observer	80	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	30	0	9	0	20	20	Beretta PM-12	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52028	\N	31308	1597
80	UN	403	Observer	80	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	20	Beretta PM-12	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52028	\N	31309	1600
80	UN	429	Landed Aircraft	80	26	Utility Vehicle	16	6	2	0	0	0	Default	93	0	136	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2866	9082	\N	31311	2232
80	UN	430	Landed Aircraft	80	26	Utility Vehicle	14	5	2	0	0	0	Default	93	0	132	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2171	41268	\N	31312	2232
80	UN	431	Landed Aircraft	80	26	Utility Vehicle	12	5	2	0	0	0	Default	93	0	124	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	19149	\N	31313	2232
80	UN	432	Landed Aircraft	80	26	Utility Vehicle	5	3	2	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2862	9144	\N	31314	2279
80	UN	433	Landed Aircraft	80	26	Utility Vehicle	3	2	2	0	0	0	Default	93	0	0	0	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2771	23444	\N	31315	2279
80	UN	440	Civilian Bus	80	26	Utility Vehicle	13	5	2	16	0	2	Wheel	13	0	124	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1949	20513	\N	31316	2195
80	UN	445	Civilian Car	80	26	Utility Vehicle	6	2	2	20	0	2	Wheel	3	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1948	36954	\N	31317	2159
80	UN	446	Civilian Car	80	26	Utility Vehicle	6	2	2	20	0	2	Wheel	1	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1947	36954	\N	31318	2159
80	UN	447	Civilian Car	80	26	Utility Vehicle	6	2	2	20	0	2	Wheel	1	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1946	36954	\N	31319	2159
81	Mozambique	1	***Mozambique**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65164	\N	31320	2279
81	Mozambique	2	9/1974 - 2020**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	31321	2279
81	Mozambique	3	T-34/85M	81	59	MBT	59	5	5	19	0	4	Track	51	3	13	24	9	74	12	84	3	0	0	0	7	0	4	86	85mm S-53 55	25	25	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	52603	\N	31322	441
81	Mozambique	4	T-34/85M	81	59	MBT	62	5	5	19	0	4	Track	52	3	13	24	1	85	12	110	3	0	0	0	7	0	4	87	85mm S-53 69	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	52603	\N	31323	441
81	Mozambique	5	T-54B	81	59	MBT	85	4	4	16	0	4	Track	61	4	13	27	1	79	12	99	5	2	0	0	6	0	6	91	100mm D10TG 55	20	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11120	\N	31324	603
81	Mozambique	6	T-54B	81	59	MBT	90	4	4	16	0	4	Track	61	4	13	27	1	100	12	120	5	2	0	0	6	0	6	92	100mm D10T Ro95	17	9	6	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11120	\N	31325	644
81	Mozambique	7	T-55AM	81	59	MBT	139	4	4	18	0	4	Track	71	4	13	27	1	79	12	99	10	2	0	0	6	0	22	91	100mm D10TG 55	19	18	6	0	0	64	7.62mm PKT CMG	120	0	0	56	14.5 KPV AAMG	25	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2668	11150	\N	31326	928
81	Mozambique	8	T-55AM	81	59	MBT	144	4	4	18	0	4	Track	71	4	13	27	1	100	12	120	10	2	0	0	6	0	22	92	100mm D10T Ro95	19	12	9	3	0	64	7.62mm PKT CMG	120	0	0	56	14.5 KPV AAMG	25	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2668	11150	\N	31327	1167
81	Mozambique	9	BRDM-1	81	121	Light APC	31	3	3	27	3	3	A/T Wheel	90	3	103	10	9	74	12	110	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	31328	1610
81	Mozambique	10	BRDM-2	81	121	Light APC	43	3	3	32	3	3	A/T Wheel	90	3	104	10	6	75	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	31329	1647
81	Mozambique	11	UAZ-469	81	26	Utility Vehicle	10	2	1	24	0	3	A/T Wheel	90	0	106	10	9	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	45365	\N	31330	2159
81	Mozambique	12	Jeep	81	121	Light APC	14	2	4	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	52	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	31331	1877
81	Mozambique	13	BTR-40u	81	57	FO Vehicle	74	3	3	27	0	3	A/T Wheel	90	3	2	10	9	74	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	31332	1872
81	Mozambique	14	BTR-152	81	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	32	4	115	10	1	69	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	31333	2033
81	Mozambique	15	BTR-60PB	81	23	APC (Wheel)	47	4	2	28	4	3	A/T Wheel	51	4	114	10	6	75	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	31334	1608
81	Mozambique	16	BMP-1R	81	25	APC (Track)	53	4	2	22	2	4	Track	62	4	109	11	1	84	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	11037	\N	31335	1529
81	Mozambique	17	BMP-1	81	25	APC (Track)	87	4	2	22	2	4	Track	61	4	109	11	1	84	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	30	0	10	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11037	\N	31336	1841
81	Mozambique	18	Ural-375	81	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	31337	2156
81	Mozambique	21	100mm AT-Gun	81	6	AT Gun	39	1	6	0	0	0	Default	21	0	0	3	1	75	12	120	5	0	0	0	6	0	3	89	100mm BS-3 49	20	30	5	5	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	31338	1296
81	Mozambique	22	B10 RCL	81	6	AT Gun	18	1	6	3	0	0	Default	20	0	0	0	1	72	12	120	2	0	0	0	7	0	2	45	82mm B10 RCL	10	0	20	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23036	\N	31339	1308
81	Mozambique	23	B11 RCL	81	6	AT Gun	19	1	6	2	0	0	Default	20	0	0	0	6	75	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	31340	1306
81	Mozambique	26	DShK AAMG	81	8	Flak	14	1	4	2	0	0	Default	20	0	0	0	1	69	12	120	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	31341	792
81	Mozambique	27	ZPU-2 AAMG	81	8	Flak	17	1	4	1	0	0	Default	31	0	0	2	1	72	12	120	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	31342	911
81	Mozambique	28	ZPU-4 AAMG	81	8	Flak	19	1	4	1	0	0	Default	31	0	0	3	9	74	12	120	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	60	5	0	0	111	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	31343	911
81	Mozambique	29	ZU-23 AA-Gun	81	8	Flak	38	2	4	1	0	0	Default	60	0	0	4	6	74	12	120	8	0	10	0	9	0	6	57	23mm (2) ZU-23	35	5	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	31344	1191
81	Mozambique	30	37mm AA-Gun	81	8	Flak	32	2	8	0	0	0	Default	61	0	0	4	12	74	12	120	5	0	10	0	9	0	5	9	37mm M1939 Gun	35	5	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	31345	1191
81	Mozambique	31	57mm AA-Gun	81	8	Flak	44	3	7	0	0	0	Default	61	0	0	3	6	75	12	120	10	0	10	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	31346	1140
81	Mozambique	33	Fagot Team	81	206	Inf-ATGM Team	50	0	3	6	0	0	Default	31	0	0	0	1	84	12	120	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	0	117	RPG-43 Grenade	0	3	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	31347	1460
81	Mozambique	34	Malutka Team	81	206	Inf-ATGM Team	43	0	3	6	0	0	Default	31	0	0	0	9	74	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	0	117	RPG-43 Grenade	0	3	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	31348	1460
81	Mozambique	35	Strela Team	81	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	74	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	31349	1537
81	Mozambique	36	2x60mm Mortars	81	5	Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	39	60mm M2 Mortar	60	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	31350	586
81	Mozambique	37	2x120mm Mortars	81	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	9	74	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	31351	659
81	Mozambique	38	2x82mm Mortars	81	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	9	74	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	31352	663
81	Mozambique	39	25 Pounder GH	81	9	Field Gun	26	1	6	0	0	0	Default	92	0	0	1	1	69	12	110	0	0	0	0	7	0	0	82	25 Pounder GH	60	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	7087	\N	31353	1147
81	Mozambique	40	76mm ZiS-3 FG	81	9	Field Gun	21	1	6	0	0	0	Default	90	0	0	1	1	69	12	120	0	0	0	0	7	0	0	5	76.2mm ZiS-3 FG	60	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	31354	1108
81	Mozambique	41	85mm D44 FG	81	9	Field Gun	22	1	6	0	0	0	Default	91	0	0	2	1	74	12	120	0	0	0	0	7	0	0	85	85mm D44 FG	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	31355	1068
81	Mozambique	42	100mm D10 FG	81	9	Field Gun	23	1	6	0	0	0	Default	91	0	0	2	6	74	12	120	0	0	0	0	6	0	0	90	100mm D10T FG	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	31356	1067
81	Mozambique	43	105mm M101 FH	81	9	Field Gun	27	1	8	0	0	0	Default	91	0	0	2	9	74	12	95	0	0	0	0	6	0	0	109	105mm M101 FH	40	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	31357	1145
81	Mozambique	44	122mm M30 FH	81	9	Field Gun	31	2	8	0	0	0	Default	90	0	0	3	6	74	12	120	0	0	0	0	6	0	0	112	122mm M30 FH	35	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	31358	1064
81	Mozambique	45	122mm D30 FG	81	9	Field Gun	39	2	8	0	0	0	Default	92	0	0	3	6	75	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	35	0	5	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	31359	1062
81	Mozambique	46	130mm M46 FG	81	9	Field Gun	35	2	8	0	0	0	Default	91	0	0	3	6	75	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	31360	1063
81	Mozambique	47	152mm D-1 FG	81	9	Field Gun	37	2	10	0	0	0	Default	91	0	0	4	9	74	12	120	0	0	0	0	5	0	0	114	152mm D-1 FH	32	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36139	\N	31361	1063
81	Mozambique	50	25 Pounder Bty	81	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	1	60	12	110	0	0	0	0	7	0	0	82	25 Pounder GH	90	0	0	0	0	82	25 Pounder GH	90	0	0	82	25 Pounder GH	90	0	0	82	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	31362	21
81	Mozambique	51	76mm ZiS-3 Bty	81	10	O/M Field Artillery	146	1	18	0	0	0	Default	92	0	0	0	9	74	12	120	0	0	0	0	7	0	0	5	76.2mm ZiS-3 FG	90	0	0	0	0	5	76.2mm ZiS-3 FG	90	0	0	5	76.2mm ZiS-3 FG	90	0	0	5	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	31363	95
81	Mozambique	52	85mm D44 Bty	81	10	O/M Field Artillery	176	1	24	0	0	0	Default	91	0	0	0	9	74	12	95	0	0	0	0	7	0	0	85	85mm D44 FG	90	0	0	0	0	85	85mm D44 FG	90	0	0	85	85mm D44 FG	90	0	0	85	85mm D44 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	31364	135
81	Mozambique	53	100mm D10T Bty	81	10	O/M Field Artillery	218	2	24	0	0	0	Default	91	0	0	0	9	74	12	120	0	0	0	0	6	0	0	90	100mm D10T FG	90	0	0	0	0	90	100mm D10T FG	90	0	0	90	100mm D10T FG	90	0	0	90	100mm D10T FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	31365	135
81	Mozambique	183	SA-4 Ganef	81	30	SP SAM	155	6	10	6	0	4	Track	91	0	0	28	1	100	12	120	100	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	31445	2374
81	Mozambique	54	105mm M101 Bty	81	10	O/M Field Artillery	199	1	24	0	0	0	Default	91	0	0	0	9	74	12	95	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	31366	94
81	Mozambique	55	122mm M30 Bty	81	10	O/M Field Artillery	214	2	32	0	0	0	Default	91	0	0	0	9	74	12	120	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	31367	133
81	Mozambique	56	122mm D30 Bty	81	10	O/M Field Artillery	232	2	32	0	0	0	Default	91	0	0	0	6	75	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	31368	133
81	Mozambique	57	130mm M46 Bty	81	156	O/M Heavy Artillery	245	2	36	0	0	0	Default	91	0	0	0	6	75	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	31369	133
81	Mozambique	58	152mm D-1 Bty	81	156	O/M Heavy Artillery	219	3	40	0	0	0	Default	92	0	0	0	9	74	12	120	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	31370	173
81	Mozambique	61	12.7 DsHK HMGs	81	4	Machine Gun Section	23	1	8	4	0	0	Default	20	0	0	0	9	74	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	31371	461
81	Mozambique	62	7.62 SG43 MMGs	81	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	9	74	12	120	1	0	0	0	9	0	1	34	7.62mm SG43 MMG	90	0	0	0	0	34	7.62mm SG43 MMG	90	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	31372	424
81	Mozambique	63	7.62 vz.59 MMGs	81	4	Machine Gun Section	20	0	6	5	0	0	Default	20	0	0	0	6	75	12	120	1	0	0	0	9	0	1	35	7.62mm vz59 MMG	90	0	0	0	0	35	7.62mm vz59 MMG	90	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	31373	424
81	Mozambique	64	RPG 2 Team	81	2	Inf-AT	11	0	2	6	0	0	Default	20	0	0	0	6	74	12	89	0	0	0	0	7	0	0	19	RPG-2	0	0	6	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	31374	1392
81	Mozambique	65	RPG-7 Team	81	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	6	74	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31375	1471
81	Mozambique	67	Scout Sec	81	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	31376	1197
81	Mozambique	68	Scout Sec	81	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	9	74	12	120	0	0	0	0	9	0	0	24	FBP M/948 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	31377	1197
81	Mozambique	69	Scout Sec	81	58	Scout	17	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	31378	1359
81	Mozambique	70	Scout Sec	81	58	Scout	17	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	24	FBP M/948 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	31379	1359
81	Mozambique	72	Rifle Section	81	1	Infantry	23	1	10	6	0	0	Default	41	0	0	0	9	74	12	120	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	31380	153
81	Mozambique	73	Rifle Section	81	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	84	12	120	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	31381	153
81	Mozambique	74	Rifle Section	81	1	Infantry	23	1	10	6	0	0	Default	42	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	31382	153
81	Mozambique	76	Rifle Section	81	69	Mechanised Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52018	\N	31383	153
81	Mozambique	77	Patrol Group	81	51	Light Infantry	14	1	6	6	0	0	Default	41	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	24	FBP M/948 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	31384	549
81	Mozambique	78	Patrol Group	81	51	Light Infantry	14	1	6	6	0	0	Default	41	0	0	0	9	74	12	120	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	3	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31385	549
81	Mozambique	79	Patrol Group	81	51	Light Infantry	15	1	6	6	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	24	FBP M/948 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31386	549
81	Mozambique	80	Patrol Group	81	51	Light Infantry	17	1	6	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	20	RPG-18	0	3	0	24	FBP M/948 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	31387	880
81	Mozambique	81	Engineer Sec	81	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	31388	37
81	Mozambique	82	Engineer Sec	81	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	31389	37
81	Mozambique	83	Engineer Sec	81	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	122	Anti-Tank Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	31390	35
81	Mozambique	84	Marksman	81	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	14	7.92mm Mauser	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31391	1277
81	Mozambique	85	Sniper	81	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	31392	1476
81	Mozambique	86	Sniper	81	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	74	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	31393	1753
81	Mozambique	87	Sniper	81	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	6	74	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	31394	1715
81	Mozambique	88	Sniper	81	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31395	1717
81	Mozambique	89	Sniper	81	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31396	1759
81	Mozambique	90	Sniper	81	45	Sniper	125	0	1	6	0	0	Default	31	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31397	1680
81	Mozambique	98	Militia Section	81	189	Militia	17	1	10	6	0	0	Default	21	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	6	PPSh-41	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52001	\N	31398	549
81	Mozambique	99	Militia Section	81	189	Militia	17	1	10	6	0	0	Default	21	0	0	0	9	74	12	80	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	8	AK47 Rifle	80	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52001	\N	31399	266
81	Mozambique	100	Militia Section	81	189	Militia	17	1	10	6	0	0	Default	20	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	8	AK47 Rifle	80	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52001	\N	31400	596
81	Mozambique	101	Militia Section	81	189	Militia	17	1	10	6	0	0	Default	21	0	0	0	9	74	12	120	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	4	M38/44 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52001	\N	31401	549
81	Mozambique	102	Militia Section	81	189	Militia	20	1	10	6	0	0	Default	21	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	8	AK47 Rifle	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52001	\N	31402	114
81	Mozambique	103	Militia Section	81	189	Militia	20	1	10	6	0	0	Default	21	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	3	0	3	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52001	\N	31403	880
81	Mozambique	104	Militia Section	81	191	Heavy Militia	23	1	10	6	0	0	Default	30	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52001	\N	31404	153
81	Mozambique	105	Militia Section	81	191	Heavy Militia	23	1	10	6	0	0	Default	31	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52001	\N	31405	153
81	Mozambique	110	Ammo Bunker	81	56	Ammo Carrier	65	1	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	31406	2400
81	Mozambique	111	Ammo Dump	81	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	31407	2399
81	Mozambique	112	Ammo Truck	81	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	9	74	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	31408	2200
81	Mozambique	113	Ammo Container	81	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	31409	2279
81	Mozambique	117	Militia Team	81	190	Light Militia	9	1	5	6	0	0	Default	21	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	31410	1158
81	Mozambique	118	Militia Team	81	190	Light Militia	9	1	5	6	0	0	Default	21	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	31411	1197
81	Mozambique	119	Militia Team	81	190	Light Militia	13	1	5	6	0	0	Default	21	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	5	0	0	18	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	31412	840
81	Mozambique	120	Militia Team	81	190	Light Militia	10	1	5	6	0	0	Default	21	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	31413	757
81	Mozambique	121	Militia Team	81	190	Light Militia	11	1	5	6	0	0	Default	31	0	0	0	9	74	12	80	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	6	PPSh-41	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	31414	757
81	Mozambique	122	Militia Team	81	190	Light Militia	16	1	5	6	0	0	Default	31	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	5	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	31415	155
81	Mozambique	123	Militia Team	81	190	Light Militia	18	1	5	6	0	0	Default	31	0	0	0	9	74	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	11	7.62mm RPD LMG	60	0	0	121	Hand Grenade	5	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	31416	155
81	Mozambique	124	Militia Team	81	190	Light Militia	18	1	5	6	0	0	Default	31	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	11	7.62mm RPD LMG	60	0	0	121	Hand Grenade	5	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	31417	155
81	Mozambique	130	12.7 DsHK HMG	81	194	MG Section	18	0	4	4	0	0	Default	20	0	0	0	9	74	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	240	Type 56 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	31418	792
81	Mozambique	131	7.62 SG43 MMG	81	194	MG Section	13	0	3	5	0	0	Default	20	0	0	0	9	74	12	120	1	0	0	0	9	0	1	34	7.62mm SG43 MMG	90	0	0	0	0	240	Type 56 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	31419	794
81	Mozambique	132	7.62 vz.59 MMG	81	194	MG Section	13	0	3	5	0	0	Default	20	0	0	0	6	75	12	120	1	0	0	0	9	0	1	35	7.62mm vz59 MMG	90	0	0	0	0	240	Type 56 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	31420	794
81	Mozambique	138	Earthen Bunker	81	0	Fortifications	29	1	12	0	0	0	Default	31	3	112	100	1	46	12	75	3	0	0	0	9	0	3	14	7.92mm Mauser	120	0	0	0	0	14	7.92mm Mauser	120	0	0	14	7.92mm Mauser	120	0	0	14	7.92mm Mauser	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31421	167
81	Mozambique	139	Earthen Bunker	81	0	Fortifications	29	1	12	0	0	0	Default	32	3	112	100	9	74	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	8	AK47 Rifle	120	0	0	8	AK47 Rifle	120	0	0	8	AK47 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31422	167
81	Mozambique	140	Earthen Bunker	81	0	Fortifications	40	1	12	0	0	0	Default	32	3	112	100	9	74	12	120	3	0	0	0	9	0	3	34	7.62mm SG43 MMG	120	0	0	0	0	34	7.62mm SG43 MMG	120	0	0	8	AK47 Rifle	120	0	0	18	RPG-7	0	60	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31423	82
81	Mozambique	141	Earthen Bunker	81	0	Fortifications	38	1	12	0	0	0	Default	32	3	112	100	9	74	12	120	3	0	0	0	9	0	3	54	12.7 DShK AAMG	120	0	0	0	111	34	7.62mm SG43 MMG	120	0	0	1	Sniper Rifle	120	0	0	10	7.62mm DPM LMG	120	0	0	6	8	10	3	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31424	7
81	Mozambique	142	Earthen Bunker	81	0	Fortifications	32	1	12	0	0	0	Default	32	3	112	100	9	74	12	120	3	0	0	0	9	0	3	34	7.62mm SG43 MMG	120	0	0	0	0	34	7.62mm SG43 MMG	120	0	0	8	AK47 Rifle	120	0	0	8	AK47 Rifle	120	0	0	8	10	12	4	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31425	166
81	Mozambique	143	Shelter Bunker	81	0	Fortifications	40	0	10	0	0	0	Default	63	6	40	100	9	74	12	120	5	0	0	0	9	0	5	4	M38/44 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	31426	1
81	Mozambique	144	Shelter Bunker	81	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	9	80	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	31427	1
81	Mozambique	145	Shelter Bunker	81	0	Fortifications	53	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	31428	1
81	Mozambique	146	Fortified House	81	0	Fortifications	31	6	13	0	0	0	Default	11	2	0	100	9	74	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	10	7.62mm DPM LMG	90	0	0	10	7.62mm DPM LMG	90	0	0	4	6	6	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3316	13013	\N	31429	223
81	Mozambique	147	Fortified House	81	0	Fortifications	35	6	13	0	0	0	Default	11	2	0	100	1	86	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	0	1	Sniper Rifle	90	0	0	12	7.62mm RPK SAW	90	0	0	18	RPG-7	0	13	0	4	6	6	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3315	13013	\N	31430	222
81	Mozambique	149	Cave	81	0	Fortifications	84	0	13	0	0	0	Default	21	6	136	100	1	64	12	75	6	0	0	0	9	0	6	14	7.92mm Mauser	90	0	0	0	0	1	Sniper Rifle	50	0	61	10	7.62mm DPM LMG	90	0	0	14	7.92mm Mauser	90	0	0	66	99	99	4	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	31431	164
81	Mozambique	150	Cave	81	0	Fortifications	91	0	13	0	0	0	Default	21	6	136	100	9	74	12	120	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	61	11	7.62mm RPD LMG	90	0	0	18	RPG-7	0	16	0	66	99	99	4	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	404	34650	\N	31432	82
81	Mozambique	155	57mm AA Empl	81	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	86	12	120	5	0	10	0	9	0	6	58	57mm S-60 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	24	FBP M/948 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	31434	326
81	Mozambique	156	23mm AA Empl	81	0	Fortifications	33	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	5	0	10	0	9	0	3	57	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	24	FBP M/948 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	31435	367
81	Mozambique	157	ZPU-2 AA Empl	81	0	Fortifications	22	1	6	0	0	0	Default	91	2	104	100	1	69	12	120	2	0	0	0	9	0	2	55	14.5 ZPU-2 AAMG	120	10	0	0	111	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11086	\N	31436	287
81	Mozambique	158	DShK AA Empl	81	0	Fortifications	19	1	6	0	0	0	Default	91	2	104	100	9	64	12	120	2	0	0	0	9	0	2	54	12.7 DShK AAMG	120	0	0	0	111	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	23686	\N	31437	247
81	Mozambique	165	B10 RCL PH	81	196	Pack Howitzer	17	1	6	3	0	0	Default	10	0	0	0	1	72	12	120	0	0	0	0	7	0	0	44	82mm B10 RCL HE	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23036	\N	31438	1070
81	Mozambique	166	B11 RCL PH	81	196	Pack Howitzer	21	1	6	2	0	0	Default	20	0	0	0	6	74	12	120	0	0	0	0	6	0	0	47	107mm B11 RCLHE	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	31439	1028
81	Mozambique	170	Fwd Observer	81	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	9	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	31440	1240
81	Mozambique	171	Fwd Observer	81	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	31441	1360
81	Mozambique	175	30mm AGS-17 GL	81	7	AGL	13	0	3	4	0	0	Default	50	0	0	0	1	84	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	31442	1233
81	Mozambique	180	SA-2 Guideline	81	16	Area SAM	81	2	10	0	0	0	Default	90	0	0	10	9	74	12	95	100	0	0	0	1	1	6	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	31443	2374
81	Mozambique	181	SA-3 Neva	81	16	Area SAM	150	2	10	0	0	0	Default	92	0	0	15	9	74	12	120	100	0	0	0	2	2	8	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	31444	2374
81	Mozambique	184	SA-6 Gainful	81	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	100	12	120	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11050	\N	31446	2373
81	Mozambique	185	SA-8b Gecko	81	30	SP SAM	216	6	3	27	3	3	A/T Wheel	92	5	0	20	1	92	12	120	105	0	30	0	2	6	8	139	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	31447	2370
81	Mozambique	186	SA-9 Gaskin	81	30	SP SAM	60	4	3	32	2	3	A/T Wheel	90	3	0	10	1	79	12	120	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	31448	1786
81	Mozambique	190	Mil Mi-8	81	53	Helicopter	91	4	3	87	0	0	Default	90	4	132	100	1	79	12	120	0	4	0	0	9	1	0	185	2x57mm S-5	8	0	0	0	0	185	2x57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	31449	2342
81	Mozambique	191	Mil Mi-8	81	53	Helicopter	72	4	3	87	0	0	Default	92	4	132	100	1	79	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	31450	2306
81	Mozambique	195	SA-316B	81	203	Attack Helicopter	90	2	2	70	0	0	Default	90	2	106	100	1	75	12	97	2	5	10	0	9	1	2	233	7.62mm NF1 MG	20	0	0	0	0	146	SS-11	0	2	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6116	\N	31451	2364
81	Mozambique	196	Mil Mi-24	81	203	Attack Helicopter	223	4	4	107	0	0	Default	90	4	108	100	1	84	12	120	8	5	10	0	9	2	6	176	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M	0	4	0	186	2x57mm S-5K	12	4	0	186	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11186	\N	31452	2362
81	Mozambique	197	Mil Mi-25	81	203	Attack Helicopter	226	4	4	107	0	0	Default	91	4	108	100	1	86	12	91	8	5	20	0	9	2	6	176	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M	0	4	0	186	2x57mm S-5K	12	4	0	186	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11186	\N	31453	2362
81	Mozambique	200	MiG-15	81	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	9	74	12	92	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	180	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	31454	1772
81	Mozambique	202	MiG-17PF	81	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	9	74	12	95	5	0	10	0	9	0	0	180	23mm NS-23	6	2	0	0	0	187	4x 57mm S-5	4	0	0	187	4x 57mm S-5	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	31455	1768
81	Mozambique	203	MiG-17PF	81	44	Fighter-Bomber	56	4	1	11	0	0	Default	92	4	0	0	9	74	12	95	10	0	10	0	9	0	0	180	23mm NS-23	6	2	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	31456	1977
81	Mozambique	205	MiG-21F	81	44	Fighter-Bomber	72	4	1	21	0	0	Default	91	4	0	0	9	74	12	82	5	0	0	0	9	0	0	181	23mm GSh-23L	4	1	0	0	0	187	4x 57mm S-5	8	0	0	187	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	31457	1769
81	Mozambique	206	MiG-21F	81	44	Fighter-Bomber	62	4	1	22	0	0	Default	91	4	0	0	9	74	12	82	5	0	0	0	9	0	0	181	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2758	11141	\N	31458	1980
81	Mozambique	207	MiG-21PFM	81	44	Fighter-Bomber	82	4	1	22	0	0	Default	92	4	0	0	1	83	12	120	10	0	10	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2758	11141	\N	31459	1937
81	Mozambique	208	MiG-21PFM	81	44	Fighter-Bomber	91	4	1	22	0	0	Default	91	4	0	0	1	83	12	120	10	0	10	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	187	4x 57mm S-5	8	0	0	187	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2758	11141	\N	31460	1807
81	Mozambique	209	MiG-23	81	44	Fighter-Bomber	115	5	1	25	0	0	Default	92	5	0	0	1	85	12	88	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2704	11143	\N	31461	2134
81	Mozambique	215	AT-6 Harvard	81	44	Fighter-Bomber	61	3	2	6	0	0	Default	91	3	0	0	1	75	12	88	9	0	0	0	9	0	0	170	7.62mm MG	30	2	0	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	31462	1981
81	Mozambique	220	BM-21 Battery	81	31	O/M Rocket Arty	166	6	18	0	0	0	Default	91	0	0	19	9	74	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	30	0	0	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	31463	336
81	Mozambique	225	BM-21	81	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	91	0	0	19	9	74	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	20	0	0	0	0	104	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	31464	819
81	Mozambique	230	T-55/BTU Dozer	81	37	Engineer Tank	132	4	4	16	0	4	Track	80	4	0	29	1	79	12	120	5	2	0	0	6	0	6	91	100mm D10TG 55	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	31465	969
81	Mozambique	235	ZSU-57-2	81	22	SP Flak	53	5	6	17	0	0	Default	60	4	0	21	9	74	12	120	10	0	0	0	9	0	6	59	57mm (2) S-60	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2309	11042	\N	31466	1905
81	Mozambique	242	Headquarters	81	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	8	69	0	0	0	0	9	0	0	24	FBP M/948 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31467	1160
81	Mozambique	243	Headquarters	81	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	9	69	8	74	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31468	1160
81	Mozambique	244	Headquarters	81	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	9	74	12	100	0	0	0	0	9	0	0	25	FBP M/963 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31469	1160
81	Mozambique	245	Headquarters	81	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	0	0	9	0	0	26	Star Z-70 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31470	1160
81	Mozambique	246	Assault Boat	81	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	31471	2317
81	Mozambique	247	Barge	81	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	31472	2269
81	Mozambique	248	Barge Carrier	81	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	31473	2358
81	Mozambique	249	Crew	81	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	31474	1356
81	Mozambique	252	Tank Transport	81	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	9	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	31475	2233
81	Mozambique	255	ZIS/ZIL-485 6x6	81	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	82	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	31476	2150
81	Mozambique	260	Spotter Plane	81	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	2	0	10	9	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	31477	2396
81	Mozambique	270	Antonov 26	81	60	Paratroop Transport	44	6	5	5	0	0	Default	90	4	140	0	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	31478	2352
81	Mozambique	278	Mil Mi-4	81	53	Helicopter	44	4	2	70	0	0	Default	91	4	112	100	1	86	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	31479	2347
81	Mozambique	295	60mm Mortar	81	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12083	\N	31480	993
81	Mozambique	300	82mm Mortar	81	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	90	0	0	0	9	74	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	31481	990
81	Mozambique	305	120mm Mortar	81	202	Mortar(Sub Type C)	27	1	6	1	0	0	Default	90	0	0	2	9	74	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	31482	947
81	Mozambique	320	T-62 M1984	81	59	MBT	174	4	4	21	0	4	Track	71	4	13	39	1	100	12	120	15	2	20	0	6	0	22	95	115mm 2A20 85	17	0	17	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	30	19	10	4	22	10	6	30	19	10	5	0	0	0	0	0	0	0	0	1303	11123	\N	31483	1205
81	Mozambique	450	T-34/85 M1947	81	13	Medium Tank	58	5	5	18	0	4	Track	51	3	13	24	1	69	12	75	3	0	0	0	7	0	4	86	85mm S-53 55	30	25	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	31484	441
81	Mozambique	460	BTR-40	81	122	Light Support APC	16	3	3	27	0	3	A/T Wheel	90	3	106	10	1	69	12	75	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	31485	1953
81	Mozambique	463	FRELIMO RPG Tm	81	2	Inf-AT	11	0	2	6	0	0	Default	21	0	0	0	1	72	12	75	0	0	0	0	8	0	0	19	RPG-2	0	0	6	0	0	6	PPSh-41	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	31486	1392
81	Mozambique	464	FRELIMO Grenadr	81	2	Inf-AT	14	0	2	6	0	0	Default	21	0	0	0	9	64	12	75	0	0	0	0	6	0	0	17	Rifle-Grenade	6	0	6	0	0	14	7.92mm Mauser	60	0	0	121	Hand Grenade	4	0	0	117	RPG-43 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	31487	1353
81	Mozambique	465	FRELIMO ATR Tm	81	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	9	64	12	75	0	0	0	0	8	0	0	30	PTRD obr41 ATR	0	50	0	0	0	6	PPSh-41	60	0	0	117	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41013	\N	31488	1342
81	Mozambique	466	FRELIMO MG Sec	81	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	9	64	12	75	1	0	0	0	9	0	1	10	7.62mm DPM LMG	90	0	0	0	0	24	FBP M/948 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	31489	835
81	Mozambique	467	FRELIMO MG Sec	81	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	1	69	12	75	1	0	0	0	9	0	1	13	7.62mm PKM LMG	90	0	0	0	0	24	FBP M/948 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	31490	835
81	Mozambique	468	FRELIMO Mortar	81	200	Mortar(Sub Type A)	22	1	6	3	0	0	Default	90	0	0	0	9	64	12	75	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	31491	990
81	Mozambique	470	FRELIMO Section	81	230	Guerrilla Inf Squad	16	1	8	7	0	0	Default	31	0	0	0	9	64	12	68	0	0	0	0	9	0	0	14	7.92mm Mauser	80	0	0	0	0	240	Type 56 Carbine	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31492	596
81	Mozambique	471	FRELIMO Section	81	230	Guerrilla Inf Squad	16	1	8	7	0	0	Default	32	0	0	0	9	64	12	75	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	24	FBP M/948 SMG	80	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31493	266
81	Mozambique	472	FRELIMO Section	81	230	Guerrilla Inf Squad	19	1	8	7	0	0	Default	51	0	0	0	1	69	12	75	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	24	FBP M/948 SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31494	306
81	Mozambique	473	FRELIMO Section	81	230	Guerrilla Inf Squad	19	1	8	7	0	0	Default	52	0	0	0	1	69	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	24	FBP M/948 SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31495	306
81	Mozambique	474	FRELIMO Section	81	230	Guerrilla Inf Squad	18	1	8	7	0	0	Default	31	0	0	0	9	64	12	68	0	0	0	0	9	0	0	14	7.92mm Mauser	80	0	0	0	0	16	7.35mm M30 LMG	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31496	554
81	Mozambique	475	FRELIMO Section	81	232	Guerrilla Hvy Inf Squad	28	1	8	7	0	0	Default	50	0	0	0	9	64	12	75	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	118	Molotov	3	1	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31497	77
81	Mozambique	476	FRELIMO Section	81	232	Guerrilla Hvy Inf Squad	28	1	8	7	0	0	Default	60	0	0	0	1	69	12	75	0	0	0	0	9	0	0	241	Type 56 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	120	Satchel Charge	4	0	0	118	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31498	600
81	Mozambique	480	FRELIMO Scouts	81	234	Guerrilla Scout	19	0	4	7	0	0	Default	90	0	0	0	9	64	12	75	0	0	0	0	9	0	0	24	FBP M/948 SMG	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31499	1117
81	Mozambique	485	RENAMO RPG Tm	81	2	Inf-AT	20	0	2	6	0	0	Default	31	0	0	0	1	77	12	90	0	0	0	0	8	0	0	18	RPG-7	0	50	0	0	0	6	PPSh-41	60	0	0	117	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31500	1383
81	Mozambique	486	RENAMO MG Sec	81	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	1	77	12	90	1	0	0	0	9	0	1	10	7.62mm DPM LMG	90	0	0	0	0	24	FBP M/948 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	31501	835
81	Mozambique	487	RENAMO MG Sec	81	193	MG Unit	16	0	4	5	0	0	Default	31	0	0	0	1	77	12	90	1	0	0	0	9	0	1	13	7.62mm PKM LMG	90	0	0	0	0	24	FBP M/948 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	31502	835
81	Mozambique	488	RENAMO Mortar	81	200	Mortar(Sub Type A)	22	1	6	3	0	0	Default	90	0	0	0	1	77	12	90	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	24	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7082	\N	31503	990
81	Mozambique	490	RENAMO Section	81	75	Irregulars	16	1	8	7	0	0	Default	31	0	0	0	1	77	12	90	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	24	FBP M/948 SMG	80	0	0	121	Hand Grenade	8	0	0	117	RPG-43 Grenade	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31504	230
81	Mozambique	491	RENAMO Section	81	75	Irregulars	16	1	8	7	0	0	Default	32	0	0	0	1	77	12	90	0	0	0	0	9	0	0	241	Type 56 Rifle	80	0	0	0	0	24	FBP M/948 SMG	80	0	0	24	FBP M/948 SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31505	266
81	Mozambique	492	RENAMO Section	81	75	Irregulars	19	1	8	7	0	0	Default	51	0	0	0	1	77	12	90	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	24	FBP M/948 SMG	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31506	306
81	Mozambique	493	RENAMO Section	81	75	Irregulars	19	1	8	7	0	0	Default	52	0	0	0	1	77	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	240	Type 56 Carbine	80	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31507	306
81	Mozambique	494	RENAMO Section	81	233	Guerrilla Inf Support	21	1	8	7	0	0	Default	60	0	0	0	1	77	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31508	146
81	Mozambique	495	RENAMO Section	81	232	Guerrilla Hvy Inf Squad	28	1	8	7	0	0	Default	50	0	0	0	1	77	12	90	0	0	0	0	9	0	0	3	FN-FAL Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	118	Molotov	3	1	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31509	77
81	Mozambique	496	RENAMO Section	81	232	Guerrilla Hvy Inf Squad	28	1	8	7	0	0	Default	60	0	0	0	1	77	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	120	Satchel Charge	4	0	0	118	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31510	600
81	Mozambique	497	RENAMO Section	81	232	Guerrilla Hvy Inf Squad	28	1	8	7	0	0	Default	60	0	0	0	1	77	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	116	RKG-3 Grenade	0	4	0	118	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31511	316
81	Mozambique	500	RENAMO Scouts	81	234	Guerrilla Scout	19	0	4	7	0	0	Default	90	0	0	0	1	77	12	90	0	0	0	0	9	0	0	25	FBP M/963 SMG	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31512	1117
81	Mozambique	510	FRELIMO Section	81	233	Guerrilla Inf Support	18	1	8	7	0	0	Default	40	0	0	0	9	64	12	68	0	0	0	0	9	0	0	14	7.92mm Mauser	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31513	554
81	Mozambique	511	FRELIMO Section	81	233	Guerrilla Inf Support	21	1	8	7	0	0	Default	60	0	0	0	1	69	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	31514	146
81	Mozambique	585	Light Truck	81	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	31515	2157
81	Mozambique	586	Light Truck	81	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	31516	2157
81	Mozambique	587	Medium Truck	81	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	31517	2156
81	Mozambique	588	Heavy Truck	81	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	31518	2194
81	Mozambique	589	Ammo Wagon	81	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	31519	2359
81	Mozambique	590	Pack Animals	81	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	14	7.92mm Mauser	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	31520	1960
81	Mozambique	591	Wagon	81	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	31521	2196
81	Mozambique	593	Sandbag Foxhole	81	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	120	2	0	5	0	9	0	2	14	7.92mm Mauser	90	0	0	0	0	14	7.92mm Mauser	90	0	0	239	Mauser Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	31522	262
81	Mozambique	594	Sandbag Foxhole	81	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	9	74	12	120	2	0	5	0	9	0	2	15	vz.58 Rifle	90	0	0	0	0	15	vz.58 Rifle	90	0	0	240	Type 56 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	31523	262
81	Mozambique	595	Sandbag Foxhole	81	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	9	74	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	8	AK47 Rifle	90	0	0	240	Type 56 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	31524	262
82	Ecuador	37	AMX VCI	82	25	APC (Track)	32	4	3	22	0	4	Track	42	4	110	11	1	77	12	110	1	0	10	0	9	0	1	63	7.5mm AAT52 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	31545	1992
81	Mozambique	597	Sandbag MG Pit	81	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	9	64	12	120	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	240	Type 56 Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	31525	339
81	Mozambique	598	Sandbag MG Pit	81	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	9	64	12	120	2	0	5	0	9	0	2	34	7.62mm SG43 MMG	90	0	0	0	0	34	7.62mm SG43 MMG	90	0	0	240	Type 56 Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	31526	300
81	Mozambique	599	Sandbag MG Pit	81	0	Fortifications	22	0	10	0	0	0	Default	31	2	0	100	6	75	12	120	2	0	5	0	9	0	2	35	7.62mm vz59 MMG	90	0	0	0	0	35	7.62mm vz59 MMG	90	0	0	240	Type 56 Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	31527	300
82	Ecuador	1	****Ecuador****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65165	\N	31528	2279
82	Ecuador	2	M3 Stuart	82	104	CS MBT	42	3	4	21	0	4	Track	20	3	6	11	1	67	12	102	2	1	0	0	8	0	3	78	37mm M5 Gun	50	53	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	31529	490
82	Ecuador	3	AMX-13	82	104	CS MBT	59	3	3	21	0	4	Track	50	4	6	11	1	90	12	102	10	0	0	1	7	0	8	83	75mm CN SA50	27	10	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	7099	\N	31530	1454
82	Ecuador	4	Nimda	82	104	CS MBT	130	3	3	23	0	4	Track	70	3	6	16	1	102	12	120	25	0	20	2	6	0	22	96	105mm CN D1504	22	0	10	0	0	70	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	4	5	4	4	2	6	5	5	6	5	5	3	0	0	0	0	0	0	0	0	2451	28103	\N	31531	1444
82	Ecuador	5	Marmon Hrrngtn	82	59	MBT	28	3	3	18	3	4	Track	11	3	6	10	1	46	12	66	1	0	0	0	9	0	0	68	.50 Browng TMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	208	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	445	23950	\N	31532	412
82	Ecuador	6	M3 Stuart	82	59	MBT	43	3	4	21	0	4	Track	20	3	6	11	1	46	12	66	2	1	0	0	8	0	3	78	37mm M5 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	31533	490
82	Ecuador	10	AMX-13	82	59	MBT	65	3	3	21	0	4	Track	50	4	6	11	1	67	12	89	10	0	0	1	7	0	8	83	75mm CN SA50	10	27	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	54089	\N	31534	1454
82	Ecuador	11	Nimda	82	59	MBT	140	4	3	23	0	4	Track	70	3	6	16	1	90	12	120	25	0	20	2	6	0	22	96	105mm CN D1504	10	0	22	0	0	70	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	4	5	4	4	2	6	6	5	6	5	5	3	0	0	0	0	0	0	0	0	2451	54090	\N	31535	1444
82	Ecuador	13	Type 69-IIb	82	59	MBT	160	4	4	18	0	4	Track	72	4	13	30	1	101	12	120	10	2	30	0	6	0	22	97	105mm L7-T83	19	0	15	6	0	60	7.62mm T57 CMG	120	0	0	56	12.7mm T54 AAMG	90	0	111	67	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	14256	\N	31536	761
82	Ecuador	16	T-55AM	82	59	MBT	149	4	4	18	0	0	Default	71	4	13	27	1	98	12	120	10	2	20	0	6	0	22	91	100mm D10TG 79	19	12	9	3	0	64	7.62mm PKT CMG	120	0	0	53	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	22	16	6	4	28	8	6	25	16	6	4	0	0	0	0	0	0	0	0	2668	11150	\N	31537	1167
82	Ecuador	20	EE-17 Sucuri	82	18	Assault Gun	85	3	3	36	0	3	A/T Wheel	60	3	0	16	1	75	12	105	10	0	10	1	6	0	12	98	105mm Gun F 65	10	0	20	0	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	2	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	715	65019	\N	31538	1448
82	Ecuador	25	M3 Halftrack	82	25	APC (Track)	19	3	3	24	0	4	Track	11	3	112	10	1	46	12	99	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7207	\N	31539	2035
82	Ecuador	30	M113A1	82	25	APC (Track)	27	3	2	20	2	4	Track	41	4	111	10	1	70	12	99	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	31540	2071
82	Ecuador	31	M113A2	82	25	APC (Track)	29	3	2	20	2	4	Track	41	4	111	10	1	80	12	110	0	0	0	0	9	0	0	69	.30 Browng MG	120	0	0	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	7167	\N	31541	1651
82	Ecuador	32	M113A3	82	25	APC (Track)	31	3	2	22	2	4	Track	42	4	111	10	1	97	12	120	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	31542	2029
82	Ecuador	35	AMX VCI	82	25	APC (Track)	25	4	3	22	0	4	Track	42	4	110	11	1	67	12	77	0	0	0	0	9	0	0	54	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	31543	1992
82	Ecuador	36	AMX VCI	82	25	APC (Track)	28	4	3	22	0	4	Track	42	4	110	11	1	72	12	82	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	31544	1992
82	Ecuador	41	VAB VTT	82	23	APC (Wheel)	28	4	2	33	3	0	Default	42	4	110	14	1	86	12	120	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	88	6063	\N	31547	2028
82	Ecuador	42	EE-11 Urutu	82	23	APC (Wheel)	36	4	2	35	5	3	A/T Wheel	52	4	112	13	1	80	12	120	0	0	10	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	65016	\N	31548	2067
82	Ecuador	43	BMR-600	82	23	APC (Wheel)	37	4	2	35	4	3	A/T Wheel	62	4	111	14	1	89	12	120	0	0	20	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1863	33550	\N	31549	2026
82	Ecuador	50	AML 60	82	11	Armoured Car	53	4	3	30	3	0	Default	71	4	0	10	1	75	12	110	3	0	20	1	7	0	5	92	60mm GunMortar	30	0	23	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	6064	\N	31550	731
82	Ecuador	51	AML 90	82	11	Armoured Car	51	4	3	30	3	0	Default	70	4	0	10	1	95	12	120	5	0	20	1	6	0	6	87	90mm Gun F1	10	0	10	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2381	6057	\N	31551	1487
82	Ecuador	52	EE-9 Cascavel	82	11	Armoured Car	58	3	5	20	0	3	A/T Wheel	92	3	0	10	1	80	12	120	5	1	10	1	6	0	6	88	EC-90 Gun 75	20	0	20	5	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	31552	1407
82	Ecuador	55	M21	82	38	SP Mortar	26	3	4	24	0	0	Default	90	3	2	10	1	50	12	99	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	31553	1790
82	Ecuador	56	M113/2B12	82	38	SP Mortar	43	3	4	20	2	0	Default	90	4	0	10	1	76	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2065	12060	\N	31554	895
82	Ecuador	57	AMX-13 81mm	82	38	SP Mortar	45	3	6	21	0	4	Track	91	4	0	11	1	59	12	80	0	0	0	0	7	0	0	39	81mm M61 Mortar	88	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	694	6059	\N	31555	814
82	Ecuador	60	2x81mm Mortars	82	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	99	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	31556	664
82	Ecuador	61	2x81mm Mortars	82	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	31557	662
82	Ecuador	62	2x107mm Mortars	82	5	Mortar	38	1	8	1	0	0	Default	81	0	0	0	1	60	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	31558	577
82	Ecuador	63	160mm Mortar	82	152	Heavy Mortar	28	1	8	0	0	0	Default	90	0	0	2	1	69	12	120	0	0	0	0	3	0	0	107	160mm IMI Mrtr	24	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7189	\N	31559	945
82	Ecuador	65	105mm M101 FH	82	9	Field Gun	29	1	8	0	0	0	Default	92	0	0	3	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	46	0	4	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	53003	\N	31560	1106
82	Ecuador	70	155mm M198 FH	82	9	Field Gun	89	3	11	0	0	0	Default	91	0	0	4	1	88	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	25	5	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	31561	1137
82	Ecuador	71	155mm CITEFA	82	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	96	12	120	0	0	0	0	4	0	0	111	155mm CITER FH	30	0	0	0	0	24	PAME 90 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	34167	\N	31562	905
82	Ecuador	75	Mk F3 155mm SPA	82	21	SP Artillery	35	4	8	21	0	0	Default	92	3	0	13	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	6039	\N	31563	938
82	Ecuador	77	106mm RCL SPA	82	130	SP Howitzer	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	63	12	120	0	0	0	0	6	0	0	28	106mm M40 RCLHE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	65031	\N	31564	941
82	Ecuador	81	106mm RCL Jeep	82	39	SP Gun	20	2	4	24	0	3	A/T Wheel	30	0	0	10	1	63	12	79	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	54093	\N	31565	1592
82	Ecuador	82	Xingo BT-25 M40	82	39	SP Gun	22	2	4	26	0	3	A/T Wheel	50	0	0	10	1	80	12	120	2	0	0	0	6	0	2	47	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	54093	\N	31566	1591
82	Ecuador	85	M16 MGMC	82	22	SP Flak	24	3	4	24	0	0	Default	20	3	0	10	1	46	12	77	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	44086	\N	31567	1831
82	Ecuador	86	M163 Vulcan	82	22	SP Flak	104	4	4	23	2	0	Default	40	4	0	10	1	77	12	120	100	0	0	0	9	4	10	59	20mm M168 Gun A	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	31568	2250
82	Ecuador	90	.30 Brwng MMGs	82	4	Machine Gun Section	20	0	6	5	0	0	Default	40	0	0	0	1	46	12	69	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	210	35	.30 Browng MMG	90	0	210	240	Mauser Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	31569	425
82	Ecuador	91	FN-MAG 7.62 MGs	82	4	Machine Gun Section	21	0	6	5	0	0	Default	40	0	0	0	1	66	12	120	1	0	0	0	9	0	1	36	FN-MAG 7.62 MMG	90	0	0	0	0	36	FN-MAG 7.62 MMG	90	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	31570	505
82	Ecuador	92	Uirapuru 7.62s	82	4	Machine Gun Section	20	0	6	5	0	0	Default	40	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	Uirapuru MMG	90	0	0	0	0	37	Uirapuru MMG	90	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	31571	465
82	Ecuador	93	.50 Brwng HMGs	82	4	Machine Gun Section	24	1	8	4	0	0	Default	40	0	0	0	1	46	12	65	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	38	.50 Browng HMG	90	0	208	240	Mauser Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	31572	461
82	Ecuador	94	.50 Brwng HMGs	82	4	Machine Gun Section	24	1	8	4	0	0	Default	40	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	38	.50 Browng HMG	90	0	208	5	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	31573	461
82	Ecuador	95	40mm Mk 19 GL	82	7	AGL	17	0	4	4	0	0	Default	50	0	0	0	1	105	12	120	1	0	0	0	9	0	1	50	40mm Mk 19 GL	20	0	0	0	0	24	PAME 90 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	31574	1232
82	Ecuador	100	Bazooka Team	82	2	Inf-AT	14	0	2	6	0	0	Default	32	0	0	0	1	46	12	69	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	31575	1352
82	Ecuador	101	Bazooka Team	82	2	Inf-AT	15	0	2	6	0	0	Default	32	0	0	0	1	60	12	90	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	31576	1390
82	Ecuador	102	57mm RCL Team	82	2	Inf-AT	10	0	2	6	0	0	Default	32	0	0	0	1	60	12	80	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	7	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	31577	1312
82	Ecuador	103	75mm RCL Team	82	2	Inf-AT	10	0	2	6	0	0	Default	31	0	0	0	1	65	12	85	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	7	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	31578	1312
82	Ecuador	104	90mm RCL Team	82	2	Inf-AT	10	0	2	6	0	0	Default	30	0	0	0	1	71	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	6	0	0	7	M3A1 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	31579	1470
82	Ecuador	105	RPG Team	82	2	Inf-AT	13	0	2	6	0	0	Default	32	0	0	0	1	95	12	120	0	0	0	0	7	0	0	21	RPG-7	0	0	6	0	0	24	PAME 90 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31580	1471
82	Ecuador	106	LAW Team	82	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	85	12	120	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	23	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	31581	1471
82	Ecuador	110	Blowpipe Team	82	29	Infantry SAM	43	0	2	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	3	1	0	127	Blowpipe SAM	4	0	0	0	0	23	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	31582	1538
82	Ecuador	111	Mistral Team	82	29	Infantry SAM	80	0	2	4	0	0	Default	30	0	0	0	1	98	12	120	0	0	10	0	3	3	0	131	Mistral SAM	4	0	0	0	0	24	PAME 90 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	31583	1618
82	Ecuador	112	Igla Team	82	29	Infantry SAM	70	0	2	6	0	0	Default	30	0	0	0	1	95	12	120	0	0	10	0	6	2	0	133	9M313 Igla-1	4	0	0	0	0	24	PAME 90 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	31584	1578
82	Ecuador	115	Bell Scout	82	204	Light Helicopter	84	2	1	68	0	0	Default	90	1	4	100	1	53	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	8146	\N	31585	2388
82	Ecuador	116	Bell 206	82	204	Light Helicopter	109	2	2	80	0	0	Default	93	3	3	100	1	90	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	31586	2388
82	Ecuador	119	Bell 205	82	53	Helicopter	55	3	2	70	0	0	Default	92	4	108	100	1	82	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	34907	\N	31587	2346
82	Ecuador	122	Agusta 109K	82	204	Light Helicopter	270	2	2	104	0	0	Default	91	4	7	100	1	94	12	120	0	5	40	0	9	4	0	190	7.62mm MiniGun	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	781	34936	\N	31589	2339
82	Ecuador	124	Sikorsky 55	82	53	Helicopter	49	3	2	60	0	0	Default	91	4	110	100	1	53	12	76	0	4	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1768	8133	\N	31590	2261
82	Ecuador	126	SNIAS 315B	82	204	Light Helicopter	107	3	2	64	0	0	Default	91	3	104	100	1	75	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6116	\N	31591	2386
82	Ecuador	127	SNIAS 316B	82	204	Light Helicopter	125	2	2	70	0	0	Default	91	2	104	100	1	72	12	98	2	5	20	0	9	0	2	175	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	31592	2300
82	Ecuador	130	P-47D	82	44	Fighter-Bomber	117	3	1	7	0	0	Default	91	3	0	0	1	47	12	66	10	0	0	0	9	0	0	171	50 cal MG	20	8	0	0	0	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	31593	1776
82	Ecuador	131	Meteor FR.9	82	44	Fighter-Bomber	60	4	1	10	0	0	Default	91	4	0	0	1	54	12	82	5	0	0	0	9	0	0	178	20mm Hispano II	12	4	0	0	0	202	RP3 60 HE/SAP	8	0	0	203	RP3-60 HE/AT	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2195	8126	\N	31594	1779
82	Ecuador	132	F-80C	82	44	Fighter-Bomber	77	4	1	10	0	0	Default	91	4	0	0	1	57	12	74	5	0	0	0	9	0	0	171	50 cal MG	10	6	0	0	0	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	12128	\N	31595	1776
82	Ecuador	133	AT-34C Mentor	82	44	Fighter-Bomber	71	3	2	4	0	0	Default	91	3	0	0	1	77	12	105	15	0	0	0	9	0	0	171	50 cal MG	20	2	0	0	0	204	50kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2896	9174	\N	31596	1942
82	Ecuador	134	Strikemaster	82	44	Fighter-Bomber	53	3	2	9	0	0	Default	91	3	0	0	1	72	12	110	6	0	0	0	9	0	0	170	30 cal MG	10	2	0	0	0	207	250kg Bomb	2	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2177	23428	\N	31597	1897
82	Ecuador	135	Jaguar S	82	44	Fighter-Bomber	103	4	1	16	0	0	Default	90	4	0	0	1	77	12	105	10	0	10	0	9	2	0	183	30mm DEFA	7	2	0	0	0	198	500kg Bomb	3	0	0	198	500kg Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	31598	2053
82	Ecuador	136	Jaguar GR.1	82	44	Fighter-Bomber	141	4	1	16	0	0	Default	91	4	0	0	1	91	12	120	10	0	20	0	9	3	0	183	30mm DEFA	7	2	0	0	0	186	4x 68mm TBA	9	0	0	186	4x 68mm TBA	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	31599	2007
82	Ecuador	138	F-5E Tiger II	82	44	Fighter-Bomber	95	4	1	16	0	0	Default	92	4	0	0	1	78	12	120	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	207	250kg Bomb	2	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	31600	2053
82	Ecuador	139	F-5E Tiger II	82	44	Fighter-Bomber	137	4	1	16	0	0	Default	91	4	0	0	1	78	12	120	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	211	Maverick-A	2	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	31601	1961
82	Ecuador	142	Mirage F-1JA	82	44	Fighter-Bomber	128	4	1	27	0	0	Default	90	4	0	0	1	78	12	105	15	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	207	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	31602	2134
82	Ecuador	143	Mirage F-1JA	82	44	Fighter-Bomber	210	4	1	27	0	0	Default	91	4	0	0	1	78	12	105	15	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	214	AS. 30L	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	31603	1924
82	Ecuador	144	Mirage F-1JA	82	44	Fighter-Bomber	149	4	1	27	0	0	Default	91	4	0	0	1	78	12	98	15	0	30	0	9	5	0	183	30mm DEFA	6	2	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	31604	2212
82	Ecuador	146	A-37B Dragonfly	82	44	Fighter-Bomber	57	4	1	9	0	0	Default	91	4	0	0	1	76	12	120	10	0	0	0	9	0	0	172	7.62mm M134 CG	23	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	32840	\N	31605	1981
82	Ecuador	147	A-37B Dragonfly	82	44	Fighter-Bomber	87	4	1	9	0	0	Default	92	4	0	0	1	76	12	120	10	0	0	0	9	0	0	172	7.62mm M134 CG	23	1	0	0	0	189	4x 2.75in FFAR	9	0	0	189	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	32840	\N	31606	1776
82	Ecuador	148	A-37B Dragonfly	82	44	Fighter-Bomber	78	4	1	9	0	0	Default	92	4	0	0	1	76	12	120	10	0	0	0	9	0	0	172	7.62mm M134 CG	23	1	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	32840	\N	31607	1981
82	Ecuador	150	Kfir C2	82	44	Fighter-Bomber	153	4	1	24	0	0	Default	90	4	0	0	6	82	12	105	15	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	189	4x 2.75in FFAR	9	0	0	189	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2110	4141	\N	31608	2007
82	Ecuador	151	Kfir C2	82	44	Fighter-Bomber	130	4	1	24	0	0	Default	90	4	0	0	6	82	12	105	15	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2107	4141	\N	31609	2134
82	Ecuador	152	Kfir C7	82	44	Fighter-Bomber	221	4	1	24	0	0	Default	91	4	0	0	1	98	12	110	20	0	20	0	9	5	0	183	30mm DEFA	6	2	0	0	0	211	Maverick-A	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2110	4141	\N	31610	1923
82	Ecuador	153	Kfir C7	82	44	Fighter-Bomber	141	4	1	24	0	0	Default	90	4	0	0	1	98	12	110	20	0	20	0	9	5	0	183	30mm DEFA	6	2	0	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2110	4141	\N	31611	2134
82	Ecuador	155	F-16C Falcon	82	44	Fighter-Bomber	168	4	1	24	0	0	Default	92	4	0	0	1	105	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	26	12143	\N	31612	2091
82	Ecuador	156	F-16C Falcon	82	44	Fighter-Bomber	218	4	1	22	0	0	Default	90	4	0	0	1	105	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-A	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	26	12143	\N	31613	1961
82	Ecuador	158	Super Tucano	82	44	Fighter-Bomber	54	3	2	6	0	0	Default	91	4	0	0	1	109	12	120	10	0	0	0	9	0	0	176	12.7mm MG	10	2	0	0	0	182	20mm Colt Mk 12	1	0	0	169	4x 37mm SBAT-37	4	0	0	205	100kg Bomb	4	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2891	21174	\N	31614	1814
82	Ecuador	160	76mm Naval Gun	82	10	O/M Field Artillery	215	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	31615	748
82	Ecuador	163	75mm M8 PH	82	196	Pack Howitzer	21	1	5	2	0	0	Default	80	0	0	1	1	46	12	95	0	0	0	0	7	0	0	99	75mm M8 PH	32	0	8	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	31616	1227
82	Ecuador	164	105mm M56 PH	82	196	Pack Howitzer	27	1	6	1	0	0	Default	92	0	0	2	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34161	\N	31617	1145
82	Ecuador	165	57mm RCL PH	82	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	60	12	80	0	0	0	0	8	0	0	25	57mm M18 RCL HE	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	31618	1070
82	Ecuador	166	75mm RCL PH	82	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	65	12	85	0	0	0	0	7	0	0	26	75mm M20 RCL HE	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	31619	1032
82	Ecuador	167	90mm RCL PH	82	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	71	12	120	0	0	0	0	6	0	0	27	90mm M67 RCL HE	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	31620	1032
82	Ecuador	170	105mm M56 Pl	82	155	O/M Medium Artillery	199	1	24	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	90	0	0	0	0	100	105mm M56 PH	90	0	0	100	105mm M56 PH	90	0	0	100	105mm M56 PH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	31621	94
82	Ecuador	171	105mm M101 Pl	82	155	O/M Medium Artillery	199	1	24	0	0	0	Default	90	0	0	0	1	50	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53003	\N	31622	94
82	Ecuador	175	155mm Bg 50 Pl	82	156	O/M Heavy Artillery	175	3	33	0	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	40	0	0	0	0	110	155mm Bg 50	40	0	0	110	155mm Bg 50	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6039	\N	31623	178
82	Ecuador	176	155mm M198 Pl	82	156	O/M Heavy Artillery	420	3	44	0	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	46	4	0	0	0	112	155mm M198 FH	46	4	0	112	155mm M198 FH	46	4	0	112	155mm M198 FH	46	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	31624	13
82	Ecuador	177	155mm CITER Pl	82	156	O/M Heavy Artillery	238	3	33	0	0	0	Default	91	0	0	0	1	96	12	115	0	0	0	0	4	0	0	111	155mm CITER FH	60	0	0	0	0	111	155mm CITER FH	60	0	0	111	155mm CITER FH	60	0	0	111	155mm CITER FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	31625	175
82	Ecuador	179	RM-70 MRL	82	137	SP Rocket Launcher	48	0	6	15	0	3	A/T Wheel	90	0	0	20	1	72	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	9123	\N	31626	819
82	Ecuador	180	BM-21 MRL	82	137	SP Rocket Launcher	35	6	6	15	0	3	A/T Wheel	90	0	0	19	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	31627	819
82	Ecuador	181	BM-22 MRL	82	137	SP Rocket Launcher	38	6	12	15	0	3	A/T Wheel	91	0	0	25	1	96	12	120	0	0	0	0	8	0	0	103	220mm Rocket	8	0	0	0	0	103	220mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	266	11167	\N	31628	738
82	Ecuador	184	RM-70 MRL Pl	82	31	O/M Rocket Arty	153	0	6	0	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9123	\N	31629	336
82	Ecuador	185	BM-21 MRL Pl	82	31	O/M Rocket Arty	166	6	18	0	0	0	Default	90	0	0	19	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	31630	336
82	Ecuador	186	BM-22 MRL Pl	82	31	O/M Rocket Arty	182	6	36	0	0	0	Default	91	0	0	0	1	96	12	120	0	0	0	0	8	0	0	103	220mm Rocket	12	0	0	0	0	103	220mm Rocket	12	0	0	103	220mm Rocket	12	0	0	103	220mm Rocket	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11167	\N	31631	256
82	Ecuador	187	BM-24 MRL Pl	82	31	O/M Rocket Arty	179	6	18	0	0	0	Default	90	3	0	0	1	94	12	120	0	0	0	0	12	0	0	105	240mm Rocket	18	0	0	0	0	105	240mm Rocket	18	0	0	105	240mm Rocket	18	0	0	105	240mm Rocket	18	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	31632	295
82	Ecuador	188	BM-30 MRL Pl	82	31	O/M Rocket Arty	210	8	12	0	0	0	Default	90	3	0	0	1	96	12	120	0	0	0	0	6	0	0	102	300mm 9M55F HE	9	0	0	0	0	102	300mm 9M55F HE	9	0	0	102	300mm 9M55F HE	9	0	0	102	300mm 9M55F HE	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	31633	255
82	Ecuador	190	Earthen Bunker	82	0	Fortifications	30	1	12	0	0	0	Default	50	3	112	100	1	46	12	80	3	0	0	0	9	0	3	3	Mauser Rifle	120	0	0	0	0	3	Mauser Rifle	120	0	0	3	Mauser Rifle	120	0	0	3	Mauser Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31634	167
82	Ecuador	191	Earthen Bunker	82	0	Fortifications	35	1	12	0	0	0	Default	50	3	112	100	1	46	12	80	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	210	11	7.92mm ZB30 LMG	120	0	0	11	7.92mm ZB30 LMG	120	0	0	3	Mauser Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31635	167
82	Ecuador	192	Earthen Bunker	82	0	Fortifications	36	1	12	0	0	0	Default	60	3	112	100	1	55	12	110	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	210	11	7.92mm ZB30 LMG	120	0	0	11	7.92mm ZB30 LMG	120	0	0	6	M1 Rifle	120	0	0	8	10	12	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31636	167
82	Ecuador	193	Earthen Bunker	82	0	Fortifications	38	1	12	0	0	0	Default	70	3	112	100	1	65	12	120	3	0	0	0	9	0	3	38	.50 Browng HMG	120	0	0	0	208	9	FN-FAL Rifle	120	0	0	36	FN-MAG 7.62 MMG	120	0	0	36	FN-MAG 7.62 MMG	120	0	0	12	14	16	3	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31637	85
82	Ecuador	194	Earthen Bunker	82	0	Fortifications	42	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	3	0	0	0	9	0	3	38	.50 Browng HMG	120	0	0	0	208	9	FN-FAL Rifle	120	0	0	13	HK 21E GPMG	120	0	0	13	HK 21E GPMG	120	0	0	12	16	18	4	20	22	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31638	85
82	Ecuador	196	Concrete Bunker	82	0	Fortifications	46	2	12	0	0	0	Default	61	5	124	100	1	46	12	72	5	0	0	0	8	0	5	79	37mm M6 Gun	60	60	0	0	0	35	.30 Browng MMG	120	0	210	35	.30 Browng MMG	120	0	210	3	Mauser Rifle	120	0	0	18	20	22	4	24	26	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31639	204
82	Ecuador	197	Concrete Bunker	82	0	Fortifications	65	2	12	0	0	0	Default	81	5	124	100	1	66	12	120	5	0	0	0	7	0	5	85	17 Pounder Gun	40	40	0	40	0	36	FN-MAG 7.62 MMG	120	0	0	36	FN-MAG 7.62 MMG	120	0	0	9	FN-FAL Rifle	120	0	0	18	20	22	4	24	26	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31640	283
82	Ecuador	198	Concrete Bunker	82	0	Fortifications	63	2	12	0	0	0	Default	81	5	124	100	1	70	12	120	5	0	0	0	6	0	5	87	90mm Gun F1	60	0	60	0	0	36	FN-MAG 7.62 MMG	120	0	0	36	FN-MAG 7.62 MMG	120	0	0	9	FN-FAL Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31641	201
82	Ecuador	199	Concrete Bunker	82	0	Fortifications	104	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	98	105mm Gun F 65	60	0	60	0	0	38	.50 Browng HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	9	FN-FAL Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31642	201
82	Ecuador	205	Tank Transport	82	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	31643	2233
82	Ecuador	210	Bulldozer	82	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	31644	2320
82	Ecuador	211	Sherman Dozer	82	37	Engineer Tank	110	5	4	13	0	0	Default	90	4	0	26	1	65	12	120	3	1	0	0	6	0	3	106	105mm M101 CSH	56	0	10	0	0	66	.30 Browng CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	14	5	4	9	6	5	2	112	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34045	\N	31645	851
82	Ecuador	212	AMX-E	82	37	Engineer Tank	82	4	4	21	0	0	Default	90	4	0	11	1	70	12	120	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	4	3	3	1	104	2	2	4	3	3	1	0	0	0	0	0	0	0	0	657	6018	\N	31646	2103
82	Ecuador	213	M113 Engineer	82	37	Engineer Tank	81	4	4	20	0	4	Track	82	4	0	11	1	90	12	120	0	0	0	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	4	3	2	1	103	2	2	4	3	2	1	0	0	0	0	0	0	0	0	3214	54091	\N	31647	2063
82	Ecuador	215	37mm AT-Gun	82	6	AT Gun	23	0	4	3	0	0	Default	30	0	0	3	1	46	12	80	2	0	0	0	8	0	2	78	37mm M5 Gun	30	60	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53002	\N	31648	1342
82	Ecuador	216	76mm AT-Gun	82	6	AT Gun	27	1	6	0	0	0	Default	40	0	0	3	1	46	12	80	3	0	0	0	7	0	3	90	76mm M1A1 Gun	30	40	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	9046	\N	31649	1379
82	Ecuador	217	17 Pdr AT-Gun	82	6	AT Gun	34	1	6	0	0	0	Default	50	0	0	3	1	60	12	90	4	0	0	0	7	0	3	85	17 Pounder Gun	20	50	0	0	0	7	M3A1 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	7072	\N	31650	1379
82	Ecuador	218	M40 RCL	82	6	AT Gun	23	1	6	3	0	0	Default	50	0	0	0	1	63	12	120	2	0	0	0	6	0	2	46	106mm M40 RCL	10	0	20	0	0	7	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	31651	1306
82	Ecuador	219	M40A1 RCL	82	6	AT Gun	25	1	6	3	0	0	Default	50	0	0	0	1	80	12	120	2	0	0	0	6	0	2	47	106mm M40A1 RCL	10	0	20	0	0	7	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	31652	1306
82	Ecuador	220	M966 TOW HMMWV	82	129	Light SP ATGM	168	2	2	26	0	0	Default	90	0	0	10	1	105	12	120	0	0	40	0	4	0	0	164	BGM-71C I-TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	31653	1626
82	Ecuador	223	Jeep FO	82	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	110	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	31654	1834
82	Ecuador	224	M113-FO	82	57	FO Vehicle	86	3	5	20	2	4	Track	91	4	4	10	1	72	12	120	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	114	12060	\N	31655	1868
82	Ecuador	225	M1026 HMMWV FO	82	57	FO Vehicle	131	2	4	27	0	3	A/T Wheel	90	0	4	10	1	90	12	120	0	0	30	0	9	0	20	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31656	1598
82	Ecuador	229	Ammo Bunker	82	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	31657	2400
82	Ecuador	230	Ammo Truck	82	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	31658	2200
82	Ecuador	231	Ammo Carrier	82	56	Ammo Carrier	46	3	2	18	2	4	Track	90	4	0	10	1	75	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	31659	1869
82	Ecuador	232	Ammo Dump	82	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	31660	2399
82	Ecuador	233	M3 Ammo Carrier	82	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	31661	1911
82	Ecuador	234	Ammo Container	82	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	31662	2279
82	Ecuador	235	DUKW	82	34	Heavy Amphibian	24	4	4	17	3	0	Default	90	4	125	100	1	46	12	79	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	31663	2150
82	Ecuador	236	CAMANF	82	34	Heavy Amphibian	28	4	4	18	4	0	Default	92	4	125	100	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	31664	2150
82	Ecuador	237	LVT 4	82	34	Heavy Amphibian	36	4	4	16	5	0	Default	90	4	24	100	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	31665	2184
82	Ecuador	239	LCM Mark 6	82	41	Landing Barge	67	9	7	0	8	0	Default	93	6	180	101	1	48	4	75	0	0	0	0	9	0	0	246	Twin 20mm AA	35	10	0	0	0	236	20mm AA Gun	35	10	0	55	.50 Browng AAMG	90	0	208	55	.50 Browng AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	31666	250
82	Ecuador	240	LCVP	82	41	Landing Barge	45	8	7	0	8	0	Default	93	6	236	101	1	48	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	35	10	0	0	0	51	.30 M1919 AAMG	90	0	210	51	.30 M1919 AAMG	90	0	210	51	.30 M1919 AAMG	90	0	210	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	31667	249
82	Ecuador	242	Headquarters	82	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31668	1160
82	Ecuador	243	Headquarters	82	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	74	0	0	0	0	9	0	0	6	M1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31669	1160
82	Ecuador	244	Headquarters	82	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	75	12	99	0	0	0	0	9	0	0	9	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31670	1160
82	Ecuador	245	Headquarters	82	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	19	SG-540 AR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31671	1360
82	Ecuador	246	Assault Boat	82	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	31672	2317
82	Ecuador	247	Barge	82	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	31673	2269
82	Ecuador	248	Barge Carrier	82	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	31674	2358
82	Ecuador	249	Crew	82	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	31675	1356
82	Ecuador	260	Junkers 52/3	82	62	Level Bomber	35	5	4	3	0	0	Default	91	4	0	0	1	46	12	53	0	0	0	0	9	0	0	204	50kg Bomb	3	0	0	0	0	204	50kg Bomb	3	0	0	204	50kg Bomb	3	0	0	204	50kg Bomb	3	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	503	33800	\N	31676	1821
82	Ecuador	261	PBY-5 Catalina	82	62	Level Bomber	48	6	7	4	0	0	Default	91	4	0	0	1	47	12	82	0	0	0	0	9	0	0	204	50kg Bomb	4	0	0	0	0	204	50kg Bomb	4	0	0	204	50kg Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	19026	\N	31677	1821
82	Ecuador	262	Canberra B.6	82	62	Level Bomber	78	6	3	9	0	0	Default	92	6	0	0	1	55	5	82	0	0	0	0	9	0	0	197	375kg Bomb	6	0	0	0	0	197	375kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2803	8141	\N	31678	2098
82	Ecuador	263	Kfir C2	82	62	Level Bomber	75	4	1	23	0	0	Default	90	4	0	0	6	82	12	91	0	0	0	0	9	0	0	210	1000kg Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2110	4141	\N	31679	2178
82	Ecuador	264	Canberra B.12	82	62	Level Bomber	92	6	3	10	0	0	Default	92	6	0	0	1	91	12	120	0	0	0	0	9	2	0	197	375kg Bomb	6	0	0	0	0	197	375kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2128	8141	\N	31680	2137
82	Ecuador	279	Douglas C-47	82	60	Paratroop Transport	32	5	9	5	0	0	Default	90	4	28	0	1	46	12	78	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2730	23431	\N	31681	1902
82	Ecuador	280	DHC-5D Buffalo	82	60	Paratroop Transport	45	6	3	5	0	0	Default	90	6	141	0	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2193	34890	\N	31682	2392
82	Ecuador	281	Arava 201	82	60	Paratroop Transport	32	4	2	3	0	0	Default	90	4	127	0	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	555	7280	\N	31683	2353
82	Ecuador	282	Lockheed C-130	82	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2884	9086	\N	31684	2392
82	Ecuador	285	Piper	82	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	46	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	23537	\N	31685	2280
82	Ecuador	286	IMI UAV	82	50	Air OP Aircraft	91	0	1	1	0	0	Default	90	6	0	4	1	90	12	120	0	0	30	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	34886	\N	31686	2396
82	Ecuador	288	RT-34 Mentor	82	50	Air OP Aircraft	67	3	2	2	0	0	Default	91	3	0	0	1	79	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2894	9174	\N	31687	1822
82	Ecuador	295	Jeep	82	121	Light APC	13	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	31688	1917
82	Ecuador	296	M1026 HMMWV	82	121	Light APC	16	2	2	27	0	3	A/T Wheel	90	0	106	10	1	90	12	120	0	0	10	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31689	1879
82	Ecuador	297	M1097 HMMWV	82	121	Light APC	24	2	2	24	0	3	A/T Wheel	90	2	106	10	1	95	12	120	0	0	10	0	8	0	0	50	40mm Mk 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	31690	2037
82	Ecuador	298	BLR	82	121	Light APC	24	4	2	30	0	3	A/T Wheel	90	4	112	10	1	89	12	120	0	0	0	0	9	0	0	62	7.62 MG59 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	88	6063	\N	31691	2033
82	Ecuador	300	Heavy Truck	82	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	31692	2194
82	Ecuador	301	Medium Truck	82	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	5069	\N	31693	2156
82	Ecuador	302	Light Truck	82	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	31694	2157
82	Ecuador	305	Jeep	82	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	20	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	31695	2040
82	Ecuador	306	M1026 HMMWV	82	26	Utility Vehicle	10	2	2	27	0	3	A/T Wheel	20	0	106	10	1	90	12	120	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31696	1877
82	Ecuador	307	Light Truck	82	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	20	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	31697	2040
82	Ecuador	308	Land Rover	82	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	21	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	31698	2159
82	Ecuador	315	40mm AA-Gun	82	8	Flak	28	1	7	0	0	0	Default	40	0	0	3	1	46	12	120	10	0	0	0	9	0	3	57	40mm Bofors AAG	35	5	0	0	0	7	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	31699	1112
82	Ecuador	316	20mm Vulcan AA	82	8	Flak	59	1	4	1	0	0	Default	40	0	0	3	1	79	12	120	10	0	0	0	9	2	8	59	20mm M168 Gun A	35	10	0	0	0	23	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	31700	1152
82	Ecuador	317	GDF-2 35mm RDR	82	8	Flak	53	1	7	0	0	0	Default	80	0	0	3	1	80	12	120	100	0	0	0	9	0	8	58	35mm (2) Rh 503	35	5	0	0	0	23	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	6080	\N	31701	1220
82	Ecuador	325	Infantry Sec	82	1	Infantry	15	1	11	6	0	0	Default	12	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52033	\N	31702	1036
82	Ecuador	326	Infantry Sec	82	1	Infantry	19	1	11	6	0	0	Default	21	0	0	0	1	65	12	89	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	31703	632
82	Ecuador	327	Infantry Sec	82	1	Infantry	22	1	11	6	0	0	Default	31	0	0	0	1	70	12	100	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	31704	269
82	Ecuador	328	Infantry Sec	82	1	Infantry	22	1	11	6	0	0	Default	41	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	6	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	31705	230
82	Ecuador	329	Infantry Sec	82	1	Infantry	22	1	11	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	22	0	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	31706	473
82	Ecuador	330	Infantry Sec	82	1	Infantry	23	1	11	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	22	0	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52026	\N	31707	271
82	Ecuador	335	Motor Section	82	148	Motorised Inf Section	20	1	11	6	0	0	Default	32	0	0	0	1	80	12	84	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	31708	632
82	Ecuador	336	Motor Section	82	148	Motorised Inf Section	20	1	11	6	0	0	Default	32	0	0	0	1	80	12	84	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	31709	632
82	Ecuador	366	Sniper	82	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	31729	1753
82	Ecuador	337	Motor Section	82	148	Motorised Inf Section	22	1	11	6	0	0	Default	42	0	0	0	1	80	12	100	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	18	0	0	17	Rifle-Grenade	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31710	269
82	Ecuador	338	Motor Section	82	148	Motorised Inf Section	21	1	10	6	0	0	Default	52	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	20	0	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31711	473
82	Ecuador	339	Motor Section	82	148	Motorised Inf Section	24	1	10	6	0	0	Default	61	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	20	M72 LAW	0	4	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31712	317
82	Ecuador	344	Special Forces	82	83	Commandos	27	1	8	6	1	0	Default	90	0	0	0	1	74	12	99	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	1	Sniper Rifle	50	0	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31713	105
82	Ecuador	345	Special Forces	82	83	Commandos	28	1	8	6	1	0	Default	90	0	0	0	1	74	12	99	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31714	64
82	Ecuador	346	Special Forces	82	83	Commandos	32	1	8	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	22	H&K 33 Rifle	80	0	0	0	0	13	HK 21E GPMG	80	0	0	13	HK 21E GPMG	80	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	31715	26
82	Ecuador	347	Special Forces	82	83	Commandos	31	1	8	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	22	H&K 33 Rifle	80	0	0	0	0	13	HK 21E GPMG	80	0	0	123	40mm M203 GL	24	8	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	31716	275
82	Ecuador	348	Special Forces	82	83	Commandos	31	1	8	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	22	H&K 33 Rifle	80	0	0	0	0	13	HK 21E GPMG	80	0	0	1	Sniper Rifle	50	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	31717	26
82	Ecuador	350	SF Flecha Roja	82	213	Para Hy Inf-ATGM	51	0	3	3	0	0	Default	90	0	0	0	6	104	12	120	0	0	0	0	4	0	0	157	HJ-8 Red Arrow	0	0	4	0	0	22	H&K 33 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14073	\N	31718	1464
82	Ecuador	355	Engineer Sec	82	20	Engineer	20	1	9	6	0	0	Default	21	0	0	0	1	46	12	74	0	0	0	0	9	0	0	7	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	31719	160
82	Ecuador	356	Engineer Sec	82	20	Engineer	20	1	9	6	0	0	Default	42	0	0	0	1	46	12	74	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	7	M3A1 SMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	31720	38
82	Ecuador	357	Engineer Sec	82	20	Engineer	22	1	9	6	0	0	Default	42	0	0	0	1	66	12	84	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	11	7.92mm ZB30 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31721	39
82	Ecuador	358	Engineer Sec	82	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	1	75	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31722	80
82	Ecuador	359	Engineer Sec	82	20	Engineer	24	1	9	6	0	0	Default	82	0	0	0	1	75	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	14	7.62mm M60 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31723	39
82	Ecuador	360	Engineer Sec	82	20	Engineer	27	1	9	6	0	0	Default	82	0	0	0	1	95	12	120	0	0	10	0	9	0	0	10	M16A1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	14	7.62mm M60 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31724	39
82	Ecuador	362	Marksman	82	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Mauser Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31725	1277
82	Ecuador	363	Marksman	82	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	65	12	120	0	0	0	0	9	0	0	6	M1 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	31726	1277
82	Ecuador	364	Marksman	82	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	M14 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31727	1277
82	Ecuador	365	Sniper	82	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	31728	1476
82	Ecuador	367	Sniper	82	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	31730	1715
82	Ecuador	368	Sniper	82	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	81	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31731	1676
82	Ecuador	369	Sniper	82	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	91	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31732	1717
82	Ecuador	370	Sniper	82	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	95	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31733	1718
82	Ecuador	371	Sniper	82	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31734	1759
82	Ecuador	372	Sniper	82	45	Sniper	55	0	1	6	0	0	Default	41	0	0	0	1	105	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31735	1760
82	Ecuador	373	Sniper	82	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	31736	1680
82	Ecuador	375	Mech Section	82	69	Mechanised Infantry	23	1	10	6	0	0	Default	32	0	0	0	1	65	12	74	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31737	186
82	Ecuador	376	Mech Section	82	69	Mechanised Infantry	20	1	10	6	0	0	Default	42	0	0	0	1	75	12	99	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	20	0	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31738	473
82	Ecuador	377	Mech Section	82	69	Mechanised Infantry	23	1	10	6	0	0	Default	51	0	0	0	1	75	12	110	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	20	M72 LAW	0	4	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31739	440
82	Ecuador	378	Mech Section	82	69	Mechanised Infantry	21	1	10	6	0	0	Default	62	0	0	0	1	90	12	120	0	0	0	0	9	0	0	10	M16A1 Rifle	80	0	0	0	0	13	HK 21E GPMG	80	0	0	121	Hand Grenade	20	0	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31740	473
82	Ecuador	379	Mech Section	82	69	Mechanised Infantry	25	1	10	6	0	0	Default	71	0	0	0	1	100	12	120	0	0	0	0	9	0	0	19	SG-540 AR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	20	M72 LAW	0	4	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	31741	317
82	Ecuador	385	Scouts	82	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31742	1197
82	Ecuador	386	Scouts	82	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	55	12	80	0	0	0	0	9	0	0	6	M1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31743	1197
82	Ecuador	387	Scouts	82	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	100	0	0	0	0	9	0	0	8	M14 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31744	1197
82	Ecuador	388	Scouts	82	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	79	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31745	1197
82	Ecuador	389	Scouts	82	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	10	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31746	1398
82	Ecuador	390	Scouts	82	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	22	H&K 33 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31747	1398
82	Ecuador	395	SF Scouts	82	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	72	12	99	0	0	0	0	9	0	0	9	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31748	720
82	Ecuador	396	SF Scouts	82	88	Commando Scouts	31	0	4	7	1	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	22	H&K 33 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31749	720
82	Ecuador	400	Art Observer	82	63	Art Observer	69	9	2	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	4	M1 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	31750	1240
82	Ecuador	401	Art Observer	82	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	55	12	64	0	0	0	0	9	0	0	7	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	31751	1240
82	Ecuador	402	Art Observer	82	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	12	78	0	0	0	0	9	0	0	7	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	31752	1240
82	Ecuador	403	Art Observer	82	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	0	0	9	0	0	23	Uzi SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	31753	1240
82	Ecuador	404	Art Observer	82	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	20	24	PAME 90 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	31754	1597
82	Ecuador	405	Marine Section	82	110	Marines	18	1	10	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	7	M3A1 SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	31755	596
82	Ecuador	406	Marine Section	82	110	Marines	20	1	10	6	0	0	Default	40	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	31756	554
82	Ecuador	407	Marine Section	82	110	Marines	22	1	10	6	0	0	Default	50	0	0	0	1	65	12	78	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	31757	269
82	Ecuador	408	Marine Section	82	110	Marines	21	1	10	6	0	0	Default	60	0	0	0	1	79	12	99	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	20	0	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	31758	473
82	Ecuador	409	Marine Section	82	110	Marines	25	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	M16A1 Rifle	80	0	0	0	0	13	HK 21E GPMG	80	0	0	20	M72 LAW	0	5	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	31759	317
82	Ecuador	419	Ammo Wagon	82	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	31760	2359
82	Ecuador	420	Pack Mules	82	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	31761	1960
82	Ecuador	421	Wagon	82	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	31762	2196
82	Ecuador	425	Jungle Section	82	111	Rangers	22	1	11	6	0	0	Default	40	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	11	0	0	17	Rifle-Grenade	9	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31763	957
82	Ecuador	426	Jungle Section	82	111	Rangers	27	1	11	6	0	0	Default	50	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	31764	269
82	Ecuador	427	Jungle Section	82	111	Rangers	27	1	11	6	0	0	Default	60	0	0	0	1	65	12	78	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	7	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31765	269
82	Ecuador	428	Jungle Section	82	111	Rangers	30	1	11	6	0	0	Default	70	0	0	0	1	79	12	99	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31766	64
82	Ecuador	429	Jungle Section	82	111	Rangers	31	1	11	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	22	H&K 33 Rifle	80	0	0	0	0	13	HK 21E GPMG	80	0	0	13	HK 21E GPMG	80	0	0	123	40mm M203 GL	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	31767	26
82	Ecuador	430	Jungle Section	82	111	Rangers	23	1	11	6	0	0	Default	40	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	11	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31768	668
82	Ecuador	431	Jungle Section	82	111	Rangers	28	1	11	6	0	0	Default	50	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	31769	391
82	Ecuador	432	Jungle Section	82	111	Rangers	28	1	11	6	0	0	Default	60	0	0	0	1	65	12	78	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31770	391
82	Ecuador	433	Jungle Section	82	111	Rangers	29	1	11	6	0	0	Default	70	0	0	0	1	79	12	99	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	1	Sniper Rifle	50	0	0	123	40mm M203 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31771	64
82	Ecuador	434	Jungle Section	82	111	Rangers	30	1	11	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	22	H&K 33 Rifle	80	0	0	0	0	13	HK 21E GPMG	80	0	0	1	Sniper Rifle	50	0	0	123	40mm M203 GL	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35099	\N	31772	26
82	Ecuador	440	M48A1 Chaparral	82	30	SP SAM	143	6	5	18	0	4	Track	80	4	0	11	1	85	12	120	0	0	10	0	4	2	0	129	Chaparral SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2221	12049	\N	31773	1825
82	Ecuador	450	UR-416	82	122	Light Support APC	30	4	2	25	4	3	A/T Wheel	91	4	108	13	1	89	12	120	0	0	10	1	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1095	23499	\N	31774	2067
82	Ecuador	455	Reserve Section	82	160	Reserve Infantry	13	1	10	6	0	0	Default	2	0	0	0	1	46	12	84	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31775	1036
82	Ecuador	456	Reserve Section	82	160	Reserve Infantry	18	1	10	6	0	0	Default	11	0	0	0	1	75	12	110	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31776	673
82	Ecuador	457	Reserve Section	82	160	Reserve Infantry	18	1	10	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31777	673
82	Ecuador	458	Reserve Section	82	160	Reserve Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	95	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31778	673
82	Ecuador	459	Reserve Section	82	160	Reserve Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	105	12	120	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31779	673
82	Ecuador	470	Para Section	82	96	Paratroops	28	1	9	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	13	HK 21E GPMG	80	0	0	121	Hand Grenade	18	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	31780	32
82	Ecuador	500	Patrol Boat	82	199	Patrol Boat	41	2	6	0	15	7	Ship	90	6	12	101	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	51	.30 M1919 AAMG	90	0	210	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	31781	370
82	Ecuador	501	[frigates]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	31782	2279
82	Ecuador	510	SNIAS 330F/L	82	53	Helicopter	76	3	2	86	0	0	Default	91	3	118	100	1	74	12	98	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	31783	2306
82	Ecuador	511	SNIAS 332B	82	53	Helicopter	98	3	2	93	0	0	Default	92	3	120	100	1	82	12	120	0	4	10	0	9	0	0	175	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	6118	\N	31784	2302
82	Ecuador	516	Bell 205H	82	53	Helicopter	72	3	2	68	0	0	Default	92	4	114	100	1	82	12	120	0	3	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	12114	\N	31785	2341
82	Ecuador	517	Bell 214+	82	53	Helicopter	70	3	2	90	0	0	Default	91	4	118	100	1	83	12	98	0	4	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1902	12114	\N	31786	2302
82	Ecuador	518	Bell 412EP	82	53	Helicopter	86	3	2	87	0	0	Default	91	4	115	100	1	98	12	120	0	3	20	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34908	\N	31787	2340
82	Ecuador	520	Mil Mi-171	82	53	Helicopter	165	4	3	83	0	0	Default	90	4	132	100	1	96	12	120	0	4	20	0	9	4	0	173	7.62mm PKT MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	31788	2380
82	Ecuador	530	SNIAS 342L	82	221	Light Attack Helicopter	118	3	1	103	0	0	Default	91	3	104	100	1	91	12	120	2	5	10	0	9	2	2	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	131	Mistral SAM	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	921	6119	\N	31789	2300
82	Ecuador	533	SNIAS 342L	82	203	Attack Helicopter	101	3	1	103	0	0	Default	91	3	104	100	1	91	12	120	2	5	10	0	9	2	2	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	187	2x 68mm TBA	4	2	0	187	2x 68mm TBA	4	2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	921	6119	\N	31790	2244
82	Ecuador	534	Bell AH-1	82	203	Attack Helicopter	416	2	2	111	0	0	Default	92	3	0	100	1	105	12	120	15	5	40	0	9	5	12	181	20mm M197 Gat	10	5	0	0	0	164	BGM-71C I-TOW	0	8	0	188	2x Hydra 70	7	2	0	188	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	12118	\N	31791	2281
82	Ecuador	545	81mm Mortar	82	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	99	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	31792	1031
82	Ecuador	546	81mm Mortar	82	200	Mortar(Sub Type A)	21	1	4	2	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	31793	990
82	Ecuador	547	107mm Mortar	82	200	Mortar(Sub Type A)	24	1	4	1	0	0	Default	81	0	0	0	1	60	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	31794	948
82	Ecuador	550	.30 Brwng MMG	82	194	MG Section	13	0	3	5	0	0	Default	40	0	0	0	1	46	12	69	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	210	240	Mauser Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	31795	835
82	Ecuador	551	FN-MAG 7.62 MG	82	194	MG Section	14	0	3	5	0	0	Default	40	0	0	0	1	66	12	120	1	0	0	0	9	0	1	36	FN-MAG 7.62 MMG	90	0	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	31796	834
82	Ecuador	552	Uirapuru 7.62mm	82	194	MG Section	14	0	3	5	0	0	Default	40	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	Uirapuru MMG	90	0	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	31797	835
82	Ecuador	553	.50 Brwng HMG	82	194	MG Section	19	0	4	4	0	0	Default	40	0	0	0	1	46	12	65	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	240	Mauser Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	31798	792
82	Ecuador	554	.50 Brwng HMG	82	194	MG Section	19	0	4	4	0	0	Default	40	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	31799	792
82	Ecuador	597	Shelter Bunker	82	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	5	M2 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	31800	1
82	Ecuador	598	Shelter Bunker	82	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	9	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	31801	1
82	Ecuador	599	Shelter Bunker	82	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	10	M16A1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	31802	1
83	El Salvador	1	**El Salvador**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65166	\N	31803	2279
83	El Salvador	2	CV-33	83	59	MBT	14	1	2	13	0	4	Track	21	2	0	10	1	46	12	50	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	240	8mm (2) BMG	120	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	629	33100	\N	31804	453
83	El Salvador	5	M3 Stuart	83	59	MBT	44	3	4	21	0	4	Track	31	3	6	11	1	50	12	102	2	1	0	0	8	0	3	78	37mm M5 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	31805	490
83	El Salvador	10	AMX-13-75	83	59	MBT	64	3	3	20	0	4	Track	72	3	6	11	1	62	12	79	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	7099	\N	31806	1454
83	El Salvador	11	AMX-13-90	83	59	MBT	69	4	3	20	0	4	Track	72	3	6	12	1	72	12	120	10	0	20	1	6	0	8	88	90mm Gun F3	12	0	16	4	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	7099	\N	31807	1407
83	El Salvador	25	M3A1 Halftrack	83	25	APC (Track)	20	3	3	24	0	4	Track	31	3	112	10	1	46	12	105	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	31808	2035
83	El Salvador	27	M114 Lynx APC	83	25	APC (Track)	29	3	2	19	2	4	Track	60	4	108	10	1	74	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	5	3	2	5	3	2	1	0	0	0	0	0	0	0	0	676	45380	\N	31809	2071
83	El Salvador	35	M114 Lynx	83	122	Light Support APC	38	3	3	19	2	4	Track	90	4	108	10	1	70	12	120	1	0	0	0	9	0	3	56	20mm M139 Gun	30	10	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	9104	\N	31810	1689
83	El Salvador	40	M37B1	83	23	APC (Wheel)	12	4	3	16	0	3	A/T Wheel	31	0	114	12	1	46	12	99	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	31811	2080
83	El Salvador	41	VAL Cashuat	83	23	APC (Wheel)	21	4	3	12	0	3	A/T Wheel	32	2	112	12	1	86	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	3	3	3	2	2	2	1	0	0	0	0	0	0	0	0	202	64534	\N	31812	2038
83	El Salvador	45	UR-416	83	120	Heavy APC	30	4	2	25	4	3	A/T Wheel	61	4	108	13	1	89	12	120	0	0	10	1	9	0	0	53	7.62mm MG3 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1095	23499	\N	31813	2067
83	El Salvador	50	AML-60	83	11	Armoured Car	53	4	3	30	3	3	A/T Wheel	72	4	0	10	1	73	12	110	3	0	20	1	7	0	5	92	60mm GunMortar	30	0	23	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	6064	\N	31814	731
83	El Salvador	51	AML-90	83	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	70	4	0	10	1	95	12	120	5	0	20	1	6	0	6	87	90mm Gun F1	10	0	10	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	6057	\N	31815	1487
83	El Salvador	55	M21	83	38	SP Mortar	25	3	4	24	0	4	Track	92	3	0	10	1	50	12	99	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	31816	1790
83	El Salvador	56	M114/120	83	38	SP Mortar	44	3	3	19	2	4	Track	91	4	0	10	1	76	12	120	0	0	0	0	5	0	0	42	120mm M52 Mrtr	40	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2065	9104	\N	31817	895
83	El Salvador	60	3x60mm Mortars	83	5	Mortar	26	1	9	3	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	39	60mm M19 Mortar	60	0	0	4	M1 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	31818	418
83	El Salvador	61	2x81mm Mortars	83	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	75	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	31819	664
83	El Salvador	62	2x81mm Mortars	83	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	76	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	31820	662
83	El Salvador	65	2x120mm Mortars	83	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	65	12	120	0	0	0	0	5	0	0	42	120mm M52 Mrtr	40	0	0	0	0	42	120mm M52 Mrtr	40	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	31821	618
83	El Salvador	70	75mm M8 FH	83	9	Field Gun	24	1	8	0	0	0	Default	91	0	0	3	1	46	12	85	0	0	0	0	7	0	0	108	75mm M8 FH	70	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	31822	1068
83	El Salvador	73	105mm M101 FH	83	9	Field Gun	29	1	8	0	0	0	Default	92	0	0	3	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	46	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	53003	\N	31823	1106
83	El Salvador	76	155mm M114 FH	83	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	88	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	30	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	31824	905
83	El Salvador	81	106mm RCL Jeep	83	39	SP Gun	20	2	4	24	0	3	A/T Wheel	30	0	0	10	1	63	12	79	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	34175	\N	31825	1592
83	El Salvador	82	Xingo BT-25 M40	83	39	SP Gun	20	2	4	26	0	3	A/T Wheel	50	0	0	10	1	80	12	120	2	0	0	0	6	0	2	47	106mm M40A1 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	31826	1591
83	El Salvador	85	M16 MGMC	83	22	SP Flak	25	3	4	24	0	4	Track	30	3	0	10	1	46	12	79	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	44086	\N	31827	1831
83	El Salvador	86	M114 Lynx SPAA	83	22	SP Flak	54	3	4	19	2	4	Track	50	4	0	10	1	80	12	120	10	0	10	0	9	0	6	61	20mm M55-2 AAG	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	701	9104	\N	31828	1905
83	El Salvador	90	.30 M1919 MMGs	83	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	210	35	.30 Browng MMG	90	0	210	3	M1903 Sprngfld	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	31829	425
83	El Salvador	91	FN-MAG 7.62 MGs	83	4	Machine Gun Section	21	0	6	5	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	36	FN-MAG 7.62 MMG	90	0	0	0	0	36	FN-MAG 7.62 MMG	90	0	0	8	M14 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	31830	505
83	El Salvador	92	Vickers HMGs	83	4	Machine Gun Section	18	1	8	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	118	37	Vickers HMG	90	0	118	3	M1903 Sprngfld	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	31831	423
83	El Salvador	93	.50 cal M2 HMGs	83	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	34	.50 Browng HMG	90	0	208	3	M1903 Sprngfld	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	31832	461
83	El Salvador	94	12.7 M2HB HMGs	83	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	M14 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	31833	461
83	El Salvador	95	40mm Mk 19 GL	83	7	AGL	17	0	4	4	0	0	Default	50	0	0	0	1	105	12	120	1	0	0	0	9	0	1	50	40mm Mk 19 GL	20	0	0	0	0	25	HK MP5 SMG	60	0	124	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	31834	1232
83	El Salvador	99	Grenadier Team	83	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	46	12	80	0	0	0	0	6	0	0	17	Rifle-Grenade	0	0	8	0	0	3	M1903 Sprngfld	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	31835	1353
83	El Salvador	100	Bazooka Team	83	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	46	12	59	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	8	M14 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	31836	1352
83	El Salvador	101	Bazooka Team	83	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	60	12	120	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	8	M14 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	31837	1390
83	El Salvador	102	57mm RCL Team	83	2	Inf-AT	10	0	2	6	0	0	Default	31	0	0	0	1	60	12	80	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	31838	1312
83	El Salvador	103	75mm RCL Team	83	2	Inf-AT	10	0	2	6	0	0	Default	31	0	0	0	1	65	12	85	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	31839	1312
83	El Salvador	104	90mm RCL Team	83	2	Inf-AT	10	0	2	6	0	0	Default	32	0	0	0	1	81	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	31840	1470
83	El Salvador	106	LAW Team	83	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	85	12	120	0	0	0	0	7	0	0	21	M72 LAW	0	0	6	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	31841	1471
83	El Salvador	107	RPG Team	83	2	Inf-AT	13	0	2	6	0	0	Default	32	0	0	0	1	75	12	120	0	0	0	0	7	0	0	20	RPG-7	0	0	6	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	31842	1471
83	El Salvador	110	Blowpipe Team	83	29	Infantry SAM	43	0	2	6	0	0	Default	30	0	0	0	1	105	12	120	0	0	0	0	3	1	0	127	Blowpipe SAM	4	0	0	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	31843	1538
83	El Salvador	114	Bell-206	83	204	Light Helicopter	122	3	2	80	0	0	Default	91	3	3	100	1	76	12	100	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	31844	2386
83	El Salvador	115	Schweizer-300	83	204	Light Helicopter	78	1	1	56	0	0	Default	90	1	2	100	1	85	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8131	\N	31845	2388
83	El Salvador	116	Alouette-III	83	204	Light Helicopter	135	2	2	70	0	0	Default	91	2	104	100	1	73	12	92	5	5	20	0	9	0	5	175	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	31846	2300
83	El Salvador	117	MD-500 MD	83	203	Attack Helicopter	78	2	1	80	0	0	Default	91	3	0	100	1	79	12	100	0	5	20	0	9	1	0	177	12.7mm M2HB MG	20	0	0	0	0	177	12.7mm M2HB MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9171	\N	31847	2299
83	El Salvador	119	UH-1H Iroquois	83	53	Helicopter	65	3	2	68	0	0	Default	92	4	114	100	1	76	12	120	0	3	20	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	12114	\N	31848	2341
83	El Salvador	120	SA-315 Lama	83	204	Light Helicopter	107	3	2	64	0	0	Default	91	3	104	100	1	74	12	91	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6116	\N	31849	2386
83	El Salvador	126	UH-1M Iroquois	83	203	Attack Helicopter	76	3	2	80	0	0	Default	92	4	6	100	1	76	12	120	2	4	20	0	9	0	2	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	50	40mm Mk 19 GL	18	0	0	50	40mm Mk 19 GL	18	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	953	9011	\N	31850	2285
83	El Salvador	127	MD-500 MD	83	203	Attack Helicopter	118	2	1	80	0	0	Default	91	3	0	100	1	79	12	100	5	5	30	0	9	2	3	50	40mm Mk 19 GL	18	0	0	0	0	50	40mm Mk 19 GL	18	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9171	\N	31851	2365
83	El Salvador	130	AT-6 Texan	83	44	Fighter-Bomber	66	3	1	6	0	0	Default	92	3	0	0	1	46	12	56	9	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	31852	1942
83	El Salvador	132	F-4U Corsair	83	44	Fighter-Bomber	90	4	1	8	0	0	Default	92	4	0	0	1	57	12	76	15	0	0	0	9	0	0	180	20mm M3 Hispano	18	4	0	0	0	198	1000lb Bomb	2	0	0	201	5in HVAR	1	0	0	201	5in HVAR	1	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2796	6124	\N	31853	1772
83	El Salvador	133	P-51 Mustang	83	44	Fighter-Bomber	87	3	1	7	0	0	Default	91	3	0	0	1	68	12	76	10	0	0	0	9	0	0	173	12.7mm MG	10	6	0	0	0	201	5in HVAR	2	0	0	201	5in HVAR	2	0	0	201	5in HVAR	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2846	12124	\N	31854	1813
83	El Salvador	134	CAV Mustang II	83	44	Fighter-Bomber	81	3	1	7	0	0	Default	91	3	0	0	1	68	12	76	10	0	0	0	9	0	0	173	12.7mm MG	10	6	0	0	0	201	5in HVAR	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	31855	1857
83	El Salvador	135	AT-34A Mentor	83	44	Fighter-Bomber	71	3	2	3	0	0	Default	91	3	0	0	1	54	12	95	15	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2142	9174	\N	31856	1942
83	El Salvador	137	Ouragan MD-450	83	44	Fighter-Bomber	67	4	1	11	0	0	Default	91	4	0	0	1	77	12	98	10	0	0	0	9	0	0	181	20mm Hispano404	10	4	0	0	0	203	2x100mm TBA	2	0	0	203	2x100mm TBA	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1137	6133	\N	31857	1929
83	El Salvador	140	CM-170 Magister	83	44	Fighter-Bomber	73	3	1	9	0	0	Default	91	4	0	0	1	65	12	80	15	0	0	0	9	0	0	170	7.62mm MG	12	2	0	0	0	200	4x 68mm SNEB	8	0	0	200	4x 68mm SNEB	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1124	41066	\N	31858	1776
83	El Salvador	141	CM-170 Magister	83	44	Fighter-Bomber	71	3	1	9	0	0	Default	91	4	0	0	1	80	12	105	15	0	0	0	9	2	0	170	7.62mm MG	12	2	0	0	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1123	41066	\N	31859	1942
83	El Salvador	145	A-37B Dragonfly	83	44	Fighter-Bomber	78	4	1	9	0	0	Default	90	4	0	0	1	88	12	105	10	0	0	0	9	0	0	171	7.62mm M134 CG	23	1	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	9103	\N	31860	1981
83	El Salvador	146	A-37B Dragonfly	83	44	Fighter-Bomber	57	4	1	9	0	0	Default	91	4	0	0	1	82	12	105	10	0	0	0	9	0	0	171	7.62mm M134 CG	23	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	9103	\N	31861	1981
83	El Salvador	147	A-37B Dragonfly	83	44	Fighter-Bomber	59	4	1	9	0	0	Default	90	4	0	0	1	82	12	105	10	0	0	0	9	0	0	171	7.62mm M134 CG	23	1	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	9103	\N	31862	1981
83	El Salvador	148	A-37B Dragonfly	83	44	Fighter-Bomber	80	4	1	9	0	0	Default	90	4	0	0	1	82	12	105	10	0	0	0	9	0	0	171	7.62mm M134 CG	23	1	0	0	0	204	2x 5in Zuni Rkt	2	0	0	204	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	9103	\N	31863	1776
83	El Salvador	150	B-26C Invader	83	44	Fighter-Bomber	129	6	3	6	0	0	Default	91	6	0	0	1	69	12	74	15	0	0	0	9	0	0	173	12.7mm MG	20	6	0	0	0	202	20mm M39 Cannon	10	4	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2876	12132	\N	31864	1854
83	El Salvador	153	F-4E Phantom II	83	44	Fighter-Bomber	119	5	2	13	0	0	Default	91	5	0	0	1	105	12	120	15	0	20	0	9	4	0	179	20mm M61A1 Gat	10	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1115	32850	\N	31865	2174
83	El Salvador	154	F-4E Phantom II	83	44	Fighter-Bomber	127	5	2	13	0	0	Default	92	5	0	0	1	103	12	120	15	0	20	0	9	4	0	179	20mm M61A1 Gat	10	1	0	0	0	197	750lb Bomb	3	0	0	197	750lb Bomb	3	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1115	32850	\N	31866	2092
83	El Salvador	155	F-4E Phantom II	83	44	Fighter-Bomber	200	5	2	13	0	0	Default	91	5	0	0	1	105	12	120	15	0	20	0	9	4	0	179	20mm M61A1 Gat	10	1	0	0	0	213	Bullpup AGM-12	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1115	32850	\N	31867	1924
83	El Salvador	156	F-4E Phantom II	83	44	Fighter-Bomber	140	5	2	13	0	0	Default	90	5	0	0	1	105	12	120	15	0	20	0	9	4	0	179	20mm M61A1 Gat	10	1	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1115	32850	\N	31868	2213
83	El Salvador	157	F-4E Phantom II	83	44	Fighter-Bomber	163	5	2	13	0	0	Default	91	5	0	0	1	104	12	120	15	0	20	0	9	4	0	179	20mm M61A1 Gat	10	1	0	0	0	211	Maverick-A	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1115	32850	\N	31869	1922
83	El Salvador	158	F-4E Phantom II	83	44	Fighter-Bomber	126	5	2	13	0	0	Default	92	5	0	0	1	105	12	120	15	0	20	0	9	4	0	179	20mm M61A1 Gat	10	1	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1115	32850	\N	31870	2092
83	El Salvador	160	3inch Naval Gun	83	10	O/M Field Artillery	213	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	31871	748
83	El Salvador	165	75mm M-8 PH	83	196	Pack Howitzer	24	1	5	1	0	0	Default	90	0	0	1	1	46	12	85	0	0	0	0	7	0	0	108	75mm M8 FH	60	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	31872	1148
83	El Salvador	166	105mm M-56 PH	83	196	Pack Howitzer	27	1	6	1	0	0	Default	92	0	0	2	1	66	12	120	0	0	0	0	6	0	0	112	105mm M56 PH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34161	\N	31873	1145
83	El Salvador	167	75mm RCL PH	83	196	Pack Howitzer	17	1	6	1	0	0	Default	93	0	0	0	1	65	12	85	0	0	0	0	7	0	0	30	75mm M20 RCL HE	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	31874	1032
83	El Salvador	168	90mm RCL PH	83	196	Pack Howitzer	18	1	6	1	0	0	Default	93	0	0	0	1	81	12	120	0	0	0	0	6	0	0	31	90mm M67 RCL HE	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	31875	1032
83	El Salvador	170	75mm M-8 Pl	83	10	O/M Field Artillery	137	1	18	0	0	0	Default	90	0	0	0	1	46	12	85	0	0	0	0	7	0	0	108	75mm M8 FH	90	0	0	0	0	108	75mm M8 FH	90	0	0	108	75mm M8 FH	90	0	0	108	75mm M8 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	31876	95
83	El Salvador	171	105mm M-101 Pl	83	155	O/M Medium Artillery	199	1	24	0	0	0	Default	90	0	0	0	1	50	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53003	\N	31877	94
83	El Salvador	173	155mm M-114 Pl	83	156	O/M Heavy Artillery	246	3	44	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	31878	175
83	El Salvador	180	BM-21 MRL	83	137	SP Rocket Launcher	35	6	6	15	0	3	A/T Wheel	92	1	0	19	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	20	0	0	0	0	104	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	31879	819
83	El Salvador	185	BM-21 MRL Pl	83	31	O/M Rocket Arty	166	6	18	0	0	3	A/T Wheel	92	0	0	19	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	30	0	0	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	31880	336
83	El Salvador	186	BM-24 MRL Pl	83	31	O/M Rocket Arty	179	6	18	0	0	3	A/T Wheel	91	0	0	19	1	94	12	120	0	0	0	0	12	0	0	105	240mm Rocket	18	0	0	0	0	105	240mm Rocket	18	0	0	105	240mm Rocket	18	0	0	105	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	31881	295
83	El Salvador	191	Earthen Bunker	83	0	Fortifications	29	1	12	0	0	0	Default	20	3	112	100	1	46	12	54	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	210	3	M1903 Sprngfld	120	0	0	3	M1903 Sprngfld	120	0	0	3	M1903 Sprngfld	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31882	167
83	El Salvador	192	Earthen Bunker	83	0	Fortifications	30	1	12	0	0	0	Default	40	3	112	100	1	55	12	64	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	210	35	.30 Browng MMG	120	0	210	3	M1903 Sprngfld	120	0	0	3	M1903 Sprngfld	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31883	167
83	El Salvador	193	Earthen Bunker	83	0	Fortifications	35	1	12	0	0	0	Default	60	3	112	100	1	65	12	79	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	210	35	.30 Browng MMG	120	0	210	8	M14 Rifle	120	0	0	8	M14 Rifle	120	0	0	12	14	18	2	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31884	166
83	El Salvador	194	Earthen Bunker	83	0	Fortifications	38	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	35	.30 Browng MMG	120	0	210	9	M16A1 Rifle	120	0	0	8	M14 Rifle	120	0	0	14	18	20	3	22	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31885	166
83	El Salvador	195	Earthen Bunker	83	0	Fortifications	41	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	35	.30 Browng MMG	120	0	210	12	M14A1 SAW	120	0	0	118	Claymore Mine	8	0	0	16	18	20	4	22	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	31886	44
83	El Salvador	196	Concrete Bunker	83	0	Fortifications	46	2	12	0	0	0	Default	41	5	124	100	1	46	12	65	5	0	0	0	8	0	5	79	37mm M6 Gun	60	60	0	0	0	35	.30 Browng MMG	120	0	210	35	.30 Browng MMG	120	0	210	3	M1903 Sprngfld	120	0	0	18	20	24	4	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31887	204
83	El Salvador	197	Concrete Bunker	83	0	Fortifications	64	2	12	0	0	0	Default	61	5	124	100	1	66	12	89	5	0	0	0	7	0	5	83	75mm CN SA50	60	60	0	0	0	36	FN-MAG 7.62 MMG	120	0	0	36	FN-MAG 7.62 MMG	120	0	0	9	M16A1 Rifle	120	0	0	18	24	28	4	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31888	204
83	El Salvador	198	Concrete Bunker	83	0	Fortifications	63	2	12	0	0	0	Default	81	5	124	100	1	70	12	99	5	0	0	0	6	0	5	87	90mm Gun F1	60	0	60	0	0	36	FN-MAG 7.62 MMG	120	0	0	36	FN-MAG 7.62 MMG	120	0	0	9	M16A1 Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31889	201
83	El Salvador	199	Concrete Bunker	83	0	Fortifications	89	2	12	0	0	0	Default	91	5	124	100	1	94	12	120	5	0	20	0	6	0	5	109	105mm M101 FH	90	0	30	0	0	38	12.7mm M2HB HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	9	M16A1 Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31890	201
83	El Salvador	200	Concrete Bunker	83	0	Fortifications	89	2	12	0	0	0	Default	91	5	124	100	1	94	12	120	5	0	20	0	6	0	5	109	105mm M101 FH	90	0	30	0	0	38	12.7mm M2HB HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	118	Claymore Mine	8	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	31891	161
83	El Salvador	205	106mm RCL SPA	83	21	SP Artillery	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	63	12	120	0	0	0	0	6	0	0	32	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	65031	\N	31892	941
83	El Salvador	208	Tank Transport	83	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	31893	2233
83	El Salvador	210	Bulldozer	83	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	31894	2320
83	El Salvador	211	Sherman Dozer	83	37	Engineer Tank	106	5	4	13	0	0	Default	90	4	0	26	1	65	12	110	3	0	0	0	6	0	3	106	105mm M101 CSH	46	0	20	0	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	34045	\N	31895	851
83	El Salvador	212	M113 Engineer	83	37	Engineer Tank	81	4	4	20	0	4	Track	82	4	0	11	1	90	12	120	0	0	0	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	4	3	2	1	103	2	2	4	3	2	1	0	0	0	0	0	0	0	0	3214	54091	\N	31896	2063
83	El Salvador	215	37mm AT-Gun	83	6	AT Gun	24	0	5	3	0	0	Default	42	0	0	1	1	46	12	76	2	0	0	0	8	0	2	78	37mm M5 Gun	30	60	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53002	\N	31897	1342
83	El Salvador	216	57mm AT-Gun	83	6	AT Gun	29	0	5	1	0	0	Default	42	0	0	1	1	46	12	80	3	0	0	0	8	0	3	89	57mm L52 AT Gun	30	50	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	53019	\N	31898	1340
83	El Salvador	217	76mm AT-Gun	83	6	AT Gun	21	1	6	0	0	0	Default	41	0	0	3	1	46	12	80	1	0	0	0	7	0	1	90	76mm M1A1 Gun	30	40	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23604	\N	31899	1379
83	El Salvador	218	76mm AT-Gun	83	6	AT Gun	27	1	6	0	0	0	Default	42	0	0	3	1	81	12	120	3	0	0	0	7	0	3	90	76mm M1A1 Gun	25	35	0	10	0	7	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23604	\N	31900	1298
83	El Salvador	219	M40A1 RCL	83	6	AT Gun	25	1	6	3	0	0	Default	41	0	0	0	1	80	12	120	2	0	0	0	6	0	2	47	106mm M40A1 RCL	10	0	20	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	31901	1306
83	El Salvador	220	M966 TOW HMMWV	83	129	Light SP ATGM	170	2	2	26	0	0	Default	70	0	0	10	1	105	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	31902	1626
83	El Salvador	223	Jeep FO	83	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	46	12	110	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	31903	1834
83	El Salvador	224	M114 Lynx FO	83	57	FO Vehicle	90	3	3	19	2	4	Track	91	4	2	10	1	71	12	110	0	0	10	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4	9104	\N	31904	1868
83	El Salvador	225	M1026 HMMWV FO	83	57	FO Vehicle	131	2	4	27	0	3	A/T Wheel	92	0	4	10	1	90	12	120	0	0	30	0	9	0	20	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31905	1598
83	El Salvador	226	M577A3 AOP	83	57	FO Vehicle	217	3	5	23	2	4	Track	91	4	4	10	1	110	12	120	0	0	40	1	9	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	688	9028	\N	31906	1684
83	El Salvador	229	Ammo Bunker	83	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	31907	2400
83	El Salvador	230	Ammo Truck	83	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	31908	2200
83	El Salvador	231	Ammo Carrier	83	56	Ammo Carrier	46	3	2	18	2	4	Track	90	4	0	10	1	75	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	31909	1869
83	El Salvador	232	Ammo Dump	83	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	31910	2399
83	El Salvador	233	M3 Ammo Carrier	83	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	89	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	31911	1911
83	El Salvador	234	M548 Munitions	83	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	90	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	25090	\N	31912	1869
83	El Salvador	235	DUKW	83	34	Heavy Amphibian	24	4	4	17	3	0	Default	90	4	125	100	1	46	12	79	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	31913	2150
83	El Salvador	236	CAMANF	83	34	Heavy Amphibian	27	4	4	18	4	0	Default	92	4	25	100	1	80	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	31914	2150
83	El Salvador	241	Headquarters	83	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	M1903 Sprngfld	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31915	1160
83	El Salvador	242	Headquarters	83	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	74	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31916	1160
83	El Salvador	243	Headquarters	83	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	75	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31917	1160
83	El Salvador	244	Headquarters	83	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	103	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31918	1360
83	El Salvador	245	Headquarters	83	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	104	12	120	0	0	10	0	9	0	0	19	Colt Commndo AR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	31919	1360
83	El Salvador	246	Assault Boat	83	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	31920	2317
83	El Salvador	247	Barge	83	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	31921	2269
83	El Salvador	248	Barge Carrier	83	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	31922	2358
83	El Salvador	249	Crew	83	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	31923	1356
83	El Salvador	260	B-26C Invader	83	62	Level Bomber	69	6	3	6	0	0	Default	92	6	0	0	1	69	12	74	0	0	0	0	9	0	0	196	500lb Bomb	6	0	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2876	12132	\N	31924	2016
83	El Salvador	261	AC-47D	83	62	Level Bomber	41	5	9	5	0	0	Default	91	4	0	0	1	70	12	105	0	0	0	0	9	1	0	221	Napalm 250	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2730	23431	\N	31925	1902
83	El Salvador	262	AC-47D	83	62	Level Bomber	44	5	9	5	0	0	Default	91	4	0	0	1	70	12	105	0	0	0	0	9	1	0	196	500lb Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2730	23431	\N	31926	2178
83	El Salvador	263	AC-47D	83	62	Level Bomber	60	5	9	5	0	0	Default	91	4	0	0	1	100	12	105	0	0	0	0	9	1	0	199	BL66/B CBU	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2730	23431	\N	31927	1902
83	El Salvador	264	F-4E Phantom II	83	62	Level Bomber	92	5	2	13	0	0	Default	92	5	0	0	1	105	12	120	0	0	0	0	9	4	0	198	1000lb Bomb	2	0	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1118	32850	\N	31928	2137
83	El Salvador	269	AC-47D Gunship	83	215	Gunship Aircraft	142	5	9	5	0	0	Default	90	6	0	0	1	70	12	89	15	0	20	0	9	1	8	190	7.62mm MiniGun	83	1	0	0	0	190	7.62mm MiniGun	83	1	0	190	7.62mm MiniGun	83	1	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2729	23431	\N	31929	693
83	El Salvador	270	AC-47D Gunship	83	215	Gunship Aircraft	139	5	9	5	0	0	Default	90	6	0	0	1	90	12	105	15	0	30	0	9	2	0	190	7.62mm MiniGun	83	1	0	0	0	190	7.62mm MiniGun	83	1	0	190	7.62mm MiniGun	83	1	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2729	23431	\N	31930	693
83	El Salvador	280	Douglas C-47	83	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	47	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	23431	\N	31931	2394
83	El Salvador	281	Arava	83	60	Paratroop Transport	32	4	2	3	0	0	Default	90	4	127	0	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	555	7280	\N	31932	2353
83	El Salvador	282	C-130 Hercules	83	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	101	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2883	9086	\N	31933	2392
83	El Salvador	285	Piper Cub	83	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9083	\N	31934	2280
83	El Salvador	287	IMI UAV	83	50	Air OP Aircraft	91	0	1	1	0	0	Default	90	6	0	4	1	82	12	120	0	0	30	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	34886	\N	31935	2396
83	El Salvador	295	Jeep	83	32	Scout Vehicle	12	2	2	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	31936	1877
83	El Salvador	296	M1026 HMMWV	83	32	Scout Vehicle	16	2	2	27	0	3	A/T Wheel	90	0	106	10	1	90	12	120	0	0	10	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31937	1879
83	El Salvador	297	M1097 HMMWV	83	32	Scout Vehicle	24	2	2	24	0	3	A/T Wheel	90	2	106	10	1	95	12	120	0	0	10	0	8	0	0	50	40mm Mk 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	31938	2037
83	El Salvador	298	M3A1 Scout Car	83	32	Scout Vehicle	20	3	3	21	0	3	A/T Wheel	91	2	108	10	1	48	12	70	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	19036	\N	31939	1955
83	El Salvador	300	Heavy Truck	83	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	31940	2194
83	El Salvador	302	2&1/2-Ton Truck	83	27	Medium Truck	13	4	2	18	0	2	Wheel	22	0	126	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	31941	2154
83	El Salvador	303	2&1/2-Ton AAMG	83	27	Medium Truck	20	4	3	18	0	2	Wheel	31	0	126	10	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	31942	1957
83	El Salvador	304	M548	83	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	90	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	31943	2071
83	El Salvador	305	Jeep	83	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	31944	2040
83	El Salvador	306	M1026 HMMWV	83	26	Utility Vehicle	11	2	2	27	0	3	A/T Wheel	30	0	106	10	1	90	12	120	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	31945	1877
83	El Salvador	307	Light Truck	83	26	Utility Vehicle	11	3	2	20	0	3	A/T Wheel	30	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	31946	2040
83	El Salvador	308	Land Rover	83	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	0	106	10	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	31947	2159
83	El Salvador	310	Light Truck	83	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	31948	2040
83	El Salvador	315	40mm AA-Gun	83	8	Flak	28	1	7	0	0	0	Default	40	0	0	3	1	46	12	85	10	0	0	0	9	0	3	57	40mm Bofors AAG	35	5	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	31949	1112
83	El Salvador	316	20mm M-55 AA	83	8	Flak	34	1	6	1	0	0	Default	40	0	0	2	1	69	12	80	8	0	0	0	9	0	6	60	20mm M55 AAG	35	10	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41242	\N	31950	1112
83	El Salvador	317	Twin 20mm M-55	83	8	Flak	51	1	7	1	0	0	Default	40	0	0	3	1	72	12	90	10	0	10	0	9	1	6	61	20mm M55-2 AAG	35	10	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	41242	\N	31951	1191
83	El Salvador	318	Triple 20mm M55	83	8	Flak	56	1	7	1	0	0	Default	40	0	0	3	1	80	12	120	10	0	10	0	9	1	8	62	20mm M55-3 AAG	35	10	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	411	41242	\N	31952	1191
83	El Salvador	325	Infantry Sec	83	1	Infantry	15	1	11	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52033	\N	31953	1036
83	El Salvador	326	Infantry Sec	83	1	Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	65	12	74	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34430	\N	31954	632
83	El Salvador	327	Infantry Sec	83	1	Infantry	22	1	11	6	0	0	Default	30	0	0	0	1	65	12	90	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34430	\N	31955	269
83	El Salvador	328	Infantry Sec	83	1	Infantry	22	1	11	6	0	0	Default	40	0	0	0	1	81	12	109	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34430	\N	31956	269
83	El Salvador	329	Infantry Sec	83	1	Infantry	23	1	11	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	22	0	0	122	40mm M79 GL	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34430	\N	31957	271
83	El Salvador	335	Motor Section	83	148	Motorised Inf Section	22	1	11	6	0	0	Default	40	0	0	0	1	80	12	90	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31958	269
83	El Salvador	336	Motor Section	83	148	Motorised Inf Section	23	1	11	6	0	0	Default	50	0	0	0	1	81	12	104	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31959	269
83	El Salvador	337	Motor Section	83	148	Motorised Inf Section	23	1	11	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	123	40mm M203 GL	18	4	0	121	Hand Grenade	33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	31960	435
83	El Salvador	345	Special Forces	83	83	Commandos	28	1	8	6	1	0	Default	90	0	0	0	1	74	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31961	64
83	El Salvador	346	Special Forces	83	83	Commandos	32	1	8	6	1	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	13	HK 21E GPMG	80	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	31962	26
83	El Salvador	347	Special Forces	83	83	Commandos	32	1	8	6	1	0	Default	90	0	0	0	1	104	12	120	0	0	10	0	9	0	0	19	Colt Commndo AR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	13	HK 21E GPMG	80	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	31963	26
83	El Salvador	355	Engineer Sec	83	20	Engineer	20	1	9	6	0	0	Default	21	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	27	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31964	160
83	El Salvador	356	Engineer Sec	83	20	Engineer	22	1	9	6	0	0	Default	42	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	27	0	0	11	7.92mm ZB30 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31965	39
83	El Salvador	357	Engineer Sec	83	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	1	75	12	100	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31966	80
83	El Salvador	358	Engineer Sec	83	20	Engineer	23	1	9	6	0	0	Default	82	0	0	0	1	75	12	100	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	122	40mm M79 GL	27	9	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31967	200
83	El Salvador	359	Engineer Sec	83	20	Engineer	27	1	9	6	0	0	Default	61	0	0	0	1	101	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31968	80
83	El Salvador	360	Engineer Sec	83	20	Engineer	23	1	9	6	0	0	Default	82	0	0	0	1	101	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	123	40mm M203 GL	27	9	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31969	200
83	El Salvador	362	Marksman	83	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	M1903 Sprngfld	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31970	1277
83	El Salvador	363	Marksman	83	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	M14 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	31971	1277
83	El Salvador	364	Sniper	83	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	31972	1476
83	El Salvador	365	Sniper	83	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	31973	1753
83	El Salvador	366	Sniper	83	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	31974	1715
83	El Salvador	367	Sniper	83	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	31975	1717
83	El Salvador	368	Sniper	83	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	31976	1759
83	El Salvador	369	Sniper	83	45	Sniper	55	0	1	6	0	0	Default	31	0	0	0	1	105	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	31977	1760
83	El Salvador	370	Sniper	83	45	Sniper	125	0	1	6	0	0	Default	31	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	31978	1680
83	El Salvador	375	Mech Section	83	69	Mechanised Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	65	12	74	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	15	M9A1 Bazooka	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31979	436
83	El Salvador	376	Mech Section	83	69	Mechanised Infantry	21	1	8	6	0	0	Default	60	0	0	0	1	75	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	15	M9A1 Bazooka	0	4	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31980	436
84	Nicaragua	25	M3 Halftrack	84	25	APC (Track)	20	3	3	24	0	4	Track	41	3	112	10	1	46	12	99	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	32041	2035
83	El Salvador	377	Mech Section	83	69	Mechanised Infantry	24	1	8	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	16	M20 Bazooka	0	4	0	123	40mm M203 GL	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	31981	317
83	El Salvador	385	Scouts	83	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	M1903 Sprngfld	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31982	1197
83	El Salvador	387	Scouts	83	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	78	0	0	0	0	9	0	0	8	M14 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31984	1197
83	El Salvador	388	Scouts	83	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	79	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31985	957
83	El Salvador	389	Scouts	83	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31986	1398
83	El Salvador	395	SF Scouts	83	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	72	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	1	Sniper Rifle	30	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31987	720
83	El Salvador	396	SF Scouts	83	88	Commando Scouts	28	0	4	7	1	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	1	Sniper Rifle	30	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31988	720
83	El Salvador	400	Art Observer	83	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	M1903 Sprngfld	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	31989	1240
83	El Salvador	401	Art Observer	83	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	G3 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	31990	1240
83	El Salvador	402	Art Observer	83	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	12	78	0	0	0	0	9	0	0	8	M14 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	31991	1240
83	El Salvador	403	Art Observer	83	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	31992	1360
83	El Salvador	405	Marine Section	83	110	Marines	15	1	10	6	0	0	Default	10	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	31993	997
83	El Salvador	406	Marine Section	83	110	Marines	19	1	10	6	0	0	Default	20	0	0	0	1	57	12	69	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	31994	554
83	El Salvador	407	Marine Section	83	110	Marines	20	1	10	6	0	0	Default	40	0	0	0	1	70	12	79	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	122	40mm M79 GL	40	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	31995	268
83	El Salvador	408	Marine Section	83	110	Marines	22	1	10	6	0	0	Default	60	0	0	0	1	80	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	123	40mm M203 GL	16	4	0	121	Hand Grenade	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	31996	434
83	El Salvador	409	Marine Section	83	110	Marines	25	1	10	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	21	M72 LAW	0	5	0	123	40mm M203 GL	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	31997	317
83	El Salvador	417	Ammo Container	83	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	31998	2279
83	El Salvador	418	Ammo Wagon	83	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	31999	2359
83	El Salvador	419	Wagon	83	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	32000	2196
83	El Salvador	420	Pack Mules	83	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1903 Sprngfld	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	32001	1960
83	El Salvador	421	Jungle Section	83	111	Rangers	24	1	11	6	0	0	Default	10	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32002	391
83	El Salvador	422	Jungle Section	83	111	Rangers	26	1	11	6	0	0	Default	20	0	0	0	1	65	12	74	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	32003	145
83	El Salvador	423	Jungle Section	83	111	Rangers	27	1	11	6	0	0	Default	40	0	0	0	1	75	12	78	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	32004	145
83	El Salvador	424	Jungle Section	83	111	Rangers	28	1	11	6	0	0	Default	60	0	0	0	1	79	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	32005	145
83	El Salvador	425	Jungle Section	83	111	Rangers	23	1	11	6	0	0	Default	10	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32006	997
83	El Salvador	426	Jungle Section	83	111	Rangers	25	1	11	6	0	0	Default	20	0	0	0	1	65	12	74	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	17	Rifle-Grenade	9	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	32007	475
83	El Salvador	427	Jungle Section	83	111	Rangers	26	1	11	6	0	0	Default	40	0	0	0	1	75	12	78	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	17	Rifle-Grenade	8	3	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	32008	475
83	El Salvador	428	Jungle Section	83	111	Rangers	26	1	11	6	0	0	Default	60	0	0	0	1	79	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	40	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	32009	268
83	El Salvador	429	Jungle Section	83	111	Rangers	29	1	11	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	5	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	123	40mm M203 GL	33	11	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	32010	395
83	El Salvador	430	Jungle Section	83	111	Rangers	30	1	11	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	5	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	32011	145
83	El Salvador	431	Jungle Section	83	111	Rangers	28	1	11	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	5	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	HK 21E GPMG	80	0	0	25	HK MP5 SMG	80	0	124	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	32012	347
83	El Salvador	435	Reserve Section	83	160	Reserve Infantry	14	1	11	6	0	0	Default	0	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32013	1036
83	El Salvador	436	Reserve Section	83	160	Reserve Infantry	19	1	11	6	0	0	Default	10	0	0	0	1	69	12	90	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	32014	632
83	El Salvador	437	Reserve Section	83	160	Reserve Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	81	12	105	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	32015	632
83	El Salvador	438	Reserve Section	83	160	Reserve Infantry	20	1	11	6	0	0	Default	30	0	0	0	1	101	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	32016	632
83	El Salvador	445	Militia Section	83	189	Militia	13	1	10	6	0	0	Default	0	0	0	0	1	46	12	94	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32017	1036
83	El Salvador	446	Militia Section	83	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	32018	1036
83	El Salvador	447	Militia Section	83	189	Militia	18	1	10	6	0	0	Default	20	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	32019	673
83	El Salvador	460	60mm Mortar	83	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	32020	954
83	El Salvador	462	81mm Mortar	83	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	75	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32021	1031
83	El Salvador	463	81mm Mortar	83	200	Mortar(Sub Type A)	21	1	4	2	0	0	Default	92	0	0	0	1	76	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32022	990
83	El Salvador	465	120mm Mortar	83	201	Mortar(Sub Type B)	31	1	6	1	0	0	Default	91	0	0	2	1	65	12	120	0	0	0	0	5	0	0	42	120mm M52 Mrtr	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	32023	947
83	El Salvador	470	.30 M1919 MMG	83	194	MG Section	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	210	3	M1903 Sprngfld	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	32024	835
83	El Salvador	471	FN-MAG 7.62 MG	83	194	MG Section	14	0	3	5	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	36	FN-MAG 7.62 MMG	90	0	0	0	0	8	M14 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32025	834
83	El Salvador	472	Vickers HMG	83	194	MG Section	17	0	4	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	118	3	M1903 Sprngfld	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	32026	794
83	El Salvador	473	.50 cal M2 HMG	83	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	3	M1903 Sprngfld	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32027	792
83	El Salvador	474	12.7 M2HB HMG	83	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	8	M14 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32028	792
83	El Salvador	500	Patrol Boat	83	199	Patrol Boat	41	2	6	0	15	7	Ship	90	6	12	101	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	51	.30 M1919 AAMG	90	0	210	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	32029	370
83	El Salvador	580	M-2A2ES	83	127	Gun APC (Tracked)	281	4	3	22	3	4	Track	90	4	106	18	1	110	12	120	15	4	40	1	9	0	12	74	25mm M242 CG 01	29	0	0	28	0	67	7.62mm M240 CMG	120	0	0	164	BGM-71D TOW-2	0	7	0	0	\N	0	0	0	12	6	4	12	6	6	3	15	8	4	15	8	6	3	0	0	0	0	0	0	0	0	1749	12063	\N	32030	1441
83	El Salvador	597	Shelter Bunker	83	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	5	M2 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32031	1
83	El Salvador	598	Shelter Bunker	83	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	M14 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32032	1
83	El Salvador	599	Shelter Bunker	83	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	9	M16A1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32033	1
84	Nicaragua	1	***Nicaragua***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65167	\N	32034	2279
84	Nicaragua	2	PT-76	84	35	Amphibian Tank	50	3	3	15	4	4	Track	40	3	6	10	1	75	12	90	5	0	0	0	7	0	5	85	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1617	7138	\N	32035	1333
84	Nicaragua	3	PT-76B	84	35	Amphibian Tank	63	3	3	15	4	4	Track	60	3	6	10	1	91	12	120	5	2	0	0	7	0	5	86	76mm D56TS	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1615	7138	\N	32036	1333
84	Nicaragua	8	M4A4E1 Sherman	84	59	MBT	56	5	5	15	0	4	Track	30	4	13	24	1	50	12	81	3	0	0	0	7	0	3	84	75mm M3 Gun	49	48	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	68	.30 M1919 BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1772	23650	\N	32037	490
84	Nicaragua	10	M51 Sherman	84	59	MBT	91	5	4	15	0	4	Track	40	4	13	37	1	60	12	83	5	1	0	2	6	0	8	96	105mm CN D1504	30	0	25	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	12	5	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1833	65045	\N	32038	770
84	Nicaragua	13	T-54B	84	59	MBT	91	4	4	16	0	4	Track	40	4	13	27	1	84	12	97	5	2	20	0	6	0	6	91	100mm D10TG 60	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	53	12.7 DShK AAMG	90	0	111	67	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	32039	603
84	Nicaragua	18	T-55AM	84	59	MBT	149	4	4	18	0	4	Track	50	4	13	27	1	98	12	120	10	2	20	0	6	0	22	91	100mm D10TG 60	19	15	9	0	0	64	7.62mm PKT CMG	120	0	0	53	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	32040	928
84	Nicaragua	30	M113A1	84	25	APC (Track)	27	3	2	20	2	4	Track	41	4	111	10	1	70	12	99	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	32042	2071
84	Nicaragua	31	M113A3	84	25	APC (Track)	31	3	2	22	2	4	Track	41	4	111	10	1	100	12	120	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2039	12060	\N	32043	2029
84	Nicaragua	35	AMX VCI	84	25	APC (Track)	25	4	3	22	0	4	Track	42	4	110	11	1	67	12	77	0	0	0	0	9	0	0	54	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	32044	1992
84	Nicaragua	36	AMX VCI	84	25	APC (Track)	28	4	3	22	0	4	Track	42	4	110	11	1	72	12	82	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	32045	1992
84	Nicaragua	37	AMX VCI	84	25	APC (Track)	30	4	3	22	0	4	Track	42	4	110	11	1	77	12	120	2	0	0	0	9	0	1	63	7.5mm AAT52 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	32046	1992
84	Nicaragua	40	2&1/2-Ton AAMG	84	27	Medium Truck	20	4	3	18	0	2	Wheel	31	0	126	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	32047	1957
84	Nicaragua	41	BTR-152	84	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	42	4	115	10	1	75	12	100	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	32048	2033
84	Nicaragua	42	EE-11 Urutu	84	23	APC (Wheel)	35	4	2	35	5	3	A/T Wheel	42	4	112	13	1	80	12	120	0	0	10	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	65016	\N	32049	2067
84	Nicaragua	43	BTR-60PB	84	23	APC (Wheel)	43	4	2	28	4	0	Default	42	4	114	10	1	80	12	100	2	0	10	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	32050	1608
84	Nicaragua	50	T17E1 Staghound	84	11	Armoured Car	35	3	5	24	0	3	A/T Wheel	30	3	0	10	1	57	12	81	3	0	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	68	.30 M1919 BMG	120	0	210	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	32051	570
84	Nicaragua	51	AML 90	84	11	Armoured Car	49	4	3	30	3	3	A/T Wheel	40	4	0	10	1	95	12	120	5	0	20	1	6	0	6	87	90mm Gun F1	10	0	10	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	6057	\N	32052	1487
84	Nicaragua	52	EE-9 Cascavel	84	11	Armoured Car	55	3	3	28	0	3	A/T Wheel	60	3	0	10	1	80	12	120	2	1	10	1	6	0	6	92	EC-90 Gun 75	20	0	20	5	0	61	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	32053	1407
84	Nicaragua	55	M21	84	38	SP Mortar	25	3	4	24	0	4	Track	90	3	0	10	1	50	12	75	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	32054	1790
84	Nicaragua	56	M21/82	84	38	SP Mortar	26	3	4	24	0	4	Track	90	3	0	10	1	76	12	105	0	0	0	0	7	0	0	39	82mm M37 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	32055	1790
84	Nicaragua	57	M113/120	84	38	SP Mortar	39	3	3	20	2	4	Track	90	4	0	10	1	76	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	321	12060	\N	32056	895
84	Nicaragua	60	2x81mmMortars	84	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	75	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32057	664
84	Nicaragua	61	2x82mm Mortars	84	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	70	12	120	0	0	0	0	7	0	0	39	82mm M37 Mortar	50	0	0	0	0	39	82mm M37 Mortar	50	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32058	663
84	Nicaragua	63	2x107mm Mortars	84	5	Mortar	40	1	8	1	0	0	Default	91	0	0	1	1	60	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	50	0	0	0	0	43	107mm M30 Mrtr	40	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	32059	577
84	Nicaragua	64	2x120mm Mortars	84	5	Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	32060	659
84	Nicaragua	65	160mm IMI Mrtr	84	152	Heavy Mortar	28	1	8	0	0	0	Default	90	0	0	3	1	65	12	120	0	0	0	0	3	0	0	107	160mm IMI Mrtr	24	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	32061	945
84	Nicaragua	70	76mm M42 FG	84	9	Field Gun	21	1	6	0	0	0	Default	90	0	0	3	1	75	12	120	0	0	0	0	7	0	0	88	76.2mm ZIS3 FG	60	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	32062	1108
84	Nicaragua	71	105mm M101 FH	84	9	Field Gun	29	1	8	0	0	0	Default	92	0	0	3	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	46	0	4	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	53003	\N	32063	1106
84	Nicaragua	72	122mm D30 FH	84	9	Field Gun	38	2	7	0	0	0	Default	90	0	0	4	1	75	12	120	0	0	0	0	6	0	0	113	122mm D-30 FH	35	0	5	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	32064	1062
84	Nicaragua	74	152mm D20 FH	84	9	Field Gun	29	3	10	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	25	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	32065	1098
84	Nicaragua	75	155mm M198 FH	84	9	Field Gun	29	3	11	0	0	0	Default	91	0	0	4	1	88	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	25	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	32066	1137
84	Nicaragua	81	106mm RCL Jeep	84	39	SP Gun	20	2	4	24	0	3	A/T Wheel	40	0	0	10	1	63	12	99	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	34175	\N	32067	1592
84	Nicaragua	82	106mm RCL Jeep	84	39	SP Gun	21	2	4	24	0	3	A/T Wheel	40	0	0	10	1	100	12	120	2	0	0	0	6	0	2	45	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	34175	\N	32068	1591
84	Nicaragua	85	M16 MGMC	84	22	SP Flak	25	3	4	24	0	4	Track	30	3	0	10	1	46	12	120	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	44086	\N	32069	1831
84	Nicaragua	90	.30 M1919 MMGs	84	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	210	35	.30 Browng MMG	90	0	210	240	Mauser Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	32070	425
84	Nicaragua	91	FN-MAG 7.62 MGs	84	4	Machine Gun Section	21	0	6	5	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	36	7.62mm FN-MAG	90	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32071	505
84	Nicaragua	92	Uirapuru 7.62mm	84	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	Uirapuru MMG	90	0	0	0	0	37	Uirapuru MMG	90	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32072	465
84	Nicaragua	93	12.7 M2HB HMGs	84	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	240	Mauser Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32073	461
84	Nicaragua	94	12.7 M2HB HMGs	84	4	Machine Gun Section	25	1	8	4	0	0	Default	60	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	5	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32074	461
84	Nicaragua	95	40mm Mk 19 GL	84	7	AGL	16	0	4	4	0	0	Default	30	0	0	0	1	105	12	120	1	0	0	0	9	0	1	50	40mm Mk 19 GL	20	0	0	0	0	7	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	32075	1232
84	Nicaragua	98	Grenadier Team	84	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	6	0	0	17	Rifle-Grenade	0	0	8	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	32076	1353
84	Nicaragua	99	Grenadier Team	84	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	70	12	99	0	0	0	0	6	0	0	18	Energa Grenade	0	0	8	0	0	6	M1 Rifle	60	0	0	115	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	32077	1427
84	Nicaragua	100	Bazooka Team	84	2	Inf-AT	14	0	2	6	0	0	Default	32	0	0	0	1	46	12	79	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	240	Mauser Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	32078	1352
84	Nicaragua	101	Bazooka Team	84	2	Inf-AT	15	0	2	6	0	0	Default	32	0	0	0	1	70	12	110	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	4	M1 Carbine	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	32079	1388
84	Nicaragua	102	57mm Recoilless	84	2	Inf-AT	10	0	2	6	0	0	Default	32	0	0	0	1	65	12	85	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	7	vz.23/25 SMG	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	32080	1312
84	Nicaragua	103	75mm Recoilless	84	2	Inf-AT	10	0	2	6	0	0	Default	31	0	0	0	1	70	12	105	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	7	vz.23/25 SMG	60	0	0	115	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	32081	1312
84	Nicaragua	104	RPG Team	84	2	Inf-AT	14	0	2	6	0	0	Default	32	0	0	0	1	75	12	110	0	0	0	0	7	0	0	20	RPG-7V	0	0	6	0	0	26	Uzi SMG	60	0	0	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	32082	1427
84	Nicaragua	105	LAW Team	84	2	Inf-AT	13	0	2	6	0	0	Default	31	0	0	0	1	95	12	120	0	0	0	0	7	0	0	21	M72 LAW	0	0	6	0	0	26	Uzi SMG	60	0	0	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	32083	1427
84	Nicaragua	110	SA-7 SAM Team	84	29	Infantry SAM	40	0	2	6	0	0	Default	30	0	0	0	1	79	12	102	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	26	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32084	1537
84	Nicaragua	111	SA-14 SAM Team	84	29	Infantry SAM	61	0	2	6	0	0	Default	30	0	0	0	1	85	12	110	0	0	10	0	6	2	0	131	9M36 Strela-3	4	0	0	0	0	26	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32085	1578
84	Nicaragua	112	SA-16 SAM Team	84	29	Infantry SAM	70	0	2	6	0	0	Default	30	0	0	0	1	90	12	120	0	0	10	0	6	2	0	133	9M313 Igla-1	4	0	0	0	0	26	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32086	1578
84	Nicaragua	113	Stinger SAM Tm	84	29	Infantry SAM	77	0	2	6	0	0	Default	30	0	0	0	1	105	12	120	0	0	10	0	4	3	0	134	Stinger SAM	4	0	0	0	0	26	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	32087	1618
84	Nicaragua	115	Bell 47	84	204	Light Helicopter	84	2	1	68	0	0	Default	91	1	4	100	1	55	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	8131	\N	32088	2388
84	Nicaragua	116	WSK Mi-2	84	204	Light Helicopter	92	3	2	70	0	0	Default	92	4	108	100	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	32089	2347
84	Nicaragua	117	Bell 206	84	204	Light Helicopter	122	3	2	80	0	0	Default	91	3	3	100	1	84	12	84	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	32090	2386
84	Nicaragua	118	OH-6A	84	204	Light Helicopter	123	1	2	91	0	0	Default	92	2	4	100	1	70	12	92	0	3	10	0	9	1	0	50	40mm Mk 19 GL	18	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	9005	\N	32091	2299
84	Nicaragua	120	Mil Mi-8A	84	53	Helicopter	62	4	3	87	0	0	Default	92	4	132	100	1	99	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	32092	2306
84	Nicaragua	122	Mil Mi-17J	84	53	Helicopter	93	4	3	83	0	0	Default	91	4	136	100	1	86	12	120	0	4	0	0	9	0	0	176	12.7mm NSV MG	20	0	0	0	0	176	12.7mm NSV MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	32094	2302
84	Nicaragua	123	Mil Mi-17H	84	53	Helicopter	108	4	3	83	0	0	Default	91	4	136	100	1	86	12	98	0	4	15	0	9	1	0	185	2x 57mm S-5	16	0	0	0	0	185	2x 57mm S-5	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	32095	2382
84	Nicaragua	125	Mil Mi-8TB	84	203	Attack Helicopter	160	4	3	87	0	0	Default	91	4	124	100	1	72	12	120	6	4	10	0	9	1	4	176	12.7mm NSV MG	20	0	0	0	0	144	9M17 Falanga	0	4	0	186	2x 57mm S-5K	12	4	0	186	2x 57mm S-5K	12	4	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	41250	\N	32096	2362
84	Nicaragua	126	Mil Mi-24D	84	203	Attack Helicopter	225	4	4	107	0	0	Default	90	4	108	100	1	84	12	92	8	5	20	0	9	2	6	177	12.7mm (4) YaKB	10	0	0	0	111	145	9M14 Malutka	0	4	0	186	2x 57mm S-5K	12	4	0	186	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11186	\N	32097	2362
84	Nicaragua	127	Mil Mi-25D	84	203	Attack Helicopter	224	4	4	107	0	0	Default	90	4	8	100	1	83	12	92	8	5	20	0	9	2	6	177	12.7mm (4) YaKB	10	0	0	0	111	145	9M14 Malutka	0	4	0	186	2x 57mm S-5K	12	4	0	186	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11186	\N	32098	2362
84	Nicaragua	129	O-2A Skymaster	84	44	Fighter-Bomber	48	3	2	4	0	0	Default	91	2	0	0	1	76	12	105	15	0	0	0	9	0	0	175	7.62mm MG	10	1	0	0	0	190	4x 68mm SNEB	8	0	0	221	Napalm 250	1	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	203	577	23693	\N	32099	1818
84	Nicaragua	130	AT-6 Texan	84	44	Fighter-Bomber	67	3	2	6	0	0	Default	91	3	0	0	1	46	12	81	9	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	32100	1942
84	Nicaragua	132	P-38L Lightning	84	44	Fighter-Bomber	95	4	1	7	0	0	Default	91	4	0	0	1	48	12	51	10	0	0	0	9	0	0	173	12.7mm MG	20	4	0	0	0	181	20mm M2 Hispano	15	1	0	193	50lb Bomb	2	0	221	0	\N	0	0	0	11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	526	34802	\N	32101	1695
84	Nicaragua	134	T-33A	84	44	Fighter-Bomber	80	4	2	8	0	0	Default	91	4	0	0	1	63	12	92	10	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	0	201	2x 5in Zuni Rkt	2	0	0	201	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	32102	1776
84	Nicaragua	136	P-47N	84	44	Fighter-Bomber	103	3	1	7	0	0	Default	91	3	0	0	1	46	12	69	10	0	0	0	9	0	0	173	12.7mm MG	20	8	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	32103	1897
84	Nicaragua	138	P-51D Mustang	84	44	Fighter-Bomber	101	3	1	7	0	0	Default	92	3	0	0	1	55	12	80	10	0	0	0	9	0	0	173	12.7mm MG	20	6	0	0	0	203	5in HVAR RAM	3	0	0	203	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2845	12124	\N	32104	1776
84	Nicaragua	139	P-51D Mustang	84	44	Fighter-Bomber	90	3	1	7	0	0	Default	90	3	0	0	1	55	12	80	10	0	0	0	9	0	0	173	12.7mm MG	20	6	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2846	34803	\N	32105	1980
84	Nicaragua	141	B-26C Invader	84	44	Fighter-Bomber	129	6	3	6	0	0	Default	91	6	0	0	1	58	12	79	15	0	0	0	9	0	0	173	12.7mm MG	20	6	0	0	0	220	20mm M39 Cannon	10	4	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2876	12132	\N	32106	1854
84	Nicaragua	143	MiG-17F	84	44	Fighter-Bomber	49	4	1	11	0	0	Default	91	4	0	0	1	87	12	88	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	180	23mm NS-23	9	2	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	32107	1695
84	Nicaragua	144	MiG-21	84	44	Fighter-Bomber	70	4	1	14	0	0	Default	91	4	0	0	1	87	12	88	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	187	4x 57mm S-5	8	0	0	187	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2762	11141	\N	32108	1769
84	Nicaragua	145	MiG-21	84	44	Fighter-Bomber	59	4	1	14	0	0	Default	91	4	0	0	1	87	12	88	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2762	11141	\N	32109	2060
84	Nicaragua	147	L-39 Albatros	84	44	Fighter-Bomber	77	4	2	9	0	0	Default	90	3	0	0	1	92	12	110	15	0	20	0	9	1	0	182	23mm GSh-23L	3	1	0	0	0	187	4x 57mm S-5	4	0	0	187	4x 57mm S-5	4	0	0	195	250lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1108	9146	\N	32110	1814
84	Nicaragua	148	L-39 Albatros	84	44	Fighter-Bomber	70	4	2	9	0	0	Default	90	3	0	0	1	92	12	110	15	0	20	0	9	1	0	182	23mm GSh-23L	3	1	0	0	0	195	250lb Bomb	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1108	9146	\N	32111	1898
84	Nicaragua	150	SIAI Warrior	84	44	Fighter-Bomber	52	4	2	3	0	0	Default	91	4	0	0	1	83	12	120	15	0	0	0	9	0	0	173	12.7mm MG	12	2	0	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	32112	1981
84	Nicaragua	155	Sagger Team	84	206	Inf-ATGM Team	42	0	3	6	0	0	Default	22	0	0	0	1	85	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	3	0	0	20	RPG-7V	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	32113	1460
84	Nicaragua	160	76mm Naval Gun	84	10	O/M Field Artillery	215	0	99	0	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	32114	748
84	Nicaragua	165	75mm M8 PH	84	196	Pack Howitzer	21	1	5	1	0	0	Default	80	0	0	1	1	46	12	90	0	0	0	0	7	0	0	99	75mm M8 PH	36	0	4	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	32115	1187
84	Nicaragua	166	105mm M56 PH	84	196	Pack Howitzer	27	1	6	1	0	0	Default	92	0	0	2	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34161	\N	32116	1145
84	Nicaragua	167	75mm RCL PH	84	196	Pack Howitzer	16	1	6	1	0	0	Default	63	0	0	0	1	70	12	105	0	0	0	0	7	0	0	49	75mm M20 RCL HE	40	0	0	0	0	7	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	32117	1032
84	Nicaragua	168	106mm RCL PH	84	196	Pack Howitzer	25	1	6	1	0	0	Default	61	0	0	0	1	70	12	120	0	0	0	0	6	0	0	47	106mm M40 HE	40	0	0	0	0	7	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	32118	1027
84	Nicaragua	170	76.2mm M42 Pl	84	10	O/M Field Artillery	154	1	24	0	0	0	Default	90	0	0	0	1	50	12	120	0	0	0	0	7	0	0	88	76.2mm ZIS3 FG	90	0	0	0	0	88	76.2mm ZIS3 FG	90	0	0	88	76.2mm ZIS3 FG	90	0	0	88	76.2mm ZIS3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	32119	95
84	Nicaragua	171	105mm M101 Pl	84	155	O/M Medium Artillery	199	1	24	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53003	\N	32120	94
84	Nicaragua	172	122mm D30 Pl	84	155	O/M Medium Artillery	228	2	28	0	0	0	Default	90	0	0	4	1	75	12	120	0	0	0	0	6	0	0	113	122mm D-30 FH	80	0	0	0	0	113	122mm D-30 FH	80	0	0	113	122mm D-30 FH	80	0	0	113	122mm D-30 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	32121	133
84	Nicaragua	235	DUKW	84	33	Light Amphibian	24	4	4	17	3	0	Default	90	4	125	100	1	46	12	79	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	32161	2150
84	Nicaragua	174	152mm D20 Pl	84	156	O/M Heavy Artillery	252	3	40	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	32122	53
84	Nicaragua	175	155mm Bg 50 Pl	84	156	O/M Heavy Artillery	175	3	33	0	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	40	0	0	0	0	110	155mm Bg 50	40	0	0	110	155mm Bg 50	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6039	\N	32123	178
84	Nicaragua	176	155mm m198 Pl	84	156	O/M Heavy Artillery	263	3	44	0	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	60	0	0	0	0	112	155mm M198 FH	60	0	0	112	155mm M198 FH	60	0	0	112	155mm M198 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	32124	53
84	Nicaragua	178	Type 63 MRL	84	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	65	12	120	0	0	0	0	6	0	0	215	107mm T-63 Rkt	6	0	0	0	0	215	107mm T-63 Rkt	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	32125	822
84	Nicaragua	180	BM-21 MRL	84	137	SP Rocket Launcher	35	6	6	15	0	3	A/T Wheel	92	0	0	19	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	20	0	0	0	0	104	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	32126	819
84	Nicaragua	185	BM-21 MRL Pl	84	31	O/M Rocket Arty	166	6	18	0	0	3	A/T Wheel	92	1	0	19	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	30	0	0	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	32127	336
84	Nicaragua	186	BM-24 MRL Pl	84	31	O/M Rocket Arty	179	6	18	0	0	3	A/T Wheel	91	3	0	19	1	94	12	120	0	0	0	0	12	0	0	105	240mm Rocket	18	0	0	0	0	105	240mm Rocket	18	0	0	105	240mm Rocket	18	0	0	105	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	32128	295
84	Nicaragua	188	Type 63 MRL Pl	84	31	O/M Rocket Arty	107	1	6	0	0	0	Default	91	0	0	2	1	65	12	120	0	0	0	0	6	0	0	215	107mm T-63 Rkt	9	0	0	0	0	215	107mm T-63 Rkt	9	0	0	215	107mm T-63 Rkt	9	0	0	215	107mm T-63 Rkt	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11166	\N	32129	297
84	Nicaragua	190	Earthen Bunker	84	0	Fortifications	32	1	12	0	0	0	Default	40	3	112	100	1	46	12	74	3	0	0	0	9	0	3	3	Mauser Rifle	120	0	0	0	0	3	Mauser Rifle	120	0	0	11	FN BAR M1930	120	0	0	3	Mauser Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32130	127
84	Nicaragua	191	Earthen Bunker	84	0	Fortifications	35	1	12	0	0	0	Default	40	3	112	100	1	46	12	74	3	0	0	0	9	0	3	3	Mauser Rifle	120	0	0	0	0	11	FN BAR M1930	120	0	0	11	FN BAR M1930	120	0	0	35	.30 Browng MMG	120	0	210	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32131	7
84	Nicaragua	192	Earthen Bunker	84	0	Fortifications	35	1	12	0	0	0	Default	50	3	112	100	1	55	12	84	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	210	11	FN BAR M1930	120	0	0	11	FN BAR M1930	120	0	0	6	M1 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32132	167
84	Nicaragua	193	Earthen Bunker	84	0	Fortifications	37	1	12	0	0	0	Default	60	3	112	100	1	65	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	6	M1 Rifle	120	0	0	36	7.62mm FN-MAG	120	0	0	36	7.62mm FN-MAG	120	0	0	12	14	16	2	18	20	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32133	85
84	Nicaragua	194	Earthen Bunker	84	0	Fortifications	43	1	12	0	0	0	Default	80	3	112	100	1	79	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	9	Galil Rifle	120	0	0	13	7.62mm RPK SAW	120	0	0	13	7.62mm RPK SAW	120	0	0	16	18	20	3	22	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32134	85
84	Nicaragua	195	Earthen Bunker	84	0	Fortifications	40	1	12	0	0	0	Default	80	3	112	100	1	79	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	9	Galil Rifle	120	0	0	13	7.62mm RPK SAW	120	0	0	118	Claymore Mine	8	0	0	16	18	20	3	22	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32135	44
84	Nicaragua	196	Concrete Bunker	84	0	Fortifications	45	2	12	0	0	0	Default	41	5	124	100	1	46	12	75	5	0	0	0	8	0	5	79	37mm M6 Gun	60	60	0	0	0	35	.30 Browng MMG	120	0	210	35	.30 Browng MMG	120	0	210	3	Mauser Rifle	120	0	0	18	20	22	4	24	26	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32136	204
84	Nicaragua	197	Concrete Bunker	84	0	Fortifications	69	2	12	0	0	0	Default	61	5	124	100	1	66	12	110	5	0	0	0	6	0	5	90	100mm M.44 49	60	60	0	0	0	36	7.62mm FN-MAG	120	0	0	36	7.62mm FN-MAG	120	0	0	6	M1 Rifle	120	0	0	18	24	28	4	30	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32137	283
84	Nicaragua	198	Concrete Bunker	84	0	Fortifications	63	2	12	0	0	0	Default	81	5	124	100	1	79	12	120	5	0	0	0	6	0	5	87	90mm Gun F1	60	0	60	0	0	36	7.62mm FN-MAG	120	0	0	36	7.62mm FN-MAG	120	0	0	9	Galil Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32138	201
84	Nicaragua	199	Concrete Bunker	84	0	Fortifications	73	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	87	90mm Gun F1	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	8	AK47 Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32139	201
84	Nicaragua	200	Concrete Bunker	84	0	Fortifications	73	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	87	90mm Gun F1	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	118	Claymore Mine	8	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32140	161
84	Nicaragua	201	Heavy Gun Empl	84	0	Fortifications	45	1	10	0	0	0	Default	93	2	0	100	1	79	12	120	10	0	10	0	7	0	8	77	85mm KS-12 Gun	90	10	10	10	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	32141	364
84	Nicaragua	210	Bulldozer	84	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	32142	2320
84	Nicaragua	211	Sherman Dozer	84	37	Engineer Tank	106	5	4	13	0	0	Default	90	4	0	26	1	65	12	110	3	0	0	0	6	0	3	106	105mm M101 CSH	56	0	10	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30 M1919 CMG	90	0	210	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34045	\N	32143	851
84	Nicaragua	212	M113 Engineer	84	37	Engineer Tank	81	4	4	20	0	4	Track	82	4	0	11	1	100	12	120	0	0	0	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	4	3	2	1	103	2	2	4	3	2	1	0	0	0	0	0	0	0	0	3214	54091	\N	32144	2063
84	Nicaragua	215	37mm AT-Gun	84	6	AT Gun	24	0	5	3	0	0	Default	30	0	0	1	1	46	12	79	2	0	0	0	8	0	2	78	37mm M5 Gun	30	60	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53001	\N	32145	1342
84	Nicaragua	216	47mm AT-Gun	84	6	AT Gun	26	0	6	3	0	0	Default	30	0	0	2	1	48	12	76	3	0	0	0	8	0	2	82	47mm M39 Gun	30	40	10	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	32146	1343
84	Nicaragua	217	57mm AT-Gun	84	6	AT Gun	27	0	6	2	0	0	Default	30	0	0	2	1	75	12	105	2	0	0	0	8	0	2	81	57mm ZiS-2 Gun	30	40	10	0	0	7	vz.23/25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	32147	1417
84	Nicaragua	218	76mm M42 ATG	84	6	AT Gun	23	1	6	0	0	0	Default	30	0	0	3	1	75	12	120	3	0	0	0	7	0	3	89	76mm ZiS3 M.42	20	40	10	0	0	7	vz.23/25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	32148	1417
84	Nicaragua	219	100mm AT-Gun	84	6	AT Gun	40	1	8	0	0	0	Default	30	0	0	4	1	70	12	90	5	0	0	0	6	0	3	90	100mm M.44 49	20	40	0	0	0	7	vz.23/25 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	32149	1336
84	Nicaragua	220	M40 RCL	84	6	AT Gun	24	1	6	3	0	0	Default	30	0	0	0	1	70	12	99	2	0	0	0	6	0	2	45	106mm M40A1 RCL	10	0	20	0	0	7	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	32150	1306
84	Nicaragua	221	M40A1 RCL	84	6	AT Gun	24	1	6	3	0	0	Default	30	0	0	0	1	100	12	120	2	0	0	0	6	0	2	45	106mm M40A1 RCL	10	0	20	0	0	7	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	32151	1306
84	Nicaragua	223	Truck FO	84	57	FO Vehicle	73	3	4	20	0	3	A/T Wheel	91	0	4	12	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	32152	1834
84	Nicaragua	224	Jeep FO	84	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	32153	1834
84	Nicaragua	225	M1026 HMMWV FO	84	57	FO Vehicle	131	2	4	27	0	3	A/T Wheel	90	0	4	10	1	100	12	120	0	0	30	0	9	0	20	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	32154	1598
84	Nicaragua	229	Ammo Bunker	84	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	32155	2400
84	Nicaragua	230	Ammo Truck	84	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	32156	2200
84	Nicaragua	231	MT Ammo Carrier	84	56	Ammo Carrier	46	3	3	22	2	4	Track	90	3	0	10	1	80	12	103	1	0	0	0	9	0	1	65	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1729	11035	\N	32157	1869
84	Nicaragua	232	Ammo Dump	84	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	32158	2399
84	Nicaragua	233	M3 Ammo Carrier	84	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	103	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	32159	1911
84	Nicaragua	234	M548 Munitions	84	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	104	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	25090	\N	32160	1869
84	Nicaragua	236	ZIL-485	84	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	80	12	120	0	0	0	0	9	0	0	53	12.7 DShK AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	32162	2150
84	Nicaragua	241	Headquarters	84	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	9	0	0	4	M1 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32163	1160
84	Nicaragua	242	Headquarters	84	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	66	12	75	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32164	1160
84	Nicaragua	243	Headquarters	84	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	76	6	79	0	0	0	0	9	0	0	24	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32165	1160
84	Nicaragua	244	Headquarters	84	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	7	79	12	93	0	0	0	0	9	0	0	9	Galil Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32166	1160
84	Nicaragua	245	Headquarters	84	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	94	12	120	0	0	10	0	9	0	0	10	SG540 AR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32167	1360
84	Nicaragua	246	Assault Boat	84	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	32168	2317
84	Nicaragua	247	Barge	84	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	32169	2269
84	Nicaragua	248	Barge Carrier	84	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	32170	2358
84	Nicaragua	249	Crew	84	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	32171	1356
84	Nicaragua	252	Tank Transport	84	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	32172	2233
84	Nicaragua	255	Mk F3 155mm SPA	84	21	SP Artillery	35	4	8	21	0	4	Track	92	3	0	13	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	6039	\N	32173	938
84	Nicaragua	257	106mm RCL SPA	84	130	SP Howitzer	22	2	4	24	0	3	A/T Wheel	91	0	0	10	1	63	12	120	0	0	0	0	6	0	0	47	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	12026	\N	32174	941
84	Nicaragua	260	M966 TOW HMMWV	84	129	Light SP ATGM	176	2	2	26	0	3	A/T Wheel	90	0	0	10	1	105	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	32175	1626
84	Nicaragua	270	B-25J Mitchell	84	62	Level Bomber	57	5	4	6	0	0	Default	91	6	0	0	1	46	12	57	0	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	198	1000lb Bomb	1	0	0	194	110lb Bomb	4	0	0	194	110lb Bomb	4	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1924	30107	\N	32176	2097
84	Nicaragua	271	B-26C Invader	84	62	Level Bomber	68	6	3	6	0	0	Default	91	6	0	0	1	58	12	79	0	0	0	0	9	0	0	196	500lb Bomb	5	0	0	0	0	196	500lb Bomb	5	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2876	12132	\N	32177	2098
84	Nicaragua	278	DHC-3 Otter	84	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	73	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	32178	2237
84	Nicaragua	279	DHC-4 Caribou	84	60	Paratroop Transport	38	5	3	3	0	0	Default	90	6	130	0	1	86	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9085	\N	32179	2392
84	Nicaragua	280	C-47 Dakota	84	60	Paratroop Transport	29	5	2	4	0	0	Default	92	4	28	0	1	48	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	23431	\N	32180	2394
84	Nicaragua	281	AN-2 Colt	84	60	Paratroop Transport	23	4	2	3	0	0	Default	92	4	112	0	1	82	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	32181	2353
84	Nicaragua	282	AN-26 Curl	84	60	Paratroop Transport	48	5	5	4	0	0	Default	92	6	240	0	1	83	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2171	41268	\N	32182	2392
84	Nicaragua	283	IAI-201 Arava	84	60	Paratroop Transport	32	4	2	3	0	0	Default	91	4	127	0	1	73	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	555	7280	\N	32183	2353
84	Nicaragua	285	Spotter Plane	84	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	32184	2280
84	Nicaragua	290	SA-8b Gecko	84	30	SP SAM	216	6	3	27	3	3	A/T Wheel	90	5	0	20	1	81	12	120	105	0	30	0	2	6	8	141	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	32185	2370
84	Nicaragua	295	Jeep	84	121	Light APC	14	2	4	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	32186	1877
84	Nicaragua	296	M1026 HMMWV	84	121	Light APC	15	2	4	27	0	3	A/T Wheel	90	0	106	10	1	100	12	120	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	32187	1877
84	Nicaragua	297	M-3A1 Scout Car	84	121	Light APC	17	3	4	21	0	3	A/T Wheel	91	2	108	10	1	48	12	70	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	32188	1955
84	Nicaragua	298	BRDM-2	84	121	Light APC	40	3	3	32	3	3	A/T Wheel	90	3	104	10	1	80	12	110	0	0	20	0	9	0	3	80	14.5mm KPV TMG	25	0	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	32189	1609
84	Nicaragua	300	Heavy Truck	84	28	Heavy Truck	15	5	2	18	0	2	Wheel	20	0	132	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	32190	2154
84	Nicaragua	302	2&1/2-Ton Truck	84	27	Medium Truck	13	4	2	18	0	2	Wheel	22	0	126	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	32191	2154
84	Nicaragua	304	4x4 Truck	84	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	32192	2040
84	Nicaragua	305	Jeep	84	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	32193	2040
84	Nicaragua	306	Land Rover	84	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32194	2159
84	Nicaragua	307	Light Truck	84	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	32195	2040
84	Nicaragua	308	M548	84	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	103	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	32196	2071
84	Nicaragua	315	37mm AA-Gun	84	8	Flak	21	1	6	0	0	0	Default	30	0	0	2	1	46	12	110	5	0	10	0	9	0	2	69	37mm  M1 AAG	35	5	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	6080	\N	32197	1150
84	Nicaragua	316	ZPU-2 AAMG	84	8	Flak	17	1	4	1	0	0	Default	30	0	0	2	1	80	12	94	2	0	0	0	9	0	1	70	14.5 ZPU-2 AAMG	60	5	0	0	111	26	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	32198	911
84	Nicaragua	317	ZPU-4 AAMG	84	8	Flak	19	1	4	1	0	0	Default	30	0	0	2	1	80	12	94	3	0	0	0	9	0	1	72	14.5 ZPU-4 AAMG	60	5	0	0	111	26	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	32199	911
84	Nicaragua	318	ZU-23 AA-Gun	84	8	Flak	28	1	6	1	0	0	Default	32	0	0	4	1	68	12	120	5	0	10	0	9	0	3	73	23mm (2) ZU-23	35	5	0	0	0	7	vz.23/25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	32200	1191
84	Nicaragua	319	40mm AA-Gun	84	8	Flak	38	1	7	0	0	0	Default	30	0	0	3	1	46	12	120	10	0	10	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	32201	1191
84	Nicaragua	320	20mm M55 AA	84	8	Flak	30	1	6	1	0	0	Default	30	0	0	2	1	69	12	120	6	0	10	0	9	0	4	75	20mm M55 AAG	35	10	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41242	\N	32202	1191
84	Nicaragua	321	Twin 20mm M55	84	8	Flak	51	1	7	1	0	0	Default	30	0	0	3	1	80	12	120	10	0	10	0	9	1	6	76	20mm M55-2 AAG	35	10	0	0	0	26	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	41242	\N	32203	1191
84	Nicaragua	325	Inf Section	84	1	Infantry	14	1	10	6	0	0	Default	10	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32204	1036
84	Nicaragua	326	Inf Section	84	1	Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	55	12	74	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32205	632
84	Nicaragua	327	Inf Section	84	1	Infantry	18	1	10	6	0	0	Default	20	0	0	0	1	75	12	85	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32206	632
84	Nicaragua	328	Inf Section	84	1	Infantry	18	1	10	6	0	0	Default	20	0	0	0	1	75	12	95	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32207	632
84	Nicaragua	329	Inf Section	84	1	Infantry	18	1	10	6	0	0	Default	20	0	0	0	7	79	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32208	632
84	Nicaragua	330	Inf Section	84	1	Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	96	12	120	0	0	0	0	9	0	0	28	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32209	632
84	Nicaragua	335	Motor Section	84	148	Motorised Inf Section	21	1	10	6	0	0	Default	30	0	0	0	1	75	12	89	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	17	Rifle-Grenade	5	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32210	435
84	Nicaragua	336	Motor Section	84	148	Motorised Inf Section	23	1	10	6	0	0	Default	30	0	0	0	9	78	12	99	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	20	RPG-7V	0	3	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32211	478
84	Nicaragua	337	Motor Section	84	148	Motorised Inf Section	23	1	10	6	0	0	Default	30	0	0	0	1	85	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm RPK SAW	80	0	0	20	RPG-7V	0	3	0	123	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32212	480
84	Nicaragua	338	Motor Section	84	148	Motorised Inf Section	23	1	10	6	0	0	Default	40	0	0	0	1	96	12	120	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	21	M72 LAW	0	3	0	124	40mm M203 GL	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32213	317
84	Nicaragua	345	BLI Section	84	224	COIN Infantry Squad	25	1	8	6	1	0	Default	90	0	0	0	1	85	12	89	0	0	5	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32214	64
84	Nicaragua	346	BLI Section	84	224	COIN Infantry Squad	27	1	8	6	1	0	Default	90	0	0	0	1	90	12	94	0	0	10	0	9	0	0	10	SG540 AR	80	0	0	0	0	13	7.62mm RPK SAW	80	0	0	13	7.62mm RPK SAW	80	0	0	123	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	32215	64
84	Nicaragua	347	BLI Section	84	224	COIN Infantry Squad	28	1	8	6	1	0	Default	90	0	0	0	1	94	12	120	0	0	10	0	9	0	0	28	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	124	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	32216	26
84	Nicaragua	355	Engineer Sec	84	20	Engineer	20	1	9	6	0	0	Default	21	0	0	0	1	46	12	78	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32217	160
84	Nicaragua	356	Engineer Sec	84	20	Engineer	20	1	9	6	0	0	Default	42	0	0	0	1	46	12	78	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	7	vz.23/25 SMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32218	38
84	Nicaragua	357	Engineer Sec	84	20	Engineer	22	1	9	6	0	0	Default	51	0	0	0	9	78	12	120	0	0	0	0	9	0	0	26	Uzi SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	32219	160
84	Nicaragua	358	Engineer Sec	84	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	9	78	12	120	0	0	0	0	9	0	0	26	Uzi SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	32220	80
84	Nicaragua	359	Engineer Sec	84	20	Engineer	23	1	9	6	0	0	Default	62	0	0	0	1	79	12	120	0	0	0	0	9	0	0	26	Uzi SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	14	7.62mm M60 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	32221	39
84	Nicaragua	360	Marksman	84	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Mauser Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32222	1277
84	Nicaragua	361	Marksman	84	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	75	12	120	0	0	0	0	9	0	0	6	M1 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32223	1277
84	Nicaragua	362	Marksman	84	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	79	12	120	0	0	0	0	9	0	0	9	Galil Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32224	1277
84	Nicaragua	363	Marksman	84	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32225	1277
84	Nicaragua	364	Sniper	84	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	32226	1476
84	Nicaragua	365	Sniper	84	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	32227	1753
84	Nicaragua	366	Sniper	84	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	32228	1715
84	Nicaragua	367	Sniper	84	45	Sniper	46	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32229	1717
84	Nicaragua	368	Sniper	84	45	Sniper	49	0	1	6	0	0	Default	1	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32230	1759
84	Nicaragua	375	Mech Section	84	69	Mechanised Infantry	21	1	10	6	0	0	Default	30	0	0	0	1	65	12	89	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	70	0	0	17	Rifle-Grenade	5	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32231	435
84	Nicaragua	501	[frigates]	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	32292	2279
84	Nicaragua	376	Mech Section	84	69	Mechanised Infantry	23	1	10	6	0	0	Default	40	0	0	0	9	78	12	99	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	12	7.62mm RPD LMG	70	0	0	20	RPG-7V	0	4	0	123	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32232	480
84	Nicaragua	377	Mech Section	84	69	Mechanised Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm RPK SAW	70	0	0	20	RPG-7V	0	4	0	123	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32233	480
84	Nicaragua	378	Mech Section	84	69	Mechanised Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	95	12	120	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	70	0	0	21	M72 LAW	0	4	0	124	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32234	317
84	Nicaragua	385	Scouts	84	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32235	1197
84	Nicaragua	386	Scouts	84	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	55	12	90	0	0	0	0	9	0	0	6	M1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32236	1197
84	Nicaragua	388	Scouts	84	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	9	78	12	120	0	0	0	0	9	0	0	9	Galil Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32238	1119
84	Nicaragua	389	Scouts	84	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	80	12	99	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32239	1398
84	Nicaragua	390	Scouts	84	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	9	Galil Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	124	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32240	1398
84	Nicaragua	395	BLI Scouts	84	228	COIN Scout	24	0	4	7	1	0	Default	90	0	0	0	1	85	12	89	0	0	5	0	9	0	0	9	Galil Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32241	720
84	Nicaragua	396	BLI Scouts	84	228	COIN Scout	25	0	4	7	0	0	Default	90	0	0	0	1	90	12	94	0	0	10	0	9	0	0	10	SG540 AR	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32242	720
84	Nicaragua	397	BLI Scouts	84	228	COIN Scout	25	0	4	7	0	0	Default	90	0	0	0	1	94	12	120	0	0	10	0	9	0	0	28	M16A2 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32243	720
84	Nicaragua	400	Art Observer	84	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32244	1240
84	Nicaragua	401	Art Observer	84	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	55	12	79	0	0	0	0	9	0	0	6	M1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32245	1240
84	Nicaragua	402	Art Observer	84	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	0	0	9	0	0	26	Uzi SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	32246	1240
84	Nicaragua	403	Art Observer	84	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32247	1360
84	Nicaragua	405	Marine Section	84	110	Marines	18	1	10	6	0	0	Default	30	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	7	vz.23/25 SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	32248	596
84	Nicaragua	406	Marine Section	84	110	Marines	20	1	10	6	0	0	Default	40	0	0	0	1	55	12	74	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	32249	554
84	Nicaragua	407	Marine Section	84	110	Marines	22	1	10	6	0	0	Default	50	0	0	0	1	65	12	80	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	32250	269
84	Nicaragua	408	Marine Section	84	110	Marines	21	1	10	6	0	0	Default	60	0	0	0	1	79	12	95	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	123	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	32251	473
84	Nicaragua	409	Marine Section	84	110	Marines	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	95	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm RPK SAW	80	0	0	20	RPG-7V	0	6	0	123	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	32252	440
84	Nicaragua	410	Marine Section	84	110	Marines	24	1	10	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	21	M72 LAW	0	6	0	124	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	32253	317
84	Nicaragua	417	Ammo Container	84	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	32254	2279
84	Nicaragua	418	Ammo Wagon	84	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	32255	2359
84	Nicaragua	419	Wagon	84	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	32256	2196
84	Nicaragua	420	Pack Mules	84	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	32257	1960
84	Nicaragua	421	Jungle Section	84	111	Rangers	22	1	10	6	0	0	Default	40	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32258	668
84	Nicaragua	422	Jungle Section	84	111	Rangers	27	1	10	6	0	0	Default	50	0	0	0	1	55	12	72	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32259	391
84	Nicaragua	423	Jungle Section	84	111	Rangers	27	1	10	6	0	0	Default	60	0	0	0	1	70	12	79	0	0	0	0	9	0	0	24	M16A1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	32260	391
84	Nicaragua	424	Jungle Section	84	111	Rangers	30	1	10	6	0	0	Default	60	0	0	0	1	79	12	99	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32261	24
84	Nicaragua	425	Jungle Section	84	111	Rangers	21	1	10	6	0	0	Default	40	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	9	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32262	997
84	Nicaragua	426	Jungle Section	84	111	Rangers	26	1	10	6	0	0	Default	50	0	0	0	1	55	12	72	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32263	228
84	Nicaragua	427	Jungle Section	84	111	Rangers	26	1	10	6	0	0	Default	60	0	0	0	1	70	12	79	0	0	0	0	9	0	0	24	M16A1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	32264	269
84	Nicaragua	428	Jungle Section	84	111	Rangers	28	1	10	6	0	0	Default	60	0	0	0	1	79	12	99	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	123	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32265	64
84	Nicaragua	429	Jungle Section	84	111	Rangers	29	1	10	6	0	0	Default	60	0	0	0	1	94	12	120	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	124	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32266	26
84	Nicaragua	430	Jungle Section	84	111	Rangers	30	1	10	6	0	0	Default	60	0	0	0	1	94	12	120	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32267	24
84	Nicaragua	440	Militia Section	84	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	46	12	83	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32268	1036
84	Nicaragua	441	Militia Section	84	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32269	1036
84	Nicaragua	442	Militia Section	84	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	80	12	120	0	0	0	0	9	0	0	27	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32270	1036
84	Nicaragua	443	Militia Section	84	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32271	1036
84	Nicaragua	450	Conscript Sec	84	160	Reserve Infantry	14	1	10	6	0	0	Default	10	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32272	1036
84	Nicaragua	451	Conscript Sec	84	160	Reserve Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	65	12	78	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32273	673
84	Nicaragua	452	Conscript Sec	84	160	Reserve Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	72	12	99	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32274	673
84	Nicaragua	453	Conscript Sec	84	160	Reserve Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	86	12	102	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32275	673
84	Nicaragua	454	Conscript Sec	84	160	Reserve Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	102	12	120	0	0	0	0	9	0	0	28	M16A2 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	32276	673
84	Nicaragua	459	M3 Halftrack	84	122	Light Support APC	20	3	3	24	0	4	Track	41	3	112	10	1	46	12	84	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	32277	2035
84	Nicaragua	460	UR-416	84	122	Light Support APC	30	4	2	25	4	3	A/T Wheel	91	4	108	13	1	85	12	120	0	0	10	1	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1095	23499	\N	32278	2067
84	Nicaragua	470	BRDM-2 Sagger	84	19	SP ATGM	101	2	2	32	3	3	A/T Wheel	71	3	0	10	1	85	12	99	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	32279	1708
84	Nicaragua	479	Contra Group	84	230	Guerrilla Inf Squad	20	1	6	6	0	0	Default	50	0	0	0	1	81	12	83	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	121	Hand Grenade	12	0	0	122	Molotov	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32280	917
84	Nicaragua	480	Contra Group	84	230	Guerrilla Inf Squad	13	1	6	6	0	0	Default	50	0	0	0	1	81	12	83	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32281	997
84	Nicaragua	481	Contra Group	84	230	Guerrilla Inf Squad	15	1	6	6	0	0	Default	51	0	0	0	1	81	12	85	0	0	0	0	9	0	0	27	FN-FAL Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32282	720
84	Nicaragua	482	Contra Group	84	230	Guerrilla Inf Squad	17	1	6	6	0	0	Default	51	0	0	0	1	83	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	26	Uzi SMG	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32283	306
84	Nicaragua	483	Contra Group	84	230	Guerrilla Inf Squad	15	1	6	7	0	0	Default	51	0	0	0	1	85	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	26	Uzi SMG	80	0	0	121	Hand Grenade	6	0	0	123	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32284	597
84	Nicaragua	484	Contra Group	84	230	Guerrilla Inf Squad	18	1	6	7	0	0	Default	51	0	0	0	1	85	12	96	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	26	Uzi SMG	80	0	0	121	Hand Grenade	18	0	0	20	RPG-7V	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32285	115
84	Nicaragua	485	Contra Group	84	230	Guerrilla Inf Squad	16	1	6	7	0	0	Default	51	0	0	0	1	85	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	12	0	0	120	Satchel Charge	2	0	0	41	60mm Cmmndo Mtr	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32286	600
84	Nicaragua	486	Contra Group	84	230	Guerrilla Inf Squad	18	1	6	7	0	0	Default	51	0	0	0	1	85	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	1	Sniper Rifle	80	0	0	120	Satchel Charge	2	0	0	41	60mm Cmmndo Mtr	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32287	560
84	Nicaragua	487	Contra Group	84	230	Guerrilla Inf Squad	24	1	6	7	0	0	Default	51	0	0	0	1	85	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	123	40mm GP-25 GL	24	0	0	125	9M32 Strela-2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32288	312
84	Nicaragua	488	Contra Group	84	230	Guerrilla Inf Squad	27	1	6	7	0	0	Default	51	0	0	0	1	85	12	89	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	123	40mm GP-25 GL	24	0	0	126	Redeye SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32289	312
84	Nicaragua	489	Contra Group	84	230	Guerrilla Inf Squad	15	1	6	7	0	0	Default	50	0	0	0	1	90	12	96	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	9	Galil Rifle	80	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32290	596
84	Nicaragua	500	Patrol Boat	84	199	Patrol Boat	41	2	6	0	15	7	Ship	90	6	12	101	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	51	.30 M1919 AAMG	90	0	210	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	32291	370
84	Nicaragua	510	60mm Mortar	84	200	Mortar(Sub Type A)	17	1	4	3	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	8	0	0	34	60mm M2 Mortar	60	0	0	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	32293	993
84	Nicaragua	511	81mm Mortar	84	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	46	12	79	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32294	1031
84	Nicaragua	512	82mm Mortar	84	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	70	12	120	0	0	0	0	7	0	0	39	82mm M37 Mortar	50	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32295	990
84	Nicaragua	513	107mm Mortar	84	200	Mortar(Sub Type A)	24	1	4	1	0	0	Default	91	0	0	0	1	60	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	32296	948
84	Nicaragua	519	Sandinistas	84	230	Guerrilla Inf Squad	17	1	6	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	122	Molotov	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	32297	1078
84	Nicaragua	520	Sandinistas	84	230	Guerrilla Inf Squad	10	1	6	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	32298	1076
84	Nicaragua	521	Sandinistas	84	230	Guerrilla Inf Squad	12	1	6	6	0	0	Default	51	0	0	0	1	46	12	69	0	0	0	0	9	0	0	241	M03 Springfield	80	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	32299	1076
84	Nicaragua	522	Sandinistas	84	230	Guerrilla Inf Squad	15	1	6	6	0	0	Default	51	0	0	0	1	60	12	72	0	0	0	0	9	0	0	241	M03 Springfield	80	0	0	0	0	243	Beretta M.4 SMG	80	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	32300	596
84	Nicaragua	523	Sandinistas	84	230	Guerrilla Inf Squad	15	1	6	6	0	0	Default	51	0	0	0	1	60	7	79	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	243	Beretta M.4 SMG	80	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	32301	596
84	Nicaragua	524	Sandinistas	84	230	Guerrilla Inf Squad	15	1	6	6	0	0	Default	50	0	0	0	1	70	7	79	0	0	0	0	9	0	0	27	FN-FAL Rifle	80	0	0	0	0	243	Beretta M.4 SMG	80	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32302	596
84	Nicaragua	525	Sandinistas	84	230	Guerrilla Inf Squad	17	1	6	6	0	0	Default	51	0	0	0	1	70	7	79	0	0	0	0	9	0	0	27	FN-FAL Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32303	555
84	Nicaragua	526	Sandinistas	84	230	Guerrilla Inf Squad	15	1	6	6	0	0	Default	51	0	0	0	9	78	7	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	27	FN-FAL Rifle	80	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32304	596
84	Nicaragua	527	Sandinistas	84	230	Guerrilla Inf Squad	17	1	6	6	0	0	Default	52	0	0	0	9	78	7	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32305	555
84	Nicaragua	528	Sandinistas	84	230	Guerrilla Inf Squad	17	1	6	6	0	0	Default	51	0	0	0	9	78	7	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPD LMG	80	0	0	26	Uzi SMG	80	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32306	346
84	Nicaragua	529	Sandinistas	84	230	Guerrilla Inf Squad	17	1	6	6	0	0	Default	51	0	0	0	11	78	7	79	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	26	Uzi SMG	80	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32307	346
84	Nicaragua	540	Natl Guard Sec	84	68	Rifle Squad	16	1	10	6	0	0	Default	30	0	0	0	1	46	12	64	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	244	M3A1 SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32308	676
84	Nicaragua	541	Natl Guard Sec	84	68	Rifle Squad	19	1	10	6	0	0	Default	40	0	0	0	1	55	12	74	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32309	632
84	Nicaragua	542	Natl Guard Sec	84	68	Rifle Squad	20	1	10	6	0	0	Default	50	0	0	0	1	65	7	79	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32310	632
84	Nicaragua	543	Natl Guard Sec	84	68	Rifle Squad	22	1	10	6	0	0	Default	50	0	0	0	1	65	7	79	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	FN BAR M1930	80	0	0	17	Rifle-Grenade	5	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32311	435
84	Nicaragua	544	Natl Guard Sec	84	68	Rifle Squad	20	1	10	6	0	0	Default	60	0	0	0	1	75	7	79	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	32312	632
84	Nicaragua	545	Natl Guard Sec	84	68	Rifle Squad	24	1	10	6	0	0	Default	60	0	0	0	9	78	7	79	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	14	7.62mm M60 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32313	186
84	Nicaragua	546	Natl Guard Sec	84	68	Rifle Squad	24	1	10	6	0	0	Default	60	0	0	0	9	78	7	79	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	14	7.62mm M60 LMG	70	0	0	20	RPG-7V	0	4	0	123	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	32314	480
84	Nicaragua	550	.30in M1919 MMG	84	193	MG Unit	13	0	3	5	0	0	Default	30	0	0	0	1	46	7	79	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	210	240	Mauser Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	32315	835
84	Nicaragua	551	60mm Mortar	84	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	8	0	0	34	60mm M2 Mortar	60	0	0	0	0	240	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	32316	993
84	Nicaragua	554	.30in M1919 MMG	84	194	MG Section	13	0	3	5	0	0	Default	30	0	0	0	1	46	7	79	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	210	240	Mauser Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	32317	835
84	Nicaragua	555	FN-MAG 7.62 MG	84	194	MG Section	14	0	3	5	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32318	875
84	Nicaragua	556	Uirapuru 7.62mm	84	194	MG Section	14	0	3	5	0	0	Default	30	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	Uirapuru MMG	90	0	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32319	835
84	Nicaragua	557	12.7 M2HB HMG	84	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	240	Mauser Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32320	792
84	Nicaragua	558	12.7 M2HB HMG	84	194	MG Section	20	0	4	4	0	0	Default	60	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32321	792
84	Nicaragua	597	Shelter Bunker	84	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	5	M2 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32322	1
84	Nicaragua	598	Shelter Bunker	84	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	6	M1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32323	1
84	Nicaragua	599	Shelter Bunker	84	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32324	1
85	Peru	1	******Peru*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65168	\N	32325	2279
85	Peru	2	CKD LTP	85	105	Infantry Tank	33	3	4	14	0	4	Track	40	3	10	10	1	62	12	80	2	0	0	0	8	0	2	78	37mm vz.37 Gun	40	40	0	0	0	75	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	76	7.9mm vz.35 BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	204	52856	\N	32326	448
85	Peru	3	M3 Stuart	85	105	Infantry Tank	44	3	4	21	0	4	Track	40	3	6	11	1	62	12	69	2	1	0	0	8	0	3	79	37mm M6 Gun	33	70	0	0	0	66	.30 M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 M1919 BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	32327	490
85	Peru	5	CKD LTP	85	59	MBT	33	3	4	14	0	4	Track	20	3	10	10	1	46	12	61	2	0	0	0	8	0	2	78	37mm vz.37 Gun	30	50	0	0	0	75	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	76	7.9mm vz.35 BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	204	23900	\N	32328	448
85	Peru	6	M3 Stuart	85	59	MBT	43	3	4	21	0	4	Track	20	3	6	11	1	46	12	61	2	1	0	0	8	0	3	79	37mm M6 Gun	33	70	0	0	0	66	.30 M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 M1919 BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	32329	490
85	Peru	8	M4A3E8	85	59	MBT	65	5	5	14	0	4	Track	61	4	12	37	1	56	12	65	3	1	0	2	7	0	4	85	76mm M1A2 Gun	26	45	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	12008	\N	32330	607
85	Peru	10	AMX-13 (75)	85	59	MBT	63	3	3	21	0	4	Track	42	4	6	11	1	62	12	79	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	7099	\N	32331	1454
85	Peru	11	AMX-13 (90)	85	59	MBT	66	3	3	21	0	4	Track	52	4	6	12	1	72	12	89	10	0	20	1	6	0	8	87	90mm Gun F3	12	0	20	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2298	7099	\N	32332	1407
85	Peru	12	AMX-13 (90)	85	59	MBT	70	3	3	21	0	4	Track	71	4	6	12	1	90	12	120	10	0	20	1	6	0	8	87	90mm Gun F3	12	0	16	4	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2299	7099	\N	32333	1407
85	Peru	15	T-54B	85	59	MBT	89	4	4	16	0	0	Default	42	4	13	27	1	65	12	95	5	2	20	0	6	0	6	91	100mm D10TG 55	19	15	0	0	0	62	7.62mm SGMT CMG	120	0	0	53	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	32334	603
85	Peru	17	T-55A	85	59	MBT	94	4	4	18	0	0	Default	51	4	13	27	1	75	12	95	5	2	20	0	6	0	6	91	100mm D10TG 55	22	18	3	0	0	62	7.62mm SGMT CMG	120	0	0	53	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11121	\N	32335	601
85	Peru	19	T-55AM	85	59	MBT	149	4	4	18	0	0	Default	51	4	13	27	1	78	12	89	10	2	20	0	6	0	22	92	100mm D10TG 68	19	15	6	3	0	64	7.62mm PKT CMG	120	0	0	53	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	32336	1167
85	Peru	20	T-55AM	85	59	MBT	149	4	4	18	0	0	Default	62	4	13	27	1	90	12	120	10	2	20	0	6	0	22	93	100mm D10TG 79	19	15	6	3	0	64	7.62mm PKT CMG	120	0	0	53	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	32337	1167
85	Peru	22	Tensa	85	59	MBT	179	4	3	18	0	0	Default	71	4	13	30	1	95	12	120	20	2	20	1	6	0	22	103	115mm 2A20 85	19	0	15	3	0	64	7.62mm PKT CMG	120	0	0	49	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	25	9	5	29	19	10	4	32	15	6	36	21	10	5	0	0	0	0	0	0	0	0	2667	11151	\N	32338	1204
85	Peru	24	T-72P	85	59	MBT	196	4	3	22	0	0	Default	71	4	13	41	1	95	12	120	25	3	20	1	7	0	22	101	125mm D81T 75	22	0	9	9	0	62	7.62mm SGMT CMG	120	0	0	53	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1474	11129	\N	32339	1203
85	Peru	26	Type 80-I	85	59	MBT	184	4	4	22	0	4	Track	82	4	13	40	1	105	12	120	20	2	35	1	6	0	22	105	105mm T83-I Gun	20	0	15	9	0	74	7.62mm T67 CMG	120	0	0	47	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	23	10	6	31	17	7	4	25	16	7	37	28	8	5	0	0	0	0	0	0	0	0	1608	14259	\N	32340	1243
85	Peru	30	M3 HT	85	25	APC (Track)	19	3	3	24	0	4	Track	21	3	112	10	1	50	12	105	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	32341	2035
85	Peru	31	M113A1	85	25	APC (Track)	25	3	2	20	2	4	Track	31	4	106	10	1	70	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	32342	2071
85	Peru	32	M113A1B5 IFV	85	19	SP ATGM	44	3	2	20	2	4	Track	31	4	106	10	1	80	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	43	73mm SPG-9 RCL	10	20	0	145	Malyutka ATGM	0	2	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	12060	\N	32343	1690
85	Peru	35	Casspir	85	217	MRV APC	33	4	2	30	0	3	A/T Wheel	50	6	112	10	1	95	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23408	\N	32344	1992
85	Peru	40	Truck	85	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	32345	2156
85	Peru	41	M-325	85	23	APC (Wheel)	10	4	2	18	0	0	Default	22	0	110	12	1	70	12	105	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	65518	\N	32346	1957
85	Peru	42	BTR-60P	85	23	APC (Wheel)	32	4	4	28	4	3	A/T Wheel	32	4	116	10	1	70	12	120	0	0	10	0	9	0	0	53	12.7 DShK AAMG	90	0	0	0	111	48	7.62 SGMT AAMG	90	0	0	48	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	32347	1650
85	Peru	43	V-200	85	23	APC (Wheel)	42	3	2	36	4	3	A/T Wheel	41	4	111	10	1	82	12	120	3	1	0	0	9	0	2	64	7.62mm PKT CMG	120	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1376	25113	\N	32348	1610
85	Peru	44	UR-416	85	23	APC (Wheel)	28	4	2	25	4	3	A/T Wheel	42	4	108	13	1	89	12	120	0	0	10	1	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1095	23499	\N	32349	2067
85	Peru	45	BMR-600	85	23	APC (Wheel)	37	4	2	35	4	3	A/T Wheel	52	4	111	14	1	90	12	120	0	0	20	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1863	33550	\N	32350	2026
85	Peru	50	M8 Greyhound	85	11	Armoured Car	31	3	4	28	0	0	Default	30	3	0	10	1	60	12	110	3	0	0	0	8	0	2	79	37mm M6 Gun	32	80	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	32351	613
85	Peru	51	M20 Scout	85	11	Armoured Car	19	3	3	28	0	0	Default	30	3	3	10	1	60	12	110	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	120	0	0	0	208	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	32352	1614
85	Peru	52	Cascavel III	85	11	Armoured Car	61	3	5	28	0	3	A/T Wheel	71	3	0	10	1	79	12	120	5	1	10	2	6	0	6	86	EC-90 Gun 75	20	0	20	5	0	30	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	32353	1407
85	Peru	53	FIAT/OTO 6616-H	85	11	Armoured Car	71	3	3	35	3	3	A/T Wheel	80	3	0	10	1	80	12	120	10	1	20	2	9	0	8	70	20mm Rh202 AC	12	12	0	0	0	235	7.62mm MG59 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	2	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	34053	\N	32354	1643
85	Peru	55	M21	85	38	SP Mortar	25	3	4	24	0	0	Default	90	3	0	10	1	50	12	95	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	32355	1790
85	Peru	56	M106A1	85	38	SP Mortar	56	3	4	23	2	0	Default	90	4	0	10	1	76	12	120	0	0	0	0	6	0	0	44	107mm M107 Mrtr	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	9056	\N	32356	854
85	Peru	57	Fiat/OTO 6614-H	85	38	SP Mortar	41	4	3	34	3	3	A/T Wheel	91	4	0	13	1	80	12	120	0	0	0	1	7	0	0	41	81mm Brandt 61	80	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	652	34082	\N	32357	734
85	Peru	60	2x81mm Mortars	85	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	75	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	241	Mauser Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32358	664
85	Peru	61	2x81mm Mortars	85	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	76	12	120	0	0	0	0	7	0	0	41	81mm Brandt 61	50	0	0	0	0	41	81mm Brandt 61	50	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32359	662
85	Peru	62	2x107mm Mortars	85	5	Mortar	40	1	8	2	0	0	Default	90	0	0	1	1	60	12	120	0	0	0	0	6	0	0	44	107mm M107 Mrtr	40	0	0	0	0	44	107mm M107 Mrtr	40	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	32360	577
85	Peru	63	2x120mm Mortars	85	152	Heavy Mortar	48	1	12	1	0	0	Default	90	0	0	2	1	60	12	120	0	0	0	0	5	0	0	42	120mm Brandt MO	40	0	0	0	0	42	120mm Brandt MO	40	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	32361	617
85	Peru	65	105mm M101 FH	85	9	Field Gun	29	1	8	0	0	0	Default	92	0	0	3	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	46	0	4	0	0	241	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	53003	\N	32362	1106
85	Peru	67	122mm D30 FH	85	9	Field Gun	27	2	8	0	0	0	Default	90	0	0	4	1	78	12	120	0	0	0	0	6	0	0	94	122mm D-30 FH	35	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	32363	1062
85	Peru	68	122mm D74 FH	85	9	Field Gun	27	2	8	0	0	0	Default	90	0	0	4	1	78	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	35	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	32364	1100
85	Peru	73	155mm M114A1 FH	85	9	Field Gun	29	3	11	0	0	0	Default	90	0	0	4	1	75	12	120	0	0	0	0	4	0	0	113	155mm M114A1 FH	25	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	32365	905
85	Peru	75	Mk F3 155mm SPA	85	21	SP Artillery	35	4	8	21	0	0	Default	92	3	0	13	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	6039	\N	32366	938
85	Peru	77	2S1 Gvozdika	85	21	SP Artillery	51	4	4	21	2	0	Default	92	4	0	12	1	84	12	120	0	0	20	0	6	0	0	94	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2311	11039	\N	32367	1019
85	Peru	79	106mm RCL SPA	85	130	SP Howitzer	22	2	4	24	0	3	A/T Wheel	91	0	0	10	1	63	12	120	0	0	0	0	6	0	0	28	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	65031	\N	32368	941
85	Peru	81	106mm RCL Jeep	85	39	SP Gun	21	2	4	24	0	3	A/T Wheel	50	0	0	10	1	63	12	79	2	0	0	0	6	0	2	45	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	34175	\N	32369	1592
85	Peru	82	106mm RCL Jeep	85	39	SP Gun	22	2	4	24	0	3	A/T Wheel	50	0	0	10	1	80	12	120	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	34175	\N	32370	1591
85	Peru	86	ZSU-23-4 Shilka	85	22	SP Flak	122	3	4	17	0	4	Track	70	4	0	15	1	87	12	99	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	32372	2289
85	Peru	87	2S6P Tunguska	85	22	SP Flak	278	4	4	23	0	4	Track	81	4	0	35	1	97	12	120	110	3	30	0	9	5	14	58	30mm (4) 2A38	40	9	0	0	0	142	SA19 Treugolnik	4	0	0	142	SA19 Treugolnik	4	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2294	41275	\N	32373	2162
85	Peru	89	Vz.37 MMGs	85	4	Machine Gun Section	20	1	8	5	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	32	7.65mm vz37 MMG	90	0	0	0	0	32	7.65mm vz37 MMG	90	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52062	\N	32374	462
85	Peru	90	.30 M1919 MMGs	85	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	75	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	210	35	.30in M1919 MMG	90	0	210	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	32375	425
85	Peru	91	7.62mm M60 MMGs	85	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	76	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	36	7.62mm M60 MMG	90	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32376	465
85	Peru	92	7.62 FN-MAG MGs	85	4	Machine Gun Section	21	0	6	5	0	0	Default	30	0	0	0	1	72	12	120	1	0	0	0	9	0	1	33	7.62mm FN-MAG	90	0	0	0	0	33	7.62mm FN-MAG	90	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32377	505
85	Peru	93	Vickers HMGs	85	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	118	37	Vickers HMG	90	0	118	3	Mauser Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	32378	423
85	Peru	94	.50 cal M2 HMGs	85	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	34	50 cal M2 HMG	90	0	0	0	208	34	50 cal M2 HMG	90	0	208	7	M3A1 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32379	461
85	Peru	95	12.7 M2HB HMGs	85	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	27	Star Z62 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32380	461
85	Peru	100	Bazooka Team	85	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	46	12	69	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	32381	1352
85	Peru	101	Bazooka Team	85	2	Inf-AT	14	0	2	6	0	0	Default	22	0	0	0	1	60	12	79	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	32382	1390
85	Peru	102	RPG-7 Team	85	2	Inf-AT	13	0	2	6	0	0	Default	42	0	0	0	1	70	12	99	0	0	0	0	7	0	0	14	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	0	114	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	32383	1427
85	Peru	103	RPG-7V Team	85	2	Inf-AT	13	0	2	6	0	0	Default	42	0	0	0	1	100	12	120	0	0	0	0	6	0	0	19	RPG-7V	0	0	6	0	0	8	AK47 Rifle	60	0	0	114	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	32384	1386
85	Peru	105	Cobra Team	85	206	Inf-ATGM Team	40	0	3	6	0	0	Default	40	0	0	0	1	84	12	120	0	0	10	0	4	0	0	148	Cobra ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	0	116	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	32385	1502
85	Peru	106	Javelin Team	85	206	Inf-ATGM Team	156	0	3	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	4	0	0	150	Javelin ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	0	116	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	32386	1542
85	Peru	110	Strela -2 Team	85	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	76	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32387	1537
85	Peru	111	Strela -3 Team	85	29	Infantry SAM	60	0	2	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	10	0	6	2	0	131	9M36 Strela-3	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32388	1578
85	Peru	112	Igla -1 Team	85	29	Infantry SAM	69	0	2	6	0	0	Default	20	0	0	0	1	95	12	120	0	0	10	0	6	2	0	133	9M313 Igla-1	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32389	1578
85	Peru	114	Mil Mi-2	85	204	Light Helicopter	105	3	2	70	0	0	Default	91	4	108	100	1	101	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	931	11116	\N	32390	2346
85	Peru	115	Bell 47G	85	204	Light Helicopter	84	2	1	68	0	0	Default	90	1	4	100	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	8131	\N	32391	2388
85	Peru	117	Bell 205D	85	53	Helicopter	67	3	2	68	0	0	Default	92	4	108	100	1	65	12	110	0	3	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	34907	\N	32392	2261
85	Peru	118	Bell 205H	85	53	Helicopter	69	3	2	70	0	0	Default	92	4	108	100	1	72	12	120	0	3	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	34907	\N	32393	2301
85	Peru	120	Bell 206	85	204	Light Helicopter	126	3	2	79	0	0	Default	91	3	3	100	1	74	12	120	0	4	10	0	9	1	0	181	7.62mm MiniGun	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	32394	2299
85	Peru	122	SE 313B	85	204	Light Helicopter	90	2	1	67	0	0	Default	90	2	104	100	1	58	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6484	\N	32395	2348
85	Peru	124	SA 316B	85	204	Light Helicopter	128	2	1	70	0	0	Default	91	2	5	100	1	62	12	99	0	0	10	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	32396	2388
85	Peru	126	Agusta 109K2	85	204	Light Helicopter	290	2	2	104	0	0	Default	91	4	7	100	1	90	12	120	0	5	40	0	9	6	0	181	7.62mm MiniGun	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	781	34936	\N	32397	2339
85	Peru	128	BO-105CBS	85	204	Light Helicopter	158	3	2	80	0	0	Default	92	3	6	100	1	80	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	32398	2386
85	Peru	130	P-36G Hawk	85	44	Fighter-Bomber	47	3	1	5	0	0	Default	92	4	0	0	1	46	12	56	5	0	0	0	9	0	0	172	30 cal MG	16	6	0	0	0	194	110lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2873	29	\N	32399	1942
85	Peru	131	P-36G Hawk (M)	85	44	Fighter-Bomber	43	3	1	5	0	0	Default	92	4	0	0	1	50	12	56	5	0	0	0	9	0	0	172	30 cal MG	10	2	0	0	0	171	20mm Madsen	5	2	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2873	29	\N	32400	1860
85	Peru	132	P47 Thunderbolt	85	44	Fighter-Bomber	103	3	1	7	0	0	Default	92	3	0	0	1	47	12	60	10	0	0	0	9	0	0	173	50 cal MG	20	8	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	32401	1897
85	Peru	133	P47 Thunderbolt	85	44	Fighter-Bomber	105	3	1	7	0	0	Default	92	3	0	0	1	50	12	65	10	0	0	0	9	0	0	173	50 cal MG	20	8	0	0	0	201	5in FFAR	4	0	0	201	5in FFAR	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	32402	1899
85	Peru	134	P47 Thunderbolt	85	44	Fighter-Bomber	117	3	1	7	0	0	Default	92	3	0	0	1	55	12	69	10	0	0	0	9	0	0	173	50 cal MG	20	8	0	0	0	203	5in HVAR RAM	4	0	0	203	5in HVAR RAM	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	32403	1776
85	Peru	135	B-26C Invader	85	223	COIN Fighter Plane	130	6	3	6	0	0	Default	92	6	0	0	1	54	12	67	15	0	0	0	9	0	0	173	50 cal MG	20	6	0	0	0	180	20mm M39 Cannon	10	4	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2877	12132	\N	32404	1854
85	Peru	136	Hawker Hunter	85	223	COIN Fighter Plane	69	4	1	11	0	0	Default	92	4	0	0	1	56	12	80	10	0	0	0	9	0	0	182	30mm ADEN	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2814	8128	\N	32405	1977
85	Peru	137	F-80C	85	44	Fighter-Bomber	77	4	1	10	0	0	Default	92	4	0	0	1	58	12	87	5	0	0	0	9	0	0	173	50 cal MG	10	6	0	0	0	203	5in HVAR RAM	4	0	0	203	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	12128	\N	32406	1776
85	Peru	138	F-86F Sabre	85	44	Fighter-Bomber	73	4	1	11	0	0	Default	92	4	0	0	1	55	12	79	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	203	5in HVAR RAM	4	0	0	203	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	32407	1889
85	Peru	140	Macchi MB339AP	85	223	COIN Fighter Plane	76	3	1	11	0	0	Default	92	5	0	0	1	81	12	110	10	0	0	0	9	2	0	177	12.7mm MG	10	1	0	0	0	177	12.7mm MG	10	1	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	1132	34820	\N	32408	1854
85	Peru	142	Mirage 5P	85	44	Fighter-Bomber	101	4	1	24	0	0	Default	92	4	0	0	1	68	12	105	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	211	250kg Bomb	3	0	0	211	250kg Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2830	65042	\N	32409	2093
85	Peru	143	Mirage 5P	85	44	Fighter-Bomber	112	4	1	24	0	0	Default	92	4	0	0	1	68	12	115	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	202	4x 68mm SNEB	8	0	0	202	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2830	65042	\N	32410	1968
85	Peru	145	Mirage 2000 P	85	44	Fighter-Bomber	178	4	1	29	0	0	Default	91	4	0	0	1	86	12	120	20	0	30	0	9	5	0	183	30mm DEFA	6	2	0	0	0	207	4x 68mm TBA	8	0	0	207	4x 68mm TBA	8	0	0	211	250kg Bomb	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	65042	\N	32411	2126
85	Peru	146	Mirage 2000 P	85	44	Fighter-Bomber	182	4	1	29	0	0	Default	91	4	0	0	1	95	12	120	20	0	30	0	9	5	0	183	30mm DEFA	6	2	0	0	0	210	AS. 30L	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	65042	\N	32412	1924
85	Peru	147	A-37B Dragonfly	85	223	COIN Fighter Plane	58	4	1	9	0	0	Default	91	4	0	0	1	76	12	110	10	0	0	0	9	0	0	179	7.62mm M134 CG	23	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	9103	\N	32413	1981
85	Peru	148	A-37B Dragonfly	85	223	COIN Fighter Plane	62	4	1	9	0	0	Default	92	4	0	0	1	76	12	100	10	0	0	0	9	0	0	179	7.62mm M134 CG	23	1	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	9103	\N	32414	1897
85	Peru	149	A-37B Dragonfly	85	223	COIN Fighter Plane	77	4	1	9	0	0	Default	92	4	0	0	1	76	12	100	10	0	0	0	9	0	0	179	7.62mm M134 CG	23	1	0	0	0	186	4x 2.75in FFAR	5	0	0	186	4x 2.75in FFAR	5	0	0	196	500lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	9103	\N	32415	1814
85	Peru	150	Su-22	85	44	Fighter-Bomber	92	4	1	22	0	0	Default	92	4	0	0	1	76	1	110	10	0	10	0	9	0	0	184	30mm NR30-1	5	2	0	0	0	212	500kg Bomb	2	0	0	212	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11149	\N	32416	1977
85	Peru	151	Su-22	85	44	Fighter-Bomber	155	4	1	22	0	0	Default	91	4	0	0	1	81	12	120	10	0	30	0	9	4	0	184	30mm NR30-1	5	2	0	0	0	206	Kh-23 Kerry	2	0	0	188	4x 57mm S-5	4	0	0	188	4x 57mm S-5	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11149	\N	32417	2005
85	Peru	153	Su-25	85	44	Fighter-Bomber	157	5	1	10	0	0	Default	91	5	0	0	1	86	12	120	10	0	10	0	9	3	0	192	30mm GSh-30-2	5	1	0	0	0	189	8x 57mm S-5	8	0	0	189	8x 57mm S-5	8	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	32418	2207
85	Peru	157	Embraer Tucano	85	223	COIN Fighter Plane	53	3	2	5	0	0	Default	91	4	0	0	1	87	12	120	10	0	0	0	9	0	0	173	50 cal MG	10	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2143	9174	\N	32419	1980
85	Peru	160	76mm Naval Gun	85	10	O/M Field Artillery	215	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	32420	748
85	Peru	164	75mm M8 PH	85	196	Pack Howitzer	21	1	5	2	0	0	Default	92	0	0	1	1	46	12	120	0	0	0	0	7	0	0	108	75mm M8 PH	32	0	8	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	32421	1227
85	Peru	165	75mm M116 PH	85	196	Pack Howitzer	22	1	5	2	0	0	Default	92	0	0	1	1	46	12	120	0	0	0	0	7	0	0	99	75mm M116 PH	32	0	8	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	32422	1186
85	Peru	166	105mm M56 PH	85	196	Pack Howitzer	26	1	5	1	0	0	Default	92	0	0	1	1	66	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	36	0	4	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34161	\N	32423	1145
85	Peru	169	105mm M101 Sec	85	10	O/M Field Artillery	207	1	32	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53003	\N	32424	94
85	Peru	171	122mm D30 Pl	85	10	O/M Field Artillery	244	2	44	0	0	0	Default	92	0	0	0	1	78	12	120	0	0	0	0	6	0	0	94	122mm D-30 FH	80	0	0	0	0	94	122mm D-30 FH	80	0	0	94	122mm D-30 FH	80	0	0	94	122mm D-30 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	32425	133
85	Peru	172	122mm D74 Pl	85	10	O/M Field Artillery	255	2	44	0	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	80	0	0	0	0	95	122mm D-74 FG	80	0	0	95	122mm D-74 FG	80	0	0	95	122mm D-74 FG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	32426	54
85	Peru	173	130mm M46 Pl	85	156	O/M Heavy Artillery	241	2	32	0	0	0	Default	91	0	0	4	1	78	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11175	\N	32427	133
85	Peru	175	155mm Bg 50 Pl	85	156	O/M Heavy Artillery	166	3	24	0	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	40	0	0	0	0	110	155mm Bg 50	40	0	0	110	155mm Bg 50	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6039	\N	32428	178
85	Peru	176	155mm M114 Pl	85	156	O/M Heavy Artillery	246	3	44	0	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	4	0	0	113	155mm M114A1 FH	60	0	0	0	0	113	155mm M114A1 FH	60	0	0	113	155mm M114A1 FH	60	0	0	113	155mm M114A1 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	32429	175
85	Peru	180	BM-21 MRL	85	137	SP Rocket Launcher	36	6	6	15	0	0	Default	90	0	0	15	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	20	0	0	0	0	104	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	32430	819
85	Peru	185	BM-21 MRL Pl	85	31	O/M Rocket Arty	166	6	18	0	0	0	Default	90	0	0	0	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rkt LR	30	0	0	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	104	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	32431	336
85	Peru	191	Earthen Bunker	85	0	Fortifications	35	1	12	0	0	0	Default	40	3	112	100	1	46	12	64	3	0	0	0	9	0	3	35	.30in M1919 MMG	120	0	0	0	210	11	BAR	120	0	56	11	BAR	120	0	56	3	Mauser Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32432	167
85	Peru	192	Earthen Bunker	85	0	Fortifications	36	1	12	0	0	0	Default	50	3	112	100	1	55	12	84	3	0	0	0	9	0	3	35	.30in M1919 MMG	120	0	0	0	210	11	BAR	120	0	56	11	BAR	120	0	56	6	M1 Rifle	120	0	0	8	10	12	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32433	167
85	Peru	193	Earthen Bunker	85	0	Fortifications	42	1	12	0	0	0	Default	60	3	112	100	1	65	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	9	M14 Rifle	120	0	0	13	7.62mm M60 LMG	120	0	0	13	7.62mm M60 LMG	120	0	0	12	14	18	3	22	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32434	85
85	Peru	194	Earthen Bunker	85	0	Fortifications	44	1	12	0	0	0	Default	80	3	112	100	1	78	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	8	AK47 Rifle	120	0	0	12	7.62mm PKM LMG	120	0	0	12	7.62mm PKM LMG	120	0	0	18	20	22	4	24	26	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32435	85
85	Peru	196	Concrete Bunker	85	0	Fortifications	48	2	12	0	0	0	Default	41	5	124	100	1	46	12	65	5	0	0	0	8	0	5	79	37mm M6 Gun	40	80	0	0	0	35	.30in M1919 MMG	120	0	210	35	.30in M1919 MMG	120	0	210	3	Mauser Rifle	120	0	0	18	24	28	4	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32436	204
85	Peru	197	Concrete Bunker	85	0	Fortifications	49	2	12	0	0	0	Default	61	5	124	100	1	46	12	79	5	0	0	0	8	0	5	82	47mm M39 Gun	40	80	0	0	0	35	.30in M1919 MMG	120	0	210	35	.30in M1919 MMG	120	0	210	6	M1 Rifle	120	0	0	18	24	28	4	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32437	204
85	Peru	198	Concrete Bunker	85	0	Fortifications	62	2	12	0	0	0	Default	81	5	124	100	1	65	12	110	5	0	0	0	7	0	5	90	76mm M1A1 Gun	60	60	0	0	0	35	.30in M1919 MMG	120	0	210	35	.30in M1919 MMG	120	0	210	9	M14 Rifle	120	0	0	20	30	40	4	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32438	243
85	Peru	199	Concrete Bunker	85	0	Fortifications	79	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	46	106mm M40A1 RCL	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	8	AK47 Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32439	201
85	Peru	205	TO-54	85	17	Flame Tank	94	4	4	16	0	0	Default	60	3	0	27	1	65	12	120	3	1	20	0	6	0	6	91	100mm D10TG 55	20	0	7	0	0	53	12.7 DShK AAMG	90	0	111	117	ATO VFT	6	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	714	11005	\N	32440	522
85	Peru	211	Sherman Dozer	85	37	Engineer Tank	106	5	4	13	0	0	Default	90	4	0	26	1	65	12	90	3	0	0	0	6	0	3	106	105mm M101 CSH	56	0	10	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30 M1919 CMG	120	0	210	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34045	\N	32442	851
85	Peru	212	T-55/BTU Dozer	85	37	Engineer Tank	139	4	4	16	0	0	Default	90	4	0	29	1	80	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	27	10	6	0	0	62	7.62mm SGMT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	32443	969
85	Peru	215	37mm AT-Gun	85	6	AT Gun	24	0	5	3	0	0	Default	32	0	0	1	1	46	12	70	2	0	0	0	8	0	2	77	37mm M5 Gun	30	60	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53001	\N	32444	1342
85	Peru	216	47mm AT-Gun	85	6	AT Gun	26	0	6	3	0	0	Default	31	0	0	2	1	48	12	76	3	0	0	0	8	0	2	82	47mm M39 Gun	30	40	10	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	32445	1343
85	Peru	217	76mm AT-Gun	85	6	AT Gun	30	1	6	0	0	0	Default	32	0	0	3	1	46	12	90	5	0	0	0	7	0	3	90	76mm M1A1 Gun	20	50	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	32446	1379
85	Peru	218	100mm AT-Gun	85	6	AT Gun	40	1	8	0	0	0	Default	31	0	0	3	1	78	12	100	3	0	0	0	6	0	2	89	100mm BS-3 49	20	20	10	10	0	27	Star Z62 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	32447	1256
85	Peru	220	M40A1 RCL	85	6	AT Gun	25	1	6	3	0	0	Default	32	0	0	0	1	80	12	120	2	0	0	0	6	0	2	46	106mm M40A1 RCL	10	0	20	0	0	27	Star Z62 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	32448	1306
85	Peru	223	M151 Jeep FO	85	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	32449	1834
85	Peru	224	M113-FO	85	57	FO Vehicle	85	3	4	20	2	4	Track	91	4	4	10	1	72	12	110	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	114	12060	\N	32450	1868
85	Peru	225	M-325 FO	85	57	FO Vehicle	73	4	4	18	0	0	Default	90	0	4	12	1	70	12	110	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	65518	\N	32451	1834
85	Peru	226	MT-LBu	85	57	FO Vehicle	100	3	4	22	2	4	Track	91	3	4	10	1	77	12	120	1	0	20	0	9	0	3	53	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3241	41036	\N	32452	1907
85	Peru	227	MT-LBu	85	57	FO Vehicle	146	3	4	22	2	0	Default	90	3	4	10	1	80	12	120	1	0	25	0	9	0	20	170	12.7mm DShK CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3218	41036	\N	32453	1725
85	Peru	229	Ammo Bunker	85	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	32454	2400
85	Peru	230	Ammo Truck	85	56	Ammo Carrier	27	4	2	15	0	0	Default	90	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	7069	\N	32455	2200
85	Peru	231	MT Ammo Carrier	85	56	Ammo Carrier	46	3	3	22	2	4	Track	90	3	0	10	1	80	12	120	1	0	0	0	9	0	1	71	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1732	11035	\N	32456	1869
85	Peru	232	Ammo Dump	85	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	32457	2399
85	Peru	233	Ammo Container	85	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	32458	2279
85	Peru	235	DUKW	85	33	Light Amphibian	23	4	4	17	3	0	Default	90	4	25	100	1	46	12	79	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	32459	2150
85	Peru	236	CAMANF	85	33	Light Amphibian	28	4	4	18	4	0	Default	92	4	125	100	1	80	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	32460	2150
85	Peru	237	ZIL-485	85	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	82	12	120	0	0	0	0	9	0	0	53	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	32461	2150
85	Peru	241	Headquarters	85	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32462	1160
85	Peru	242	Headquarters	85	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	65	0	0	0	0	9	0	0	7	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32463	1160
85	Peru	243	Headquarters	85	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	66	12	78	0	0	0	0	9	0	0	26	Star Z45 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32464	1160
85	Peru	244	Headquarters	85	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	79	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32465	1160
85	Peru	245	Headquarters	85	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32466	1360
85	Peru	246	Assault Boat	85	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	32467	2317
85	Peru	247	Barge	85	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	32468	2269
85	Peru	248	Barge Carrier	85	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	32469	2358
85	Peru	249	Crew	85	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	32470	1356
85	Peru	255	LST	85	41	Landing Barge	68	10	12	0	8	0	Default	91	6	254	99	1	99	12	120	0	0	0	0	9	0	0	72	20mm M75 AAG	35	10	0	0	0	72	20mm M75 AAG	35	10	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	3226	14274	\N	32471	2186
85	Peru	260	Junkers 52/3	85	62	Level Bomber	35	5	4	3	0	0	Default	91	4	0	0	1	46	12	46	0	0	0	0	9	0	0	204	50kg Bomb	3	0	0	0	0	204	50kg Bomb	3	0	0	204	50kg Bomb	3	0	0	204	50kg Bomb	3	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	503	33800	\N	32472	1821
85	Peru	261	PBY-5 Catalina	85	62	Level Bomber	48	6	7	4	0	0	Default	91	4	0	0	1	46	12	73	0	0	0	0	9	0	0	204	50kg Bomb	4	0	0	0	0	204	50kg Bomb	4	0	0	204	50kg Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	19026	\N	32473	1821
85	Peru	262	B-25J Mitchell	85	62	Level Bomber	56	5	4	6	0	0	Default	91	6	0	0	1	47	12	68	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1922	30107	\N	32474	2098
85	Peru	263	B-26C Invader	85	62	Level Bomber	68	6	7	6	0	0	Default	92	6	0	0	1	60	12	80	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2877	12132	\N	32475	2098
85	Peru	265	Canberra	85	62	Level Bomber	75	6	3	9	0	0	Default	91	6	0	0	1	56	12	110	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2801	8141	\N	32476	2098
85	Peru	276	DHC-5 Buffalo	85	60	Paratroop Transport	45	6	3	5	0	0	Default	90	6	141	0	1	69	12	92	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2193	34890	\N	32477	2392
85	Peru	277	DHC-6 TwinOtter	85	60	Paratroop Transport	23	5	2	3	0	0	Default	91	0	112	0	1	67	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	32478	2237
85	Peru	278	Curtiss C-46	85	60	Paratroop Transport	37	5	2	4	0	0	Default	92	4	40	0	1	57	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2865	9082	\N	32479	2394
85	Peru	279	Douglas C-47	85	60	Paratroop Transport	29	5	2	4	0	0	Default	92	4	28	0	1	46	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	32480	2394
85	Peru	280	Lockheed C-130	85	60	Paratroop Transport	69	6	2	6	0	0	Default	91	6	164	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2884	9086	\N	32481	2392
85	Peru	281	Antonov 26	85	60	Paratroop Transport	48	5	5	4	0	0	Default	91	6	240	0	1	77	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2171	41268	\N	32482	2392
85	Peru	282	Antonov 32	85	60	Paratroop Transport	39	4	2	5	0	0	Default	92	6	128	0	1	87	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	41268	\N	32483	2392
85	Peru	284	PV-2 Harpoon	85	50	Air OP Aircraft	69	4	4	3	0	0	Default	90	3	0	0	1	48	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	45409	\N	32484	2396
85	Peru	285	Spotter Plane	85	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	32485	2280
85	Peru	286	T-41 Mescalero	85	50	Air OP Aircraft	46	2	1	1	0	0	Default	90	1	0	0	1	65	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	32486	2279
85	Peru	287	DHC-2 Beaver	85	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	49	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	32487	2279
85	Peru	293	M151 Jeep	85	32	Scout Vehicle	12	2	2	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	32488	1877
85	Peru	294	V100	85	32	Scout Vehicle	32	3	4	33	3	3	A/T Wheel	90	3	106	13	6	65	4	75	1	0	0	1	9	0	1	81	30 cal (2) TMG	120	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	9113	\N	32489	2029
85	Peru	295	EE-3 Jararaca	85	32	Scout Vehicle	32	3	3	34	0	3	A/T Wheel	91	3	2	10	1	80	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	69	.50 Browng BMG	120	0	208	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	745	65021	\N	32490	412
85	Peru	296	Bravia Mk II	85	32	Scout Vehicle	37	2	3	30	0	3	A/T Wheel	90	3	106	10	1	85	12	120	3	0	10	1	9	0	1	68	12.7mm M2HB TMG	120	0	0	0	208	66	.30 M1919 CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	25104	\N	32491	1612
85	Peru	297	BRDM-2	85	32	Scout Vehicle	44	3	3	32	3	0	Default	90	3	104	10	1	75	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	11053	\N	32492	1647
85	Peru	298	MOWAG	85	32	Scout Vehicle	101	2	2	33	0	3	A/T Wheel	91	4	104	0	1	95	12	120	0	0	40	0	9	0	0	48	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	666	54082	\N	32493	1946
85	Peru	300	Heavy Truck	85	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	2067	\N	32494	2194
85	Peru	301	Medium Truck	85	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	12069	\N	32495	2156
85	Peru	302	Light Truck	85	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	32496	2157
85	Peru	305	M151 Jeep	85	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	32497	2040
85	Peru	306	Land Rover	85	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	32498	2159
85	Peru	307	BTR-40	85	26	Utility Vehicle	15	3	2	27	0	0	Default	10	3	108	10	1	61	12	120	0	0	0	0	9	0	0	53	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	32499	1954
85	Peru	308	M1026 HMMWV	85	26	Utility Vehicle	10	2	2	27	0	3	A/T Wheel	10	0	106	10	1	110	12	120	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	32500	1877
85	Peru	309	Light Truck	85	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	79	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	32501	2040
85	Peru	310	Unimog	85	26	Utility Vehicle	11	4	2	24	0	3	A/T Wheel	10	0	110	12	1	80	12	120	0	0	0	0	9	0	0	48	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	44144	\N	32502	1957
85	Peru	315	40mm AA-Gun	85	8	Flak	28	1	7	0	0	0	Default	30	0	0	3	1	46	12	120	10	0	0	0	9	0	3	57	40mm Bofors AAG	35	5	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	32503	1112
85	Peru	316	ZU-23 AA-Gun	85	8	Flak	26	1	4	1	0	0	Default	30	0	0	4	1	75	12	120	5	0	10	0	9	0	3	56	23mm (2) ZU-23	35	5	0	0	0	27	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	32504	1191
85	Peru	317	20mm M75 AA	85	8	Flak	43	1	6	1	0	0	Default	30	0	0	2	1	79	12	120	10	0	20	0	9	0	6	72	20mm M75 AAG	35	10	0	0	0	27	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41244	\N	32505	1191
85	Peru	318	Twin 20mm M75	85	8	Flak	59	1	7	1	0	0	Default	30	0	0	3	1	80	12	120	10	0	20	0	9	1	8	73	20mm M75-2 AAG	35	10	0	0	0	27	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	41242	\N	32506	1191
22	Mujahadeen	300	Heavy Truck	22	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	2067	\N	10282	2194
85	Peru	325	Infantry Sec	85	1	Infantry	15	1	11	6	0	0	Default	20	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52034	\N	32507	1036
85	Peru	326	Infantry Sec	85	1	Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	55	12	79	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32508	632
85	Peru	327	Infantry Sec	85	1	Infantry	21	1	11	6	0	0	Default	20	0	0	0	1	70	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32509	230
85	Peru	328	Infantry Sec	85	1	Infantry	24	1	11	6	0	0	Default	30	0	0	0	1	80	12	109	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	14	RPG-7	0	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32510	478
85	Peru	329	Infantry Sec	85	1	Infantry	24	1	11	6	0	0	Default	40	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	14	RPG-7	0	2	0	124	40mm GP-25 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32511	480
85	Peru	335	Motor Section	85	148	Motorised Inf Section	20	1	11	6	0	0	Default	30	0	0	0	1	70	12	72	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32512	632
85	Peru	336	Motor Section	85	148	Motorised Inf Section	24	1	11	6	0	0	Default	30	0	0	0	1	70	12	74	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	22	0	0	14	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32513	153
85	Peru	337	Motor Section	85	148	Motorised Inf Section	24	1	11	6	0	0	Default	30	0	0	0	1	70	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	BAR	80	0	0	14	RPG-7	0	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32514	478
85	Peru	373	Sniper	85	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32535	1680
85	Peru	338	Motor Section	85	148	Motorised Inf Section	24	1	11	6	0	0	Default	40	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	14	RPG-7	0	2	0	124	40mm GP-25 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32515	480
85	Peru	339	Motor Section	85	148	Motorised Inf Section	25	1	11	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	G3 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	14	RPG-7	0	2	0	124	40mm GP-25 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	32516	480
85	Peru	345	Special Forces	85	83	Commandos	28	1	8	6	1	0	Default	90	0	0	0	1	74	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	12	7.62mm PKM LMG	80	0	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32517	64
85	Peru	346	Special Forces	85	83	Commandos	31	1	8	6	1	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	G3 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	13	7.62mm M60 LMG	80	0	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	32518	64
85	Peru	355	Engineers	85	20	Engineer	20	1	9	6	0	0	Default	21	0	0	0	1	46	12	79	0	0	0	0	9	0	0	7	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	118	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	32519	160
85	Peru	356	Engineers	85	20	Engineer	22	1	9	6	0	0	Default	42	0	0	0	1	46	12	79	0	0	0	0	9	0	0	7	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	25	7.92mm ZB30 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	32520	39
85	Peru	358	Engineers	85	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	1	78	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32521	80
85	Peru	359	Engineers	85	20	Engineer	27	1	9	6	0	0	Default	82	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	14	RPG-7	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32522	240
85	Peru	360	Engineers	85	20	Engineer	26	1	9	6	0	0	Default	82	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	13	7.62mm M60 LMG	80	0	0	14	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32523	108
85	Peru	362	Marksman	85	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Mauser Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32524	1277
85	Peru	363	Marksman	85	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	55	12	120	0	0	0	0	9	0	0	6	M1 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32525	1277
85	Peru	364	Marksman	85	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32526	1277
85	Peru	365	Sniper	85	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	32527	1476
85	Peru	366	Sniper	85	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	32528	1753
85	Peru	367	Sniper	85	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	32529	1715
85	Peru	368	Sniper	85	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	81	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32530	1676
85	Peru	369	Sniper	85	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	91	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32531	1717
85	Peru	370	Sniper	85	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	95	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32532	1718
85	Peru	371	Sniper	85	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32533	1759
85	Peru	372	Sniper	85	45	Sniper	55	0	1	6	0	0	Default	41	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32534	1760
85	Peru	375	Mechanised Sec	85	69	Mechanised Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	65	12	69	0	0	0	0	9	0	0	9	M14 Rifle	80	0	0	0	0	11	BAR	80	0	0	11	BAR	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	32536	186
85	Peru	376	Mechanised Sec	85	69	Mechanised Infantry	19	1	6	6	0	0	Default	40	0	0	0	1	70	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	14	RPG-7	0	2	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32537	519
85	Peru	377	Mechanised Sec	85	69	Mechanised Infantry	20	1	6	6	0	0	Default	50	0	0	0	1	80	12	120	0	0	0	0	9	0	0	10	G3 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	14	RPG-7	0	2	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	32538	519
85	Peru	378	Mechanised Sec	85	69	Mechanised Infantry	20	1	6	6	0	0	Default	60	0	0	0	1	105	12	120	0	0	0	0	9	0	0	10	G3 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	19	RPG-7V	0	2	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	32539	519
85	Peru	385	Scouts	85	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32540	1197
85	Peru	386	Scouts	85	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	55	12	70	0	0	0	0	9	0	0	6	M1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32541	1197
85	Peru	387	Scouts	85	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32542	1197
85	Peru	388	Scouts	85	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32543	1119
85	Peru	389	Scouts	85	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32544	1398
85	Peru	395	SF Scouts	85	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	72	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52004	\N	32545	720
85	Peru	396	SF Scouts	85	88	Commando Scouts	28	0	4	7	1	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	10	G3 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52004	\N	32546	720
85	Peru	397	SF Scouts	85	88	Commando Scouts	28	0	4	7	1	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	10	G3 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	124	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52004	\N	32547	720
85	Peru	400	Art Observer	85	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32548	1240
85	Peru	401	Art Observer	85	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	6	M1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32549	1240
85	Peru	402	Art Observer	85	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32550	1240
85	Peru	403	Art Observer	85	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32551	1360
85	Peru	405	Marine Section	85	110	Marines	16	1	10	6	0	0	Default	40	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	7	M3A1 SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32552	628
85	Peru	406	Marine Section	85	110	Marines	19	1	10	6	0	0	Default	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32553	632
85	Peru	407	Marine Section	85	110	Marines	23	1	10	6	0	0	Default	50	0	0	0	1	65	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	20	0	0	18	Energa Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32554	153
85	Peru	408	Marine Section	85	110	Marines	21	1	10	6	0	0	Default	60	0	0	0	1	79	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	124	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32555	473
85	Peru	409	Marine Section	85	110	Marines	22	1	10	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	G3 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	121	Hand Grenade	20	0	0	124	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32556	473
85	Peru	410	Marine Section	85	110	Marines	24	1	10	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	G3 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	1	Sniper Rifle	50	0	0	124	40mm GP-25 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32557	64
85	Peru	411	Jungle Section	85	111	Rangers	23	1	11	6	0	0	Default	40	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	11	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32558	668
85	Peru	412	Jungle Section	85	111	Rangers	27	1	11	6	0	0	Default	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	11	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32559	391
85	Peru	413	Jungle Section	85	111	Rangers	28	1	11	6	0	0	Default	50	0	0	0	1	70	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	22	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32560	391
85	Peru	414	Jungle Section	85	111	Rangers	31	1	11	6	0	0	Default	60	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	12	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32561	24
85	Peru	415	Jungle Section	85	111	Rangers	21	1	11	6	0	0	Default	40	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	11	0	0	17	Rifle-Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32562	997
85	Peru	416	Jungle Section	85	111	Rangers	26	1	11	6	0	0	Default	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	11	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32563	269
85	Peru	417	Jungle Section	85	111	Rangers	27	1	11	6	0	0	Default	50	0	0	0	1	70	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32564	269
85	Peru	418	Jungle Section	85	111	Rangers	29	1	11	6	0	0	Default	60	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	12	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32565	64
85	Peru	419	Jungle Section	85	111	Rangers	30	1	11	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	13	7.62mm M60 LMG	80	0	0	124	40mm GP-25 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32566	64
85	Peru	420	Jungle Section	85	111	Rangers	32	1	11	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	13	7.62mm M60 LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	32567	24
85	Peru	425	Security Team	85	178	Police	11	1	6	6	0	0	Default	20	0	0	0	1	62	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	26	Star Z45 SMG	80	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32568	716
85	Peru	426	Security Team	85	178	Police	14	1	6	6	0	0	Default	30	0	0	0	1	70	12	79	0	0	0	0	9	0	0	7	M3A1 SMG	70	0	0	0	0	27	Star Z62 SMG	70	0	0	121	Hand Grenade	12	0	0	122	40mm M79 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	32569	597
85	Peru	427	Security Team	85	178	Police	14	1	6	6	0	0	Default	40	0	0	0	1	80	12	99	0	0	0	0	9	0	0	24	Uzi SMG	70	0	0	0	0	7	M3A1 SMG	70	0	0	121	Hand Grenade	12	0	0	122	40mm M79 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	32570	597
85	Peru	428	Security Team	85	178	Police	13	1	6	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	9	0	0	24	Uzi SMG	70	0	0	0	0	121	Hand Grenade	12	0	0	122	40mm M79 GL	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	32571	957
85	Peru	430	Marine Section	85	110	Marines	18	1	10	6	0	0	Default	40	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32572	668
85	Peru	431	Marine Section	85	110	Marines	18	1	10	6	0	0	Default	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32573	631
85	Peru	432	Marine Section	85	110	Marines	23	1	10	6	0	0	Default	50	0	0	0	1	65	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32574	391
85	Peru	500	Patrol Boat	85	199	Patrol Boat	41	2	6	0	15	7	Ship	90	6	12	101	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	51	.30 M1919 AAMG	90	0	210	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	32596	370
85	Peru	433	Marine Section	85	110	Marines	23	1	10	6	0	0	Default	60	0	0	0	1	79	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32575	391
85	Peru	434	Marine Section	85	110	Marines	24	1	10	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	G3 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	1	Sniper Rifle	50	0	0	124	40mm GP-25 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	32576	64
85	Peru	440	BRDM-2 Sagger	85	19	SP ATGM	100	3	2	32	3	3	A/T Wheel	70	3	0	10	1	75	12	105	0	0	0	0	4	0	0	145	Malyutka ATGM	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	32577	1708
85	Peru	450	SA-2 Guideline	85	16	Area SAM	81	2	10	0	0	0	Default	90	0	0	10	1	76	12	105	100	0	10	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	32579	2374
85	Peru	451	S-125 Neva	85	16	Area SAM	142	2	10	0	0	0	Default	92	0	0	15	1	76	12	120	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	32580	2374
85	Peru	460	AMX-13/SS-11	85	15	Close Support Tank	90	3	3	21	0	4	Track	72	4	0	11	1	67	12	85	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	146	SS-11 ATGM	0	4	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	82	6005	\N	32581	1801
85	Peru	461	AMX-13/SACLOS	85	15	Close Support Tank	100	3	3	21	0	4	Track	81	4	0	11	1	84	12	120	10	0	20	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	147	SS-11 SACLOS	0	4	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2218	6005	\N	32582	1762
85	Peru	463	SK-105A	85	15	Close Support Tank	160	4	3	35	0	4	Track	80	4	6	12	1	100	12	120	25	0	20	1	6	0	22	97	105mm Gun G1	14	0	8	20	0	84	20mm KAD-B	22	21	0	0	\N	0	0	0	0	\N	0	0	0	8	3	3	8	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2424	54015	\N	32583	1366
85	Peru	464	SK-105A	85	15	Close Support Tank	162	4	3	35	0	4	Track	80	4	6	12	1	110	12	120	25	0	20	1	6	0	22	98	105mm Gun G2	14	0	8	20	0	84	20mm KAD-B	22	21	0	0	\N	0	0	0	0	\N	0	0	0	8	3	3	8	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2427	54016	\N	32584	1366
85	Peru	470	Reserve Section	85	160	Reserve Infantry	15	1	11	6	0	0	Default	10	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32585	1036
85	Peru	471	Reserve Section	85	160	Reserve Infantry	19	1	11	6	0	0	Default	10	0	0	0	1	65	12	95	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32586	632
85	Peru	472	Reserve Section	85	160	Reserve Infantry	21	1	11	6	0	0	Default	10	0	0	0	1	80	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	BAR	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32587	229
85	Peru	473	Reserve Section	85	160	Reserve Infantry	23	1	11	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm PKM LMG	80	0	0	14	RPG-7	0	2	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32588	478
85	Peru	474	Reserve Section	85	160	Reserve Infantry	24	1	11	6	0	0	Default	30	0	0	0	1	110	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	14	RPG-7	0	2	0	124	40mm GP-25 GL	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32589	480
85	Peru	480	Conscripts	85	67	Rifle Section	12	1	9	6	0	0	Default	1	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32590	1036
85	Peru	481	Conscripts	85	67	Rifle Section	13	1	9	6	0	0	Default	11	0	0	0	1	65	12	110	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	32591	1036
85	Peru	482	Conscripts	85	67	Rifle Section	13	1	9	6	0	0	Default	21	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32592	1036
85	Peru	490	Truck	85	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	32593	2156
85	Peru	491	Prime Mover	85	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	12061	\N	32594	2154
85	Peru	492	Tank Transport	85	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	32595	2233
85	Peru	501	Patrol Boat	85	199	Patrol Boat	52	2	6	0	15	7	Ship	90	6	15	101	6	100	12	120	0	0	0	0	9	0	0	59	12.7mm Twin TMG	120	0	0	0	208	0	\N	0	0	0	55	12.7 M2HB AAMG	90	0	208	55	12.7 M2HB AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	32597	330
85	Peru	508	Ammo Wagon	85	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	32598	2359
85	Peru	510	Pack Mules	85	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	32600	1960
85	Peru	530	Bell 212	85	53	Helicopter	86	3	2	86	0	0	Default	92	4	115	100	1	72	12	120	0	4	10	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34909	\N	32601	2341
85	Peru	532	Bell 214	85	53	Helicopter	83	3	2	99	0	0	Default	91	4	117	100	1	77	12	105	0	3	10	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1902	34909	\N	32602	2341
85	Peru	534	Mil Mi-6A	85	205	Heavy Helicopter	144	4	5	100	0	0	Default	91	4	170	100	1	74	12	94	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3482	11177	\N	32603	2384
85	Peru	536	Mil Mi-8A	85	53	Helicopter	75	4	3	87	0	0	Default	92	4	132	100	1	70	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	32604	2345
85	Peru	537	Mil Mi-8C	85	53	Helicopter	94	4	3	87	0	0	Default	92	4	132	100	1	76	12	120	0	4	10	0	9	1	0	175	12.7 DShKM MG	20	0	0	0	0	175	12.7 DShKM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	32605	2381
85	Peru	539	Mil Mi-17C	85	53	Helicopter	119	4	3	83	0	0	Default	91	4	136	100	1	84	12	120	0	4	20	0	9	2	0	176	12.7 NSV MG	20	0	0	0	0	176	12.7 NSV MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	32606	2380
85	Peru	541	Mil Mi-26	85	205	Heavy Helicopter	173	6	4	98	0	0	Default	91	6	190	100	1	95	12	120	0	0	30	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	172	11177	\N	32607	2384
85	Peru	543	Sikorsky S-61	85	53	Helicopter	122	4	4	72	0	0	Default	91	4	130	100	1	78	12	120	0	4	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	940	7095	\N	32608	2342
85	Peru	550	SA 316B	85	203	Attack Helicopter	107	2	2	70	0	0	Default	91	2	0	100	1	62	12	80	3	5	10	0	9	1	3	240	7.62mm NF1 MG	20	0	0	0	0	146	SS-11 ATGM	0	4	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	6486	\N	32609	2364
85	Peru	551	SA 316B	85	203	Attack Helicopter	125	2	2	70	0	0	Default	91	2	0	100	1	80	12	120	3	5	20	0	9	2	3	240	7.62mm NF1 MG	20	0	0	0	0	147	SS-11 SACLOS	0	4	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	6486	\N	32610	2364
85	Peru	555	Mil Mi-24D	85	203	Attack Helicopter	224	4	4	107	0	0	Default	92	4	108	100	1	83	12	99	8	5	20	0	9	2	6	190	12.7mm (4) YaKB	10	0	0	0	111	145	Malyutka ATGM	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11186	\N	32611	2362
85	Peru	556	Mil Mi-24D	85	203	Attack Helicopter	252	4	4	107	0	0	Default	92	4	108	100	1	100	12	120	15	5	30	0	9	2	12	190	12.7mm (4) YaKB	10	0	0	0	111	149	Falanga M ATGM	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11186	\N	32612	2361
85	Peru	558	Mil Mi-25	85	203	Attack Helicopter	249	4	4	107	0	0	Default	91	4	8	100	1	86	12	99	8	5	30	0	9	4	6	190	12.7mm (4) YaKB	10	0	0	0	111	149	Falanga M ATGM	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11186	\N	32613	2322
85	Peru	559	Mil Mi-25	85	203	Attack Helicopter	360	4	4	107	0	0	Default	91	4	8	100	1	100	12	120	15	5	40	0	9	4	12	190	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Kokon	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11186	\N	32614	2321
85	Peru	561	Kamov Ka-50	85	203	Attack Helicopter	395	3	2	103	0	0	Default	91	3	0	100	1	98	12	120	30	5	40	0	9	5	14	230	30mm GSh-30K	13	12	0	0	0	187	2x 80mm S-8	8	2	0	187	2x 80mm S-8	8	2	0	131	9M36 Strela-3	4	0	0	18	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	786	45343	\N	32615	2242
85	Peru	570	Mig-29	85	214	SEAD Aircraft	304	5	1	28	0	0	Default	90	5	0	0	1	96	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	216	Kh-31 Krypton	2	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	53533	\N	32616	2044
85	Peru	574	Vz.37 MMGs	85	4	Machine Gun Section	17	0	4	5	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	32	7.65mm vz37 MMG	90	0	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52062	\N	32617	873
85	Peru	575	.30 M1919 MMG	85	194	MG Section	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	75	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	241	Mauser Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	32618	835
85	Peru	576	7.62mm M60 MMG	85	194	MG Section	13	0	3	5	0	0	Default	30	0	0	0	1	76	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32619	835
85	Peru	577	7.62 FN-MAG MG	85	194	MG Section	14	0	3	5	0	0	Default	30	0	0	0	1	72	12	120	1	0	0	0	9	0	1	33	7.62mm FN-MAG	90	0	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	32620	875
85	Peru	578	Vickers HMG	85	194	MG Section	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	118	241	Mauser Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	32621	794
85	Peru	579	.50 cal M2 HMG	85	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	65	1	0	0	0	9	0	1	34	50 cal M2 HMG	90	0	0	0	208	7	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32622	792
85	Peru	580	12.7 M2HB HMG	85	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	27	Star Z62 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	32623	792
85	Peru	585	81mm Mortar	85	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	75	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	241	Mauser Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32624	1031
85	Peru	586	81mm Mortar	85	200	Mortar(Sub Type A)	20	1	4	2	0	0	Default	92	0	0	0	1	76	12	120	0	0	0	0	7	0	0	41	81mm Brandt 61	50	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	32625	990
85	Peru	587	107mm Mortar	85	200	Mortar(Sub Type A)	25	1	4	2	0	0	Default	90	0	0	1	1	60	12	120	0	0	0	0	6	0	0	44	107mm M107 Mrtr	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	32626	948
85	Peru	597	Shelter Bunker	85	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	5	M2 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32627	1
85	Peru	598	Shelter Bunker	85	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	9	M14 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32628	1
85	Peru	599	Shelter Bunker	85	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32629	1
85	Peru	902	Hawker Hunter	85	44	Fighter-Bomber	71	4	1	11	0	0	Default	91	4	0	0	1	56	12	80	10	0	0	0	9	0	0	182	30mm ADEN	7	4	0	0	0	205	2xRP3 60 HE/SAP	4	0	0	205	2xRP3 60 HE/SAP	4	0	0	205	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2814	8128	\N	32630	1892
85	Peru	903	F-80C	85	44	Fighter-Bomber	63	4	1	10	0	0	Default	92	4	0	0	1	58	12	87	5	0	0	0	9	0	0	173	50 cal MG	10	6	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	12128	\N	32631	1937
86	Rhodesia	1	****Rhodesia***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65169	\N	32633	2279
86	Rhodesia	2	Eland 90	86	11	Armoured Car	52	4	3	30	3	3	A/T Wheel	90	4	0	10	1	70	12	80	5	0	20	1	6	0	6	14	90mm GT-2 Gun	10	0	10	0	0	29	7.62mm MG4 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2380	23413	\N	32634	1487
86	Rhodesia	3	Eland 60	86	11	Armoured Car	55	4	3	30	3	3	A/T Wheel	90	4	0	10	1	66	12	80	3	0	20	1	7	0	5	28	60mm GunMortar	30	0	23	0	0	29	7.62mm MG4 CMG	120	0	0	29	7.62mm MG4 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2376	23412	\N	32635	731
86	Rhodesia	4	M-H MkIV	86	11	Armoured Car	27	3	3	22	0	0	Default	30	3	0	12	1	48	12	64	1	0	0	0	8	0	1	12	2 Pounder Gun	0	80	0	0	0	56	Mk2 .303 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1212	23437	\N	32636	1494
86	Rhodesia	5	106mm RCL Jeep	86	39	SP Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	76	12	80	2	0	0	0	6	0	2	17	106mm M40A1 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	34175	\N	32637	1591
86	Rhodesia	6	T 55L	86	59	MBT	96	4	4	18	0	4	Track	60	4	13	27	10	79	12	80	5	2	20	0	6	0	6	75	100mm D10TG 60	19	18	6	0	0	26	7.62mm SGMT CMG	120	0	0	25	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	23475	\N	32638	601
86	Rhodesia	7	Pig	86	23	APC (Wheel)	21	3	3	25	0	3	A/T Wheel	92	4	108	13	1	75	12	80	0	0	0	1	9	0	0	58	20mm MG-151	36	0	0	0	0	64	7.62mm MAG AAMG	90	0	0	64	7.62mm MAG AAMG	90	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1967	23463	\N	32639	693
86	Rhodesia	8	Ferret 20	86	32	Scout Vehicle	35	2	2	30	0	3	A/T Wheel	90	4	0	10	1	65	12	80	6	0	0	1	9	0	4	58	20mm MG-151	36	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1248	7057	\N	32640	1949
86	Rhodesia	9	Ferret 50	86	32	Scout Vehicle	28	2	2	30	0	3	A/T Wheel	90	4	0	10	1	65	12	80	1	0	0	1	9	0	1	57	12.7mm M2HB TMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	7057	\N	32641	1949
86	Rhodesia	10	Ferret 30	86	32	Scout Vehicle	24	2	2	30	0	3	A/T Wheel	90	4	0	10	1	60	12	80	1	0	0	1	9	0	1	56	Mk2 .303 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1249	7057	\N	32642	1949
86	Rhodesia	11	Buffel	86	217	MRV APC	32	4	2	30	0	3	A/T Wheel	62	4	110	10	1	79	12	80	0	0	0	0	9	0	0	53	Mk2 .303 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23401	\N	32643	1993
86	Rhodesia	12	Hippo	86	217	MRV APC	31	4	2	20	0	3	A/T Wheel	62	4	112	10	1	78	12	80	0	0	0	0	9	0	0	53	Mk2 .303 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23401	\N	32644	2033
86	Rhodesia	13	Casspir	86	217	MRV APC	33	4	2	30	0	3	A/T Wheel	62	4	112	10	1	78	12	80	0	0	0	0	9	0	0	53	Mk2 .303 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1959	23408	\N	32645	1993
86	Rhodesia	14	*1/48 - 4/1980*	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	32646	2279
86	Rhodesia	15	Rifle Section	86	1	Infantry	21	1	10	6	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	5	.303 Bren LMG	80	0	0	21	Hand Grenade	20	0	0	4	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	32647	511
86	Rhodesia	16	Rifle Section	86	51	Light Infantry	17	1	10	6	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	Hand Grenade	20	0	0	4	Sten SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	32648	628
86	Rhodesia	17	Ferret 20	86	11	Armoured Car	35	2	2	30	0	3	A/T Wheel	90	4	0	10	1	65	12	65	6	0	0	1	9	0	4	58	20mm MG-151	36	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1248	7057	\N	32649	1949
86	Rhodesia	19	Auxiliary Sec	86	227	COIN Inf Support Squad	20	1	10	6	0	0	Default	40	0	0	0	1	75	12	80	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	5	.303 Bren LMG	80	0	0	21	Hand Grenade	20	0	0	4	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	32650	511
86	Rhodesia	20	Rifle Section	86	51	Light Infantry	17	1	8	6	0	0	Default	60	0	0	0	1	76	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	21	Hand Grenade	12	0	0	30	LPD/RHUZI SMG	80	0	0	21	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32651	588
86	Rhodesia	21	Rifle Section	86	51	Light Infantry	17	1	8	6	0	0	Default	60	0	0	0	1	60	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	21	Hand Grenade	12	0	0	13	Sterling SMG	80	0	0	21	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32652	588
86	Rhodesia	22	Rifle Section	86	1	Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	60	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	22	7.62mm FN LMG	80	0	0	21	Hand Grenade	16	0	0	7	Energa Grenade	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32653	152
86	Rhodesia	23	Rifle Group	86	67	Rifle Section	26	0	4	6	0	0	Default	90	0	0	0	1	66	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	21	Hand Grenade	8	0	0	7	Energa Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	32654	154
86	Rhodesia	24	Gun Group	86	65	LMG Section	14	0	2	6	0	0	Default	30	0	0	0	1	66	12	80	1	0	0	0	9	0	1	60	7.62mm FN-MAG	80	0	0	0	0	19	FN-FAL Rifle	40	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	32655	836
86	Rhodesia	25	SFA Section	86	225	COIN Lt Infantry Squad	16	1	10	6	0	0	Default	60	0	0	0	7	78	12	78	0	0	0	0	9	0	0	23	AK47 Rifle	80	0	0	0	0	21	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32656	1036
86	Rhodesia	26	SFA Section	86	225	COIN Lt Infantry Squad	16	1	10	6	0	0	Default	60	0	0	0	1	79	12	80	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	21	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	32657	1036
86	Rhodesia	27	BSAP Section	86	224	COIN Infantry Squad	20	1	10	6	0	0	Default	40	0	0	0	1	48	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	5	.303 Bren LMG	80	0	0	4	Sten SMG	80	0	0	4	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30010	\N	32658	469
86	Rhodesia	28	BSAP Section	86	224	COIN Infantry Squad	21	1	10	6	0	0	Default	52	0	0	0	1	60	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	5	.303 Bren LMG	80	0	0	13	Sterling SMG	80	0	0	13	Sterling SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30010	\N	32659	469
86	Rhodesia	29	BSAP Section	86	224	COIN Infantry Squad	21	1	10	6	0	0	Default	62	0	0	0	1	76	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	5	.303 Bren LMG	80	0	0	30	LPD/RHUZI SMG	80	0	0	30	LPD/RHUZI SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30010	\N	32660	469
86	Rhodesia	30	Pol Sprt Unit	86	226	COIN Hvy Infantry Squad	24	1	10	8	0	0	Default	91	0	0	0	1	66	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	22	7.62mm FN LMG	80	0	0	35	Shotgun	60	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32661	389
86	Rhodesia	31	12.7mm HMGs	86	4	Machine Gun Section	24	1	8	4	0	0	Default	40	0	0	0	1	65	12	80	1	0	0	0	9	0	1	9	12.7mm M2HB HMG	90	0	0	0	208	9	12.7mm M2HB HMG	90	0	208	19	FN-FAL Rifle	60	0	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12093	\N	32662	461
86	Rhodesia	32	Vickers HMGs	86	4	Machine Gun Section	18	1	8	4	0	0	Default	40	0	0	0	1	48	12	65	1	0	0	0	9	0	1	8	Vickers HMG	90	0	0	0	118	8	Vickers HMG	90	0	118	4	Sten SMG	60	0	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	32663	423
86	Rhodesia	33	Grey Scouts Sec	86	150	Cavalry Scouts	22	2	8	13	0	0	Default	90	0	0	28	1	48	12	59	0	0	5	0	9	0	0	3	.303 Rifle	80	0	0	0	0	5	.303 Bren LMG	80	0	0	21	Hand Grenade	16	0	0	4	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	32664	511
86	Rhodesia	34	Grey Scouts Sec	86	150	Cavalry Scouts	25	2	8	13	0	0	Default	90	0	0	28	1	60	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	22	7.62mm FN LMG	80	0	0	21	Hand Grenade	16	0	0	7	Energa Grenade	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	32665	193
86	Rhodesia	35	Grey Scouts Sec	86	3	Cavalry	20	2	8	13	0	0	Default	90	0	0	28	1	60	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	21	Hand Grenade	16	0	0	13	Sterling SMG	80	0	0	13	Sterling SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	32666	508
86	Rhodesia	36	Grey Scouts Sec	86	3	Cavalry	20	2	8	13	0	0	Default	90	0	0	28	1	48	12	59	0	0	5	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	Hand Grenade	16	0	0	4	Sten SMG	80	0	0	4	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	32667	508
86	Rhodesia	37	Grey Scouts Sec	86	3	Cavalry	22	2	8	13	0	0	Default	90	0	0	28	1	76	12	80	0	0	10	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	21	Hand Grenade	16	0	0	30	LPD/RHUZI SMG	80	0	0	30	LPD/RHUZI SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	32668	508
86	Rhodesia	38	Grey Scouts Sec	86	150	Cavalry Scouts	27	2	8	13	0	0	Default	90	0	0	28	1	60	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	22	7.62mm FN LMG	80	0	0	21	Hand Grenade	16	0	0	7	Energa Grenade	6	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24017	\N	32669	32
86	Rhodesia	41	105mm M101 FH	86	9	Field Gun	30	1	8	0	0	0	Default	90	0	0	3	1	51	12	80	0	0	0	0	6	0	0	16	105mm M101 FH	40	0	8	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	23547	\N	32671	1185
86	Rhodesia	42	5.5inch G-2 FH	86	9	Field Gun	29	2	9	0	0	0	Default	91	0	0	4	1	78	12	80	0	0	0	0	5	0	0	18	5.5 inch G-2 FH	30	0	0	0	0	30	LPD/RHUZI SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	25122	\N	32672	905
86	Rhodesia	44	25 Pdr Troop	86	10	O/M Field Artillery	157	1	24	0	0	0	Default	90	0	0	0	1	48	12	80	0	0	0	0	7	0	0	15	25 Pounder GH	90	0	0	0	0	15	25 Pounder GH	90	0	0	15	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	32673	21
86	Rhodesia	45	105mm Troop	86	10	O/M Field Artillery	175	1	24	0	0	0	Default	91	0	0	0	1	51	12	80	0	0	0	0	6	0	0	16	105mm M101 FH	90	0	0	0	0	16	105mm M101 FH	90	0	0	16	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	32674	60
86	Rhodesia	46	5.5 Inch Troop	86	10	O/M Field Artillery	198	2	33	0	0	0	Default	90	0	0	0	1	78	12	80	0	0	0	0	5	0	0	18	5.5 inch G-2 FH	60	0	0	0	0	18	5.5 inch G-2 FH	60	0	0	18	5.5 inch G-2 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25122	\N	32675	179
86	Rhodesia	48	ZPU-4 AAMG	86	8	Flak	17	1	4	1	0	0	Default	20	0	0	3	1	75	12	120	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	60	0	0	0	111	13	Sterling SMG	60	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	32676	870
86	Rhodesia	49	3 in Mortar Sec	86	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	48	12	63	0	0	0	0	7	0	0	10	3 inch Mortar	50	0	0	0	0	10	3 inch Mortar	50	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	32677	665
86	Rhodesia	50	81mm Mortar Sec	86	5	Mortar	34	1	8	2	0	0	Default	90	0	0	0	1	64	12	80	0	0	0	0	7	0	0	32	81mm L1 Mortar	50	0	0	0	0	32	81mm L1 Mortar	50	0	0	19	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	32678	661
86	Rhodesia	52	Armed Bakkie	86	183	Light Truck	19	2	3	20	0	3	A/T Wheel	60	1	106	2	1	62	12	80	1	0	0	0	9	0	1	235	Mounted MG4	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	9054	\N	32679	1916
86	Rhodesia	53	Lt Truck	86	26	Utility Vehicle	11	3	2	20	0	3	A/T Wheel	42	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	32680	2157
86	Rhodesia	54	Bedford	86	27	Medium Truck	12	4	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	32681	2156
86	Rhodesia	55	Land Rover	86	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32682	2159
86	Rhodesia	56	Patrol Vehicle	86	122	Light Support APC	18	2	4	24	0	3	A/T Wheel	90	0	106	10	1	66	12	80	0	0	0	0	9	0	0	52	12.7mm M2HB HMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	23485	\N	32683	1877
86	Rhodesia	57	Land Rover OP	86	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	48	12	80	0	0	0	0	9	0	0	53	Mk2 .303 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32684	1834
86	Rhodesia	58	Daimler OP	86	57	FO Vehicle	73	2	2	30	0	3	A/T Wheel	90	4	0	10	1	48	12	80	0	0	0	0	9	0	0	53	Mk2 .303 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	32685	1911
86	Rhodesia	59	Canberra B.2	86	253	COIN Bomber	106	6	3	10	0	0	Default	90	6	0	0	1	76	12	80	0	0	0	0	9	0	0	47	80kg Golf Bomb	8	0	0	0	0	47	80kg Golf Bomb	8	0	0	47	80kg Golf Bomb	8	0	0	47	80kg Golf Bomb	8	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2801	23432	\N	32686	1694
86	Rhodesia	60	Canberra B.2	86	62	Level Bomber	82	6	3	10	0	0	Default	92	6	0	0	1	59	12	80	0	0	0	0	9	0	0	198	1000lb Bomb	6	0	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2801	23432	\N	32687	2098
86	Rhodesia	61	Hunter FGA Mk.9	86	223	COIN Fighter Plane	78	4	1	11	0	0	Default	91	4	0	0	1	75	12	80	10	0	0	0	9	0	0	40	30mm ADEN	7	4	0	0	0	46	460kg Golf Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2812	8128	\N	32688	2101
86	Rhodesia	62	Hunter FGA Mk.9	86	44	Fighter-Bomber	73	4	1	11	0	0	Default	91	4	0	0	1	62	12	80	10	0	0	0	9	0	0	40	30mm ADEN	7	4	0	0	0	38	2xRP3 60 HE/SAP	8	0	0	38	2xRP3 60 HE/SAP	8	0	0	38	2xRP3 60 HE/SAP	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2812	8128	\N	32689	1892
86	Rhodesia	63	Hunter FGA Mk.9	86	44	Fighter-Bomber	68	4	1	11	0	0	Default	91	4	0	0	1	62	12	80	10	0	0	0	9	0	0	40	30mm ADEN	7	4	0	0	0	42	500lb Bomb	2	0	0	42	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2812	8128	\N	32690	1977
86	Rhodesia	64	Hunter FGA Mk.9	86	223	COIN Fighter Plane	58	4	1	11	0	0	Default	91	4	0	0	1	70	12	80	10	0	0	0	9	0	0	40	30mm ADEN	7	2	0	0	0	45	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2812	8128	\N	32691	2141
86	Rhodesia	65	DH.100 FB.9	86	44	Fighter-Bomber	57	4	1	9	0	0	Default	91	4	0	0	1	53	12	64	5	0	0	0	9	0	0	39	20mm Hispano	12	4	0	0	0	200	RP3-60 HE/AT	4	0	0	201	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	65460	\N	32692	1779
86	Rhodesia	66	DH.100 FB.9	86	44	Fighter-Bomber	55	4	1	9	0	0	Default	92	4	0	0	1	53	12	64	5	0	0	0	9	0	0	39	20mm Hispano	12	4	0	0	0	42	500lb Bomb	1	0	0	42	500lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	65460	\N	32693	1977
86	Rhodesia	67	DH.100 FB.52	86	44	Fighter-Bomber	57	4	1	9	0	0	Default	91	4	0	0	1	73	12	80	5	0	0	0	9	0	0	39	20mm Hispano	12	4	0	0	0	200	RP3-60 HE/AT	4	0	0	201	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	65460	\N	32694	1779
86	Rhodesia	68	DH.100 FB.52	86	44	Fighter-Bomber	55	4	1	9	0	0	Default	92	4	0	0	1	73	12	80	5	0	0	0	9	0	0	39	20mm Hispano	12	4	0	0	0	42	500lb Bomb	1	0	0	42	500lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2127	65460	\N	32695	1977
86	Rhodesia	69	Spitfire F.22	86	44	Fighter-Bomber	70	3	1	8	0	0	Default	92	3	0	0	1	51	12	58	10	0	0	0	9	0	0	39	20mm Hispano	18	4	0	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	515	23494	\N	32696	2060
86	Rhodesia	70	Cessna 337 Lynx	86	44	Fighter-Bomber	43	3	2	4	0	0	Default	91	2	0	0	1	73	12	80	15	0	0	0	9	0	0	70	Twin .303 MG	10	1	0	0	0	71	4x 68mm SNEB	2	0	0	71	4x 68mm SNEB	2	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	203	577	23693	\N	32697	1817
86	Rhodesia	71	SIAI Warrior	86	44	Fighter-Bomber	52	4	2	3	0	0	Default	92	4	0	0	1	78	12	80	15	0	0	0	9	0	0	43	12.7mm MG	12	2	0	0	0	41	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	32698	1981
86	Rhodesia	72	SIAI Warrior	86	223	COIN Fighter Plane	59	4	2	3	0	0	Default	92	4	0	0	1	78	12	80	15	0	0	0	9	0	0	43	12.7mm MG	12	2	0	0	0	47	80kg Golf Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	32699	1942
86	Rhodesia	73	SA-330 Puma	86	53	Helicopter	82	3	2	86	0	0	Default	91	3	120	100	1	72	12	79	0	3	0	0	9	0	0	59	Twin .303 MG	20	0	0	0	0	59	Twin .303 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	32700	2302
86	Rhodesia	74	AB-205A Cheetah	86	53	Helicopter	78	3	2	76	0	0	Default	92	4	108	100	8	78	12	80	0	3	20	0	9	0	0	51	Mk2 .303 MG	20	0	0	0	0	51	Mk2 .303 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	34907	\N	32701	2300
86	Rhodesia	75	Alouette II	86	204	Light Helicopter	112	2	1	67	0	0	Default	90	2	104	100	1	73	12	80	0	5	0	0	9	0	0	174	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6114	\N	32702	2261
86	Rhodesia	76	Alouette III-K	86	203	Attack Helicopter	66	2	3	73	0	0	Default	90	2	104	100	1	74	12	80	2	5	20	0	9	0	2	58	20mm MG-151	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1918	6116	\N	32703	2260
86	Rhodesia	77	Alouette III-G	86	222	COIN Armed Helo	65	2	2	73	0	0	Default	92	2	104	100	1	62	12	76	2	5	20	0	9	0	2	174	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	32704	2260
86	Rhodesia	78	Alouette III-G	86	222	COIN Armed Helo	66	2	2	73	0	0	Default	92	2	104	100	1	76	12	80	2	5	20	0	9	0	2	51	Mk2 .303 MG	20	0	0	0	0	51	Mk2 .303 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6116	\N	32705	2300
86	Rhodesia	79	Alouette III-G	86	222	COIN Armed Helo	66	2	2	73	0	0	Default	92	2	104	100	1	79	12	80	2	5	20	0	9	0	2	59	Twin .303 MG	20	0	0	0	0	59	Twin .303 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6116	\N	32706	2300
86	Rhodesia	80	Alouette III-K	86	221	Light Attack Helicopter	66	2	3	73	0	0	Default	90	2	104	100	2	74	12	80	2	5	20	0	9	0	2	58	20mm MG-151	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1918	6116	\N	32707	2260
86	Rhodesia	82	SIAI Warrior	86	44	Fighter-Bomber	63	4	2	3	0	0	Default	91	4	0	0	1	78	12	80	15	0	0	0	9	0	0	43	12.7mm MG	12	2	0	0	0	187	2x 122mm Falco	2	0	0	187	2x 122mm Falco	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	32709	1736
86	Rhodesia	83	Trojan	86	50	Air OP Aircraft	42	3	2	1	0	0	Default	90	1	0	0	1	67	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2772	23446	\N	32710	2279
86	Rhodesia	84	Cessna	86	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	1	0	0	1	64	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2770	23445	\N	32711	2279
86	Rhodesia	85	Auster	86	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	10	1	47	1	61	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	32712	2280
86	Rhodesia	86	Percival	86	50	Air OP Aircraft	47	3	2	1	0	0	Default	90	2	0	10	1	54	12	64	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	23472	\N	32713	2396
86	Rhodesia	87	Tiger Moth	86	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	0	1	46	12	54	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	32714	1902
86	Rhodesia	88	Marksman	86	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	48	12	80	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	32715	1277
86	Rhodesia	89	Para Group	86	98	Para light Infantry	32	0	4	6	0	0	Default	90	0	0	0	1	76	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	7	Energa Grenade	12	4	0	33	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32716	236
86	Rhodesia	90	Para Group	86	98	Para light Infantry	27	0	4	6	0	0	Default	90	0	0	0	1	76	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	7	Energa Grenade	12	4	0	30	LPD/RHUZI SMG	60	0	0	30	LPD/RHUZI SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32717	1000
86	Rhodesia	91	Para Group	86	98	Para light Infantry	27	0	4	6	0	0	Default	90	0	0	0	1	66	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	7	Energa Grenade	12	4	0	13	Sterling SMG	60	0	0	13	Sterling SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32718	1000
86	Rhodesia	92	Para Scouts	86	101	Paratroop Scouts	32	0	4	7	0	0	Default	90	0	0	0	1	66	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	21	Hand Grenade	8	0	0	7	Energa Grenade	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32719	155
86	Rhodesia	93	Para Scouts	86	101	Paratroop Scouts	32	0	4	7	0	0	Default	90	0	0	0	1	66	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	7	Energa Grenade	4	4	0	31	Claymore Mine	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32720	280
86	Rhodesia	94	Para Scouts	86	101	Paratroop Scouts	35	0	4	7	0	0	Default	90	0	0	0	1	66	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	22	7.62mm FN LMG	60	0	0	7	Energa Grenade	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32721	68
86	Rhodesia	95	Para Scouts	86	101	Paratroop Scouts	32	0	4	7	0	0	Default	90	0	0	0	1	66	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	22	7.62mm FN LMG	60	0	0	31	Claymore Mine	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32722	106
86	Rhodesia	96	Para Section	86	96	Paratroops	27	1	8	6	0	0	Default	90	0	0	0	1	66	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	22	7.62mm FN LMG	80	0	0	21	Hand Grenade	16	0	0	7	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32723	73
86	Rhodesia	97	Para LMG Group	86	99	Para Medium Infantry	19	0	2	6	0	0	Default	90	0	0	0	1	66	12	80	0	0	0	0	9	0	0	22	7.62mm FN LMG	80	0	0	0	0	19	FN-FAL Rifle	80	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	32724	795
86	Rhodesia	98	Para Mortar	86	173	Para Mortar Team	15	1	4	2	0	0	Default	90	0	0	0	1	66	12	80	0	0	0	0	7	0	0	19	FN-FAL Rifle	80	0	0	0	0	32	81mm L1 Mortar	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	32725	956
86	Rhodesia	99	Para HMG	86	144	Para MG	25	0	4	4	0	0	Default	90	0	0	0	1	66	12	80	1	0	0	0	9	0	1	9	12.7mm M2HB HMG	90	0	0	0	208	19	FN-FAL Rifle	90	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12093	\N	32726	792
86	Rhodesia	100	RPG Team	86	2	Inf-AT	14	0	2	6	0	0	Default	50	0	0	1	1	76	12	80	0	0	0	0	7	0	0	33	RPG-7	0	0	6	0	0	19	FN-FAL Rifle	60	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	32727	1471
86	Rhodesia	101	AT Team	86	2	Inf-AT	17	0	2	6	0	0	Default	50	0	0	1	1	76	12	80	0	0	0	0	4	0	0	20	Satchel Charge	2	0	0	0	0	7	Energa Grenade	3	9	0	19	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32728	1514
86	Rhodesia	102	Earthen Bunker	86	0	Fortifications	37	1	12	0	0	0	Default	90	3	112	100	1	48	12	59	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	5	.303 Bren LMG	120	0	0	5	.303 Bren LMG	120	0	0	8	Vickers HMG	120	0	0	6	8	10	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32729	7
86	Rhodesia	122	Sniper	86	45	Sniper	44	0	1	6	0	0	Default	12	0	0	0	1	48	12	80	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	32749	1715
86	Rhodesia	103	Earthen Bunker	86	0	Fortifications	37	1	12	0	0	0	Default	90	3	112	100	1	60	12	80	3	0	0	0	9	0	3	19	FN-FAL Rifle	120	0	0	0	0	5	.303 Bren LMG	120	0	0	5	.303 Bren LMG	120	0	0	8	Vickers HMG	120	0	0	6	8	10	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32730	7
86	Rhodesia	104	Earthen Bunker	86	0	Fortifications	41	1	12	0	0	0	Default	90	3	112	100	1	60	12	80	3	0	0	0	9	0	3	19	FN-FAL Rifle	120	0	0	0	0	5	.303 Bren LMG	120	0	0	5	.303 Bren LMG	120	0	0	10	3 inch Mortar	120	0	0	6	8	10	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32731	87
86	Rhodesia	105	Earthen Bunker	86	0	Fortifications	42	1	10	0	0	0	Default	90	3	112	100	1	46	12	80	3	0	0	0	9	0	3	241	6 Pounder Gun	60	60	0	0	0	5	.303 Bren LMG	120	0	0	5	.303 Bren LMG	120	0	0	8	Vickers HMG	120	0	0	8	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32732	283
86	Rhodesia	106	Earthen Bunker	86	0	Fortifications	50	1	12	0	0	0	Default	90	3	112	100	1	70	12	80	3	0	0	0	9	0	3	19	FN-FAL Rifle	120	0	0	0	0	22	7.62mm FN LMG	120	0	0	22	7.62mm FN LMG	120	0	0	32	81mm L1 Mortar	120	0	0	8	10	12	2	16	18	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32733	86
86	Rhodesia	107	Earthen Bunker	86	0	Fortifications	38	1	12	0	0	0	Default	90	3	112	100	1	75	12	80	3	0	0	0	9	0	3	19	FN-FAL Rifle	120	0	0	0	0	22	7.62mm FN LMG	120	0	0	52	12.7mm M2HB HMG	120	0	208	31	Claymore Mine	8	0	0	10	12	14	2	16	18	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32734	44
86	Rhodesia	108	Earthen Bunker	86	0	Fortifications	47	1	12	0	0	0	Default	91	3	112	100	1	77	12	80	3	0	0	0	9	0	3	19	FN-FAL Rifle	120	0	0	0	0	22	7.62mm FN LMG	120	0	0	22	7.62mm FN LMG	120	0	0	33	RPG-7	0	60	0	10	12	14	3	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32735	82
86	Rhodesia	109	Earthen Bunker	86	0	Fortifications	57	1	12	0	0	0	Default	91	3	112	100	1	77	12	80	3	0	0	0	9	0	3	15	25 Pounder GH	40	0	40	40	0	22	7.62mm FN LMG	120	0	0	22	7.62mm FN LMG	120	0	0	31	Claymore Mine	8	0	0	10	12	14	3	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32736	241
86	Rhodesia	110	Cdo Support Gp	86	87	Heavy Commandos	28	0	4	7	1	0	Default	91	0	0	0	1	64	12	80	0	0	0	0	9	0	0	60	7.62mm FN-MAG	60	0	0	0	0	19	FN-FAL Rifle	60	0	0	35	Shotgun	24	0	0	7	Energa Grenade	8	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	32737	155
86	Rhodesia	111	Cdo Group	86	83	Commandos	30	0	4	7	1	0	Default	91	0	0	0	1	76	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	21	Hand Grenade	12	0	0	33	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32738	155
86	Rhodesia	112	Cdo Support Gp	86	87	Heavy Commandos	25	0	4	7	1	0	Default	91	0	0	0	1	64	12	80	0	0	0	0	9	0	0	60	7.62mm FN-MAG	80	0	0	0	0	19	FN-FAL Rifle	60	0	0	19	FN-FAL Rifle	60	0	0	21	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	32739	506
86	Rhodesia	113	Cdo Group	86	83	Commandos	30	0	4	7	1	0	Default	91	0	0	0	1	64	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	21	Hand Grenade	12	0	0	7	Energa Grenade	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32740	154
86	Rhodesia	114	Lt Cdo Group	86	85	Light Commandos	25	0	4	7	1	0	Default	91	0	0	0	1	64	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	13	Sterling SMG	60	0	0	21	Hand Grenade	8	0	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32741	597
86	Rhodesia	115	Lt Cdo Group	86	85	Light Commandos	25	0	4	7	1	0	Default	91	0	0	0	1	76	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	30	LPD/RHUZI SMG	60	0	0	21	Hand Grenade	8	0	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32742	597
86	Rhodesia	116	Cdo Group	86	83	Commandos	30	0	4	7	1	0	Default	91	0	0	0	1	76	12	80	0	0	0	0	9	0	0	23	AK47 Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	21	Hand Grenade	12	0	0	33	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32743	155
86	Rhodesia	117	Lt Cdo Group	86	85	Light Commandos	25	0	4	7	1	0	Default	91	0	0	0	1	76	12	80	0	0	0	0	9	0	0	23	AK47 Rifle	60	0	0	0	0	13	Sterling SMG	60	0	0	21	Hand Grenade	8	0	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32744	597
86	Rhodesia	118	Cdo Group	86	83	Commandos	28	0	4	7	1	0	Default	91	0	0	0	1	64	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	21	Hand Grenade	12	0	0	20	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32745	77
86	Rhodesia	119	Cdo Group	86	83	Commandos	29	0	4	7	1	0	Default	91	0	0	0	1	64	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	22	7.62mm FN LMG	60	0	0	21	Hand Grenade	12	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32746	391
86	Rhodesia	120	Sniper	86	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	48	12	80	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	32747	1476
86	Rhodesia	121	Sniper	86	45	Sniper	26	0	1	6	0	0	Default	2	0	0	0	1	48	12	80	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	32748	1753
86	Rhodesia	123	Sniper	86	45	Sniper	45	0	1	6	0	0	Default	21	0	0	0	1	60	12	80	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32750	1676
86	Rhodesia	124	Sniper	86	45	Sniper	48	0	1	6	0	0	Default	31	0	0	0	1	70	12	80	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32751	1717
86	Rhodesia	125	Sniper	86	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	80	12	80	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32752	1718
86	Rhodesia	126	Lt Cdo Group	86	85	Light Commandos	28	0	4	7	1	0	Default	91	0	0	0	1	76	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	35	Shotgun	24	0	0	21	Hand Grenade	8	0	0	7	Energa Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32753	155
86	Rhodesia	128	MP Mortar Carr	86	38	SP Mortar	33	2	6	30	0	3	A/T Wheel	90	6	0	10	3	78	4	80	0	0	0	0	7	0	0	32	81mm L1 Mortar	60	0	0	0	0	237	Mounted Mk2 MG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1970	23462	\N	32754	855
86	Rhodesia	130	106mm Jeep SPA	86	21	SP Artillery	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	76	12	80	0	0	0	0	6	0	0	65	106mm M40A1 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	25124	\N	32755	941
86	Rhodesia	134	Commando HMG	86	86	Medium Commandos	26	0	4	5	0	0	Default	90	0	0	0	1	64	12	80	0	0	0	0	9	0	0	9	12.7mm M2HB HMG	80	0	0	0	208	19	FN-FAL Rifle	80	0	0	19	FN-FAL Rifle	80	0	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12093	\N	32756	506
86	Rhodesia	135	Commando HMG	86	86	Medium Commandos	29	0	4	5	0	0	Default	90	0	0	0	1	76	12	80	0	0	0	0	9	0	0	9	12.7mm M2HB HMG	80	0	0	0	208	19	FN-FAL Rifle	80	0	0	7	Energa Grenade	4	4	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12093	\N	32757	517
86	Rhodesia	136	Cdo Mortar	86	202	Mortar(Sub Type C)	19	1	4	5	0	0	Default	90	0	0	0	1	64	12	80	0	0	0	0	7	0	0	32	81mm L1 Mortar	24	0	0	0	0	19	FN-FAL Rifle	80	0	0	19	FN-FAL Rifle	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	32758	625
86	Rhodesia	137	Cdo Mortar	86	202	Mortar(Sub Type C)	20	1	4	5	0	0	Default	90	0	0	0	1	76	12	80	0	0	0	0	7	0	0	32	81mm L1 Mortar	24	0	0	0	0	19	FN-FAL Rifle	80	0	0	7	Energa Grenade	0	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	32759	1029
86	Rhodesia	140	81mm Mortar	86	200	Mortar(Sub Type A)	20	1	4	2	0	0	Default	90	0	0	0	1	71	12	80	0	0	0	0	7	0	0	32	81mm L1 Mortar	40	0	0	0	0	13	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	32760	1029
86	Rhodesia	144	Engineer Sec	86	20	Engineer	20	1	8	6	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	Sten SMG	80	0	0	0	0	21	Hand Grenade	24	0	0	20	Satchel Charge	4	0	0	3	.303 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	32761	560
86	Rhodesia	145	Engineer Sec	86	20	Engineer	21	1	8	6	0	0	Default	70	0	0	0	1	60	12	80	0	0	0	0	9	0	0	13	Sterling SMG	80	0	0	0	0	21	Hand Grenade	24	0	0	20	Satchel Charge	4	0	0	19	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	32762	560
86	Rhodesia	146	Engineer Sec	86	20	Engineer	21	1	8	6	0	0	Default	70	0	0	0	1	77	12	80	0	0	0	0	9	0	0	30	LPD/RHUZI SMG	80	0	0	0	0	21	Hand Grenade	24	0	0	20	Satchel Charge	4	0	0	31	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	32763	600
86	Rhodesia	149	Scouts	86	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	21	Hand Grenade	3	0	0	7	Energa Grenade	2	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	32764	839
86	Rhodesia	150	Scouts	86	58	Scout	16	0	3	7	0	0	Default	90	0	0	0	1	60	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	21	Hand Grenade	3	0	0	21	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32765	1119
86	Rhodesia	151	Scouts	86	58	Scout	19	0	3	7	0	0	Default	90	0	0	0	1	60	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	21	Hand Grenade	3	0	0	7	Energa Grenade	2	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32766	839
86	Rhodesia	152	Scouts	86	58	Scout	22	0	3	7	0	0	Default	90	0	0	0	1	76	12	80	0	0	5	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	7	Energa Grenade	1	2	0	33	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32767	880
86	Rhodesia	153	MAP Rover	86	219	Light MRV APC	25	2	2	30	0	3	A/T Wheel	61	4	106	10	3	73	12	80	0	0	0	0	4	0	0	245	AAW	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32768	2077
86	Rhodesia	154	Cougar Mk.IV	86	219	Light MRV APC	33	2	1	22	0	3	A/T Wheel	61	4	106	10	1	78	4	80	1	0	0	0	9	0	1	61	7.62 FN-MAG TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1642	23457	\N	32769	1952
86	Rhodesia	155	Bullet	86	219	Light MRV APC	33	2	2	26	0	3	A/T Wheel	61	4	106	10	1	78	12	80	1	0	0	0	9	0	1	51	Mk2 .303 MG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	88	24010	\N	32770	1952
86	Rhodesia	156	Rhino	86	219	Light MRV APC	29	2	1	30	0	3	A/T Wheel	61	4	106	10	6	73	4	80	0	0	0	0	4	0	0	245	AAW	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1968	23465	\N	32771	2077
86	Rhodesia	157	Hyaena	86	219	Light MRV APC	29	2	1	21	0	3	A/T Wheel	61	4	106	10	4	75	4	80	0	0	0	0	4	0	0	245	AAW	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1962	23458	\N	32772	2077
86	Rhodesia	158	Leopard	86	219	Light MRV APC	29	2	1	20	0	3	A/T Wheel	61	4	106	10	12	74	4	80	0	0	0	0	4	0	0	245	AAW	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1964	23460	\N	32773	2077
86	Rhodesia	159	MPCV	86	219	Light MRV APC	41	4	3	27	0	3	A/T Wheel	93	4	108	10	3	79	12	80	2	0	0	2	9	0	2	61	7.62 FN-MAG TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1644	23461	\N	32774	1989
86	Rhodesia	160	Crocodile	86	220	Heavy MRV APC	33	4	3	22	0	3	A/T Wheel	61	4	116	10	3	77	12	80	0	0	0	0	9	0	0	54	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1961	24011	\N	32775	2033
86	Rhodesia	161	Puma	86	220	Heavy MRV APC	28	4	2	30	0	3	A/T Wheel	61	4	120	10	5	77	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1971	23464	\N	32776	2312
86	Rhodesia	162	MAP-45	86	220	Heavy MRV APC	32	4	3	27	0	3	A/T Wheel	61	4	112	10	10	78	4	80	1	0	0	0	9	0	1	236	Mounted FN-MAG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1965	24009	\N	32777	1993
86	Rhodesia	163	MAP-75	86	220	Heavy MRV APC	38	4	3	27	0	3	A/T Wheel	61	4	120	10	10	78	12	80	1	0	0	0	9	0	1	238	Mounted M2HB MG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1966	24009	\N	32778	2033
86	Rhodesia	165	Vapouriser	86	122	Light Support APC	14	2	2	33	0	3	A/T Wheel	91	0	106	10	1	76	12	80	0	0	0	0	9	0	0	53	Mk2 .303 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	24012	\N	32779	1877
86	Rhodesia	166	Cougar	86	122	Light Support APC	23	2	2	22	0	3	A/T Wheel	61	6	106	10	9	74	4	80	1	0	0	0	9	0	1	236	Mounted FN-MAG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1969	23467	\N	32780	1952
86	Rhodesia	170	25 Pounder AT	86	158	Heavy AT Gun	29	1	6	0	0	0	Default	90	0	0	3	1	76	12	80	0	0	0	0	7	0	0	15	25 Pounder GH	36	0	24	24	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	32781	1227
86	Rhodesia	171	105mm M101 AT	86	158	Heavy AT Gun	39	1	8	0	0	0	Default	90	0	0	3	1	76	12	80	0	0	0	0	6	0	0	16	105mm M101 FH	34	0	34	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	23547	\N	32782	1225
86	Rhodesia	175	Crocodile RL	86	126	Gun APC (Wheeled)	81	4	5	24	0	3	A/T Wheel	60	6	104	10	3	77	12	80	0	0	0	0	6	0	0	246	37mm WP Rockets	18	0	0	0	0	246	37mm WP Rockets	18	0	0	54	12.7 M2HB AAMG	120	0	208	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1643	24011	\N	32783	695
86	Rhodesia	180	AT-6 Harvard	86	44	Fighter-Bomber	60	3	2	6	0	0	Default	90	3	0	0	1	47	12	61	9	0	0	0	9	0	0	59	Twin .303 MG	30	1	0	0	0	41	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	32784	1981
86	Rhodesia	182	Provost	86	44	Fighter-Bomber	37	3	1	3	0	0	Default	90	2	0	0	4	54	11	77	5	0	0	0	9	0	0	70	Twin .303 MG	10	1	0	0	0	41	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2179	23472	\N	32785	1981
86	Rhodesia	185	Provost	86	223	COIN Fighter Plane	37	3	1	3	0	0	Default	90	2	0	0	4	54	11	77	5	0	0	0	9	0	0	70	Twin .303 MG	10	1	0	0	0	45	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2179	23472	\N	32786	1981
86	Rhodesia	186	Cessna 337 Lynx	86	223	COIN Fighter Plane	50	3	2	4	0	0	Default	91	2	0	0	1	73	12	80	15	0	0	0	9	0	0	70	Twin .303 MG	10	1	0	0	0	71	4x 68mm SNEB	2	0	0	47	80kg Golf Bomb	1	0	0	45	Napalm 250	1	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	203	577	23693	\N	32787	1855
86	Rhodesia	187	AT-6 Harvard	86	223	COIN Fighter Plane	60	3	2	6	0	0	Default	90	3	0	0	1	47	12	61	9	0	0	0	9	0	0	59	Twin .303 MG	30	1	0	0	0	45	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	32788	1981
86	Rhodesia	190	PATU	86	226	COIN Hvy Infantry Squad	23	0	5	7	0	0	Default	90	0	0	0	3	73	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	35	Shotgun	60	0	0	13	Sterling SMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32789	389
86	Rhodesia	191	PATU	86	226	COIN Hvy Infantry Squad	23	0	5	7	0	0	Default	90	0	0	0	3	73	12	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	80	0	0	0	0	35	Shotgun	60	0	0	1	Sniper Rifle	50	0	0	19	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32790	64
86	Rhodesia	195	Selous Scouts	86	248	Ranger Scout	27	1	8	7	1	0	Default	90	0	0	0	8	73	12	79	0	0	0	0	9	0	0	23	AK47 Rifle	80	0	0	0	0	49	7.62mm DP LMG	80	0	0	1	Sniper Rifle	50	0	0	21	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32791	145
86	Rhodesia	200	RhSAS	86	85	Light Commandos	25	1	8	7	1	0	Default	90	0	0	0	1	50	12	55	0	0	0	0	9	0	0	36	Owen SMG	80	0	0	0	0	5	.303 Bren LMG	80	0	0	35	Shotgun	60	0	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	32792	306
86	Rhodesia	201	RhSAS	86	85	Light Commandos	27	1	8	7	1	0	Default	90	0	0	0	1	56	12	63	0	0	0	0	9	0	0	13	Sterling SMG	80	0	0	0	0	5	.303 Bren LMG	80	0	0	1	Sniper Rifle	50	0	0	21	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	32793	145
86	Rhodesia	205	75mm Recoilless	86	208	Inf-RR Team	15	0	3	3	0	0	Default	40	0	0	0	1	60	12	80	1	0	0	0	7	0	1	62	75mm M20 RCL	5	0	5	0	0	19	FN-FAL Rifle	60	0	0	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	32794	1272
86	Rhodesia	207	75mm RCL HE	86	196	Pack Howitzer	22	0	6	4	0	0	Default	90	0	0	0	1	60	12	80	0	0	0	0	7	0	0	63	75mm M20 RCL HE	40	0	0	0	0	19	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	32795	1032
86	Rhodesia	210	Avro Anson	86	62	Level Bomber	39	4	2	3	0	0	Default	90	3	0	0	1	46	12	46	0	0	0	0	9	0	0	195	110lb Bomb	2	0	0	0	0	193	25lb Bomb	6	0	221	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	62	\N	32796	1822
86	Rhodesia	215	Kudu	86	121	Light APC	23	2	1	21	0	3	A/T Wheel	91	4	105	0	12	77	4	80	1	0	0	0	9	0	1	236	Mounted FN-MAG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1963	23459	\N	32797	1952
86	Rhodesia	220	BSAP Patrol	86	228	COIN Scout	20	0	5	6	0	0	Default	60	0	0	0	12	77	4	80	0	0	0	0	9	0	0	19	FN-FAL Rifle	60	0	0	0	0	30	LPD/RHUZI SMG	60	0	0	2	Pistol	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	32798	757
86	Rhodesia	225	Land Rover	86	122	Light Support APC	13	2	2	24	0	3	A/T Wheel	90	0	106	10	1	48	12	80	0	0	0	0	9	0	0	53	Mk2 .303 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32799	1917
86	Rhodesia	229	Ammo Bunker	86	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	32800	2400
86	Rhodesia	230	Ammo Dump	86	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	32801	2399
86	Rhodesia	231	Supply Mules	86	56	Ammo Carrier	26	4	3	6	0	0	Default	63	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	32802	2319
86	Rhodesia	232	Ammo Truck	86	56	Ammo Carrier	26	4	2	15	0	0	Default	62	0	0	12	1	48	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	32803	2200
86	Rhodesia	233	Ammo Container	86	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	32804	2279
86	Rhodesia	243	Headquarters	86	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	Sten SMG	60	0	0	0	0	21	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32805	1160
86	Rhodesia	244	Headquarters	86	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	75	0	0	0	0	9	0	0	13	Sterling SMG	60	0	0	0	0	21	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32806	1160
86	Rhodesia	245	Headquarters	86	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	9	0	0	30	LPD/RHUZI SMG	60	0	0	0	0	21	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32807	1160
86	Rhodesia	246	Assault Boat	86	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	32808	2317
86	Rhodesia	247	Barge	86	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	32809	2269
88	Somalia	130	Agusta 204B	88	53	Helicopter	46	3	2	75	0	0	Default	92	4	109	100	1	74	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	382	34906	\N	33194	2347
86	Rhodesia	248	Barge Carrier	86	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	32810	2358
86	Rhodesia	249	Crew	86	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	32811	1356
86	Rhodesia	250	Art Observer	86	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	48	12	60	0	0	0	0	9	0	0	4	Sten SMG	60	0	0	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32812	1240
86	Rhodesia	251	Art Observer	86	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	75	0	0	0	0	9	0	0	13	Sterling SMG	60	0	0	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32813	1240
86	Rhodesia	252	Art Observer	86	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	76	12	80	0	0	0	0	9	0	0	30	LPD/RHUZI SMG	60	0	0	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32814	1240
86	Rhodesia	255	Para AO Team	86	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	1	66	12	80	0	0	0	0	9	0	0	13	Sterling SMG	60	0	0	0	0	21	Hand Grenade	2	0	0	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32815	1240
86	Rhodesia	256	Para AO Team	86	229	Para Forward Observer	77	0	2	6	0	0	Default	90	0	0	0	1	76	12	80	0	0	5	0	9	0	0	30	LPD/RHUZI SMG	60	0	0	0	0	21	Hand Grenade	2	0	0	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	32816	1280
86	Rhodesia	260	105mm M56 PH	86	196	Pack Howitzer	27	1	5	1	0	0	Default	92	0	0	1	1	64	12	120	0	0	0	0	6	0	0	100	105mm M56 PH	32	0	8	0	0	19	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34161	\N	32817	1225
86	Rhodesia	300	Bulldozer	86	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	32818	2320
86	Rhodesia	305	Pookie	86	36	Mine Clearing Tank	58	1	1	33	0	3	A/T Wheel	90	6	1	10	6	76	12	80	0	0	0	0	9	0	0	245	AAW	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1956	23455	\N	32819	2219
86	Rhodesia	310	Selous Q Bus	86	136	Improvised APC	44	5	5	16	0	2	Wheel	90	3	124	10	11	77	12	79	1	0	5	0	9	0	1	25	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	52	12.7mm M2HB HMG	90	0	208	52	12.7mm M2HB HMG	90	0	208	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1950	24009	\N	32820	372
86	Rhodesia	470	Cav Transport	86	3	Cavalry	15	2	4	12	0	0	Default	33	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	240	.303 Carbine	10	0	0	21	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	32821	1355
86	Rhodesia	550	Morris Quad GT	86	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	48	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	32822	2312
86	Rhodesia	551	Prime Mover	86	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	12061	\N	32823	2154
86	Rhodesia	560	T-34/85M	86	13	Medium Tank	59	5	5	19	0	4	Track	51	3	13	24	1	79	12	80	3	0	0	0	7	0	4	86	85mm S-53 55	25	20	10	0	0	67	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	66	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	32824	441
86	Rhodesia	565	Vickers HMG	86	4	Machine Gun Section	17	0	4	4	0	0	Default	40	0	0	0	1	48	12	65	1	0	0	0	9	0	1	8	Vickers HMG	90	0	0	0	118	4	Sten SMG	60	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	32825	794
86	Rhodesia	566	12.7mm HMG	86	4	Machine Gun Section	19	0	4	4	0	0	Default	40	0	0	0	1	65	12	80	1	0	0	0	9	0	1	9	12.7mm M2HB HMG	90	0	0	0	208	19	FN-FAL Rifle	60	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12093	\N	32826	792
86	Rhodesia	570	3 in Mortar	86	201	Mortar(Sub Type B)	17	1	4	2	0	0	Default	90	0	0	0	1	48	12	63	0	0	0	0	7	0	0	10	3 inch Mortar	50	0	0	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	32827	992
86	Rhodesia	571	81mm Mortar	86	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	90	0	0	0	1	64	12	80	0	0	0	0	7	0	0	32	81mm L1 Mortar	50	0	0	0	0	19	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	32828	1029
86	Rhodesia	575	Light Truck	86	183	Light Truck	11	3	2	20	0	3	A/T Wheel	30	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	32829	2157
86	Rhodesia	576	Heavy Truck	86	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	32830	2194
86	Rhodesia	580	Sandbag Foxhole	86	0	Fortifications	24	0	10	0	0	0	Default	61	2	0	100	1	46	12	59	2	0	5	0	9	0	2	3	.303 Rifle	90	0	0	0	0	5	.303 Bren LMG	90	0	0	3	.303 Rifle	90	0	0	21	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	32831	262
86	Rhodesia	581	Sandbag Foxhole	86	0	Fortifications	24	0	10	0	0	0	Default	61	2	0	100	1	60	12	80	2	0	5	0	9	0	2	19	FN-FAL Rifle	90	0	0	0	0	22	7.62mm FN LMG	90	0	0	19	FN-FAL Rifle	90	0	0	21	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	32832	262
86	Rhodesia	582	IntAf Mort Pit	86	0	Fortifications	21	0	10	0	0	0	Default	63	2	0	100	1	64	12	80	2	0	5	0	9	0	2	3	.303 Rifle	90	0	0	0	0	11	2 inch Mortar	40	0	0	3	.303 Rifle	90	0	0	11	2 inch Mortar	40	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	32833	262
86	Rhodesia	584	Sandbag MG Pit	86	0	Fortifications	22	0	10	0	0	0	Default	61	2	0	100	1	46	12	59	2	0	5	0	9	0	2	8	Vickers HMG	90	0	0	0	0	8	Vickers HMG	90	0	0	4	Sten SMG	90	0	0	21	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	32834	300
86	Rhodesia	585	Sandbag MG Pit	86	0	Fortifications	26	0	10	0	0	0	Default	61	2	0	100	1	60	12	80	2	0	5	0	9	0	2	9	12.7mm M2HB HMG	90	0	0	0	208	9	12.7mm M2HB HMG	90	0	208	13	Sterling SMG	90	0	0	21	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	32835	339
86	Rhodesia	589	Ammo Wagon	86	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	32836	2359
86	Rhodesia	590	Pack Animals	86	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	21	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	32837	1960
86	Rhodesia	594	Concrete Bunker	86	0	Fortifications	43	2	12	0	0	0	Default	91	5	124	255	1	64	12	80	5	0	10	0	9	0	5	8	Vickers HMG	120	0	0	0	0	19	FN-FAL Rifle	120	0	0	19	FN-FAL Rifle	120	0	0	245	AAW	12	0	0	12	14	16	4	16	18	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	32839	43
86	Rhodesia	595	Fortified House	86	0	Fortifications	32	6	12	0	0	0	Default	93	2	120	100	1	64	12	80	3	0	0	0	9	0	3	19	FN-FAL Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	19	FN-FAL Rifle	90	0	0	3	.303 Rifle	90	0	0	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3315	23495	\N	32840	168
86	Rhodesia	597	Shelter Bunker	86	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32841	1
86	Rhodesia	598	Shelter Bunker	86	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	19	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32842	1
86	Rhodesia	599	Shelter Bunker	86	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	6	G3 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	32843	1
87	Bulgaria	1	****Bulgaria***	87	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65170	\N	32844	2279
87	Bulgaria	2	T-34/85 M1944	87	13	Medium Tank	55	5	5	18	0	4	Track	50	3	13	22	1	46	12	69	3	0	0	0	7	0	3	86	85mm S-53 44	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	32845	441
87	Bulgaria	3	T-34/85M	87	13	Medium Tank	62	5	5	19	0	4	Track	53	3	13	22	1	70	12	93	3	0	0	0	7	0	4	89	85mm S-53 69	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	32846	441
87	Bulgaria	4	T-54B	87	13	Medium Tank	92	4	4	16	0	4	Track	62	4	13	27	1	58	12	90	5	2	20	0	6	0	6	91	100mm D10TG 55	16	12	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	7.62-2 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	23699	\N	32847	603
87	Bulgaria	5	T-55	87	13	Medium Tank	92	4	4	18	0	4	Track	60	4	13	27	1	62	12	68	5	2	20	0	6	0	6	92	100mm D10TG 60	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11146	\N	32848	1370
87	Bulgaria	6	T-55A	87	13	Medium Tank	97	4	4	18	0	4	Track	61	4	13	27	1	69	12	90	5	2	20	0	6	0	6	92	100mm D10TG 60	19	15	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11005	\N	32849	601
87	Bulgaria	7	T-55A	87	13	Medium Tank	98	4	4	18	0	4	Track	61	4	13	27	1	91	12	105	5	2	20	0	6	0	6	94	100mm D10TG 79	19	12	9	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	714	11005	\N	32850	1249
87	Bulgaria	8	T-55AM	87	13	Medium Tank	150	4	4	18	0	4	Track	70	4	13	27	1	76	12	90	10	2	20	0	6	0	22	93	100mm D10TG 68	19	12	9	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	32851	1167
87	Bulgaria	9	T-55AM	87	13	Medium Tank	151	4	4	18	0	4	Track	70	4	13	27	1	91	12	110	10	2	20	0	6	0	22	94	100mm D10TG 79	19	9	9	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	32852	1167
87	Bulgaria	11	T-62A	87	13	Medium Tank	109	4	4	21	0	4	Track	80	4	13	30	1	71	12	79	5	2	20	0	6	0	6	99	115mm 2A20 57	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32146	\N	32853	1287
87	Bulgaria	12	T-62A	87	13	Medium Tank	112	4	4	21	0	4	Track	80	4	13	30	1	80	12	89	5	2	20	0	6	0	6	100	115mm 3BM-21 75	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32146	\N	32854	1287
87	Bulgaria	13	T-62A	87	13	Medium Tank	115	4	4	21	0	4	Track	80	4	13	30	1	90	12	105	5	2	20	0	6	0	6	102	115mm 2A20 85	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32146	\N	32855	1287
87	Bulgaria	15	T-72M	87	13	Medium Tank	190	4	3	22	0	4	Track	80	4	13	41	1	80	12	120	20	2	20	1	6	0	22	101	125mm D81T 75	19	0	9	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1447	11127	\N	32856	1203
87	Bulgaria	16	T-72M1	87	13	Medium Tank	220	4	3	25	0	4	Track	90	4	13	41	1	89	12	120	25	3	30	1	6	0	22	103	125mm D81T 86	19	0	9	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	358	11129	\N	32857	1163
87	Bulgaria	17	T-72M2	87	13	Medium Tank	308	4	3	25	0	4	Track	90	4	13	41	1	105	12	120	25	3	40	2	7	0	22	129	125mm D81T 88	13	0	6	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	0	0	\N	0	0	0	44	13	8	49	26	13	6	51	23	12	53	40	20	7	0	0	0	0	0	0	0	0	1474	11129	\N	32858	1163
87	Bulgaria	19	PzKw V	87	13	Medium Tank	69	5	5	17	0	4	Track	51	4	13	30	1	46	12	52	4	0	0	2	7	0	4	237	75mm KwK 42 L70	30	44	3	5	0	233	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	232	7.92mm MG34 BMG	120	0	55	14	5	5	12	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1812	23059	\N	32859	485
87	Bulgaria	23	Hetzer	87	18	Assault Gun	50	3	4	13	0	4	Track	70	3	6	11	1	46	12	47	4	0	0	1	7	0	4	231	75mm L48 KwK40	12	27	8	4	0	228	7.92 MG34 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	2	2	12	3	2	1	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	633	23058	\N	32861	1374
87	Bulgaria	24	Jpz-IV/70A	87	18	Assault Gun	58	3	4	13	0	4	Track	92	3	6	28	1	46	12	49	5	0	0	2	7	0	4	23	75mm StuK42 L70	20	40	0	0	0	228	7.92 MG34 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	10	4	2	12	5	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2082	64518	\N	32862	1414
87	Bulgaria	25	SU-100	87	18	Assault Gun	57	4	4	17	0	4	Track	50	3	13	24	1	50	12	69	3	0	0	0	6	0	4	90	100mm D10T 44	15	18	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	32863	1412
87	Bulgaria	26	SU-100M	87	18	Assault Gun	72	4	4	15	0	4	Track	70	3	13	24	1	68	12	100	5	1	0	0	6	0	4	92	100mm D10TG 60	15	9	9	0	0	49	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	32864	1410
87	Bulgaria	27	Ansaldo L.3/33	87	12	Light Tank	14	2	2	13	0	4	Track	11	2	0	10	1	46	12	47	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	22	Schwarzlose BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	629	23057	\N	32865	453
87	Bulgaria	28	Vickers 6 Ton	87	12	Light Tank	21	3	3	11	0	4	Track	11	3	5	10	1	46	12	47	1	0	0	0	8	0	0	244	47mm QF Gun	25	25	0	0	0	243	Vickers CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	451	23054	\N	32866	1494
87	Bulgaria	29	R-35	87	12	Light Tank	23	3	2	8	0	4	Track	11	0	5	10	1	46	12	47	0	0	0	0	8	0	0	246	37mm SA18 m.37	29	0	0	29	0	33	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	448	23051	\N	32867	1615
87	Bulgaria	30	Praga Pz 38e(t)	87	12	Light Tank	36	3	4	14	0	4	Track	40	3	10	10	1	46	12	47	2	0	0	0	8	0	2	236	37mm A7 L48 Gun	30	50	0	0	0	234	7.92mm MG37 CMG	120	0	0	0	\N	0	0	0	235	7.92mm MG37 BMG	120	0	0	5	3	2	5	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	23052	\N	32868	448
87	Bulgaria	31	Skoda Pz 35 (t)	87	12	Light Tank	35	3	4	12	0	4	Track	50	3	10	10	1	46	12	47	2	0	0	0	8	0	2	229	37mm A3 L40 Gun	24	48	0	0	0	234	7.92mm MG37 CMG	120	0	0	0	\N	0	0	0	235	7.92mm MG37 BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	23005	\N	32869	448
87	Bulgaria	32	Stug IIIg	87	18	Assault Gun	53	3	4	13	0	4	Track	50	3	13	14	1	46	12	47	3	0	0	1	7	0	4	231	75mm L48 KwK40	18	31	5	0	0	228	7.92 MG34 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	55	9	3	5	9	3	3	2	9	6	5	9	6	3	2	0	0	0	0	0	0	0	0	2084	23082	\N	32870	1374
87	Bulgaria	33	PzKw-IVg	87	13	Medium Tank	52	4	5	13	0	0	Default	51	4	13	23	1	46	12	49	3	0	0	1	7	0	3	227	75mm L43 KwK40	42	40	0	5	0	233	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	232	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1804	23056	\N	32871	485
87	Bulgaria	34	PzKw-IVh	87	13	Medium Tank	54	4	5	13	0	0	Default	51	4	13	26	1	46	12	52	4	0	0	1	7	0	3	231	75mm L48 KwK40	32	42	5	5	0	233	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	232	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1806	23056	\N	32872	485
87	Bulgaria	39	2S1 Gvozdika	87	21	SP Artillery	49	4	4	21	2	4	Track	92	4	0	12	1	80	12	104	0	0	20	0	6	0	0	110	122mm D-30 FH	32	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2311	11039	\N	32873	1019
87	Bulgaria	40	2S3 Akatsiya	87	21	SP Artillery	55	5	4	18	0	4	Track	91	3	0	24	1	80	12	120	0	0	20	0	5	0	0	111	152mm D-20 FH	37	0	3	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11011	\N	32874	1135
87	Bulgaria	42	ZSU-57-2	87	22	SP Flak	56	5	6	17	0	4	Track	60	4	0	21	1	57	12	95	10	0	10	0	9	0	6	59	57mm (2) S-60	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	32875	1905
87	Bulgaria	43	ZSU-23-4V	87	22	SP Flak	122	3	4	17	0	4	Track	92	4	0	15	1	68	12	120	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	32876	2289
87	Bulgaria	44	SA-2 Guideline	87	16	Area SAM	79	2	10	0	0	0	Default	90	0	0	10	1	57	12	95	100	0	0	0	2	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	32877	2374
87	Bulgaria	45	SA-3 Goa	87	16	Area SAM	142	2	10	0	0	2	Wheel	92	0	0	15	1	61	12	120	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	32878	2374
87	Bulgaria	46	SA-4 Ganef	87	30	SP SAM	155	6	10	6	0	0	Default	91	0	0	28	1	64	12	100	100	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	32879	2374
87	Bulgaria	47	SA-6 Gainful	87	30	SP SAM	162	4	10	6	0	0	Default	91	0	0	15	1	67	12	120	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1530	11110	\N	32880	2374
87	Bulgaria	48	S-300PM	87	16	Area SAM	340	6	8	20	0	3	A/T Wheel	90	6	0	45	1	105	12	120	125	0	0	0	4	9	0	134	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	32881	2372
87	Bulgaria	49	MT-LBO	87	122	Light Support APC	35	3	2	22	2	4	Track	70	3	112	10	1	80	12	120	1	0	20	0	9	0	1	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	41036	\N	32882	2109
87	Bulgaria	50	Field Car	87	122	Light Support APC	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32883	2159
87	Bulgaria	51	BTR-40	87	122	Light Support APC	16	3	2	27	0	3	A/T Wheel	70	3	108	10	1	53	12	89	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	32884	1954
87	Bulgaria	52	BRDM-1	87	122	Light Support APC	31	3	3	27	3	3	A/T Wheel	80	3	103	10	1	61	12	95	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	32885	1610
87	Bulgaria	53	BRDM-2	87	122	Light Support APC	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	70	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	11053	\N	32886	1647
87	Bulgaria	55	BRM-23	87	11	Armoured Car	94	4	5	21	2	4	Track	90	4	0	11	1	85	12	120	6	0	30	0	8	0	10	73	23mm 2A14 AC	15	5	0	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1674	23017	\N	32887	1802
87	Bulgaria	56	BTR-152	87	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	50	4	115	10	1	55	12	70	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	32888	2033
87	Bulgaria	57	BTR-152	87	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	53	4	115	10	1	71	12	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3232	11056	\N	32889	2033
87	Bulgaria	58	BTR-60P	87	23	APC (Wheel)	28	4	2	28	4	3	A/T Wheel	60	4	116	10	1	63	12	79	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2044	11061	\N	32890	2109
87	Bulgaria	59	BTR-60PB	87	23	APC (Wheel)	47	4	2	28	4	3	A/T Wheel	60	4	114	10	1	67	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N	32891	1608
87	Bulgaria	61	PSZH-IV	87	122	Light Support APC	44	3	2	36	4	3	A/T Wheel	91	3	107	10	1	70	12	110	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2334	23039	\N	32892	1647
87	Bulgaria	62	Tundzha 120mm	87	38	SP Mortar	51	3	2	22	2	4	Track	90	3	0	10	1	76	12	120	0	0	10	0	5	0	0	42	120mm 2B11 Mrtr	60	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	32893	895
87	Bulgaria	63	BMP-1	87	25	APC (Track)	98	4	3	22	2	4	Track	60	4	109	11	1	69	12	73	5	0	20	0	7	0	5	83	73mm 2A28 Grom	0	0	40	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11064	\N	32894	1841
87	Bulgaria	64	BMP-1	87	25	APC (Track)	93	4	3	22	2	4	Track	60	4	109	11	1	74	12	89	5	0	20	0	7	0	5	83	73mm 2A28 Grom	16	0	24	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11064	\N	32895	1841
87	Bulgaria	65	BMP-1	87	25	APC (Track)	99	4	3	22	2	4	Track	90	4	109	11	1	90	12	105	5	0	20	0	7	0	5	83	73mm 2A28 Grom	16	0	24	0	0	155	9M14B Malutka-M	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11064	\N	32896	1841
87	Bulgaria	66	BMP-23	87	25	APC (Track)	98	4	3	21	2	4	Track	91	4	109	11	1	81	12	105	6	0	30	0	8	0	10	73	23mm 2A14 AC	30	30	0	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1675	23017	\N	32897	1801
87	Bulgaria	67	BMP-23A	87	25	APC (Track)	105	4	3	21	2	4	Track	91	4	109	11	1	86	12	120	6	0	30	2	8	0	10	73	23mm 2A14 AC	30	30	0	0	0	162	9M111 Fagot	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1676	23017	\N	32898	1761
87	Bulgaria	72	BMP-30	87	25	APC (Track)	137	4	3	21	2	0	Default	91	4	109	11	1	86	12	102	15	2	30	2	8	0	12	76	30mm 2A42 A/C	60	20	0	20	0	162	9M111 Fagot	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1718	23018	\N	32899	1761
87	Bulgaria	73	BMP-30	87	25	APC (Track)	140	4	3	21	2	0	Default	91	4	109	11	1	103	12	120	15	2	30	2	8	0	12	76	30mm 2A42 A/C	60	20	0	20	0	164	9M113 Konkurs	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1718	23018	\N	32900	1761
87	Bulgaria	74	2x81mm Mortars	87	5	Mortar	25	1	8	2	0	0	Default	91	0	0	1	1	46	12	50	0	0	0	0	7	0	0	39	81mm Grw34 Mrtr	50	0	0	0	0	39	81mm Grw34 Mrtr	50	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23079	\N	32901	665
87	Bulgaria	75	2x82mm Mortars	87	5	Mortar	34	1	8	2	0	0	Default	90	0	0	1	1	46	12	55	0	0	0	0	7	0	0	40	82mm BM Mortar	50	0	0	0	0	40	82mm BM Mortar	50	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23034	\N	32902	661
87	Bulgaria	76	2x82mm Mortars	87	5	Mortar	34	1	8	2	0	0	Default	90	0	0	1	1	56	12	90	0	0	0	0	7	0	0	40	82mm BM Mortar	50	0	0	0	0	40	82mm BM Mortar	50	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23034	\N	32903	661
87	Bulgaria	77	2x82mm Mortars	87	5	Mortar	34	1	8	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	40	82mm BM Mortar	50	0	0	0	0	40	82mm BM Mortar	50	0	0	7	AK74 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23034	\N	32904	661
87	Bulgaria	78	2x12cm Mortars	87	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	46	12	55	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	41	120mm M43 Mrtr	40	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	32905	659
87	Bulgaria	79	2x12cm Mortars	87	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	56	12	90	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	41	120mm M43 Mrtr	40	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	32906	659
87	Bulgaria	80	2x12cm Mortars	87	152	Heavy Mortar	50	1	12	1	0	0	Default	90	0	0	2	1	91	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	42	120mm 2B11 Mrtr	40	0	0	7	AK74 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	32907	659
87	Bulgaria	83	Strela Team	87	29	Infantry SAM	30	1	2	6	0	0	Default	20	0	0	1	1	68	12	90	0	0	0	0	6	1	0	125	9M32 Strela-2	3	0	0	0	0	8	AK47 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32908	1537
87	Bulgaria	84	Strela Team	87	29	Infantry SAM	30	1	2	6	0	0	Default	20	0	0	1	1	91	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	3	0	0	0	0	7	AK74 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32909	1537
87	Bulgaria	85	Gremlin Team	87	29	Infantry SAM	51	1	2	6	0	0	Default	30	0	0	0	1	85	12	120	0	0	10	0	6	2	0	131	9M36 Strela-3	3	0	0	0	0	7	AK74 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32910	1578
87	Bulgaria	86	Gimlet Team	87	29	Infantry SAM	67	1	2	6	0	0	Default	41	0	0	0	1	88	12	120	0	0	10	0	6	3	0	143	9M313 Igla-1	3	0	0	0	0	7	AK74 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	32911	1618
87	Bulgaria	91	HMMWV	87	32	Scout Vehicle	28	2	3	26	0	3	A/T Wheel	90	2	106	10	1	105	12	120	0	0	20	0	9	0	0	55	14.5 ZPU-2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3519	45335	\N	32912	1880
87	Bulgaria	92	Medium Truck	87	27	Medium Truck	13	4	2	18	0	2	Wheel	50	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	11067	\N	32913	2156
87	Bulgaria	93	Field Car	87	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32914	2159
87	Bulgaria	94	Light Truck	87	26	Utility Vehicle	12	3	2	20	0	3	A/T Wheel	60	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	32915	2157
87	Bulgaria	95	Observer	87	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	24	MP-40 SMG	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	32916	1240
87	Bulgaria	96	Observer	87	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	6	PPSh-41	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	32917	1240
87	Bulgaria	97	Observer	87	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	9	ZK383 SMG	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23006	\N	32918	1240
87	Bulgaria	98	Observer	87	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	90	0	0	0	0	9	0	0	10	SKS Carbine	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	32919	1240
87	Bulgaria	99	Observer	87	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	32920	1360
87	Bulgaria	103	Pioneer Section	87	140	Pioneers	21	1	8	6	0	0	Default	30	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mauser Rifle	90	0	0	0	0	36	ZB-26 LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32921	37
87	Bulgaria	104	Pioneer Section	87	140	Pioneers	21	1	8	6	0	0	Default	40	0	0	0	1	55	12	70	0	0	0	0	9	0	0	10	SKS Carbine	90	0	0	0	0	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	32922	37
87	Bulgaria	105	Pioneer Section	87	140	Pioneers	24	1	10	6	0	0	Default	50	0	0	0	1	60	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32923	37
87	Bulgaria	106	Pioneer Section	87	140	Pioneers	24	1	10	6	0	0	Default	50	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32924	37
87	Bulgaria	107	Pioneer Section	87	140	Pioneers	27	1	10	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	32925	37
87	Bulgaria	108	Pioneer Section	87	20	Engineer	25	1	8	6	0	0	Default	30	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mauser Rifle	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32926	80
87	Bulgaria	109	Pioneer Section	87	20	Engineer	25	1	8	6	0	0	Default	40	0	0	0	1	55	12	70	0	0	0	0	9	0	0	10	SKS Carbine	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	32927	80
87	Bulgaria	110	Pioneer Section	87	20	Engineer	28	1	10	6	0	0	Default	50	0	0	0	1	60	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32928	80
87	Bulgaria	111	Pioneer Section	87	20	Engineer	31	1	10	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	32929	80
87	Bulgaria	116	Mi-2 Hoplite	87	204	Light Helicopter	91	3	1	70	0	0	Default	90	4	108	100	1	57	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	32930	2347
87	Bulgaria	117	Bell 206	87	204	Light Helicopter	108	3	2	75	0	0	Default	90	3	2	100	1	99	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	32931	2388
87	Bulgaria	126	Mi-2 Hoplite/AT	87	203	Attack Helicopter	87	3	1	76	0	0	Default	91	4	108	100	1	75	12	81	2	4	0	0	4	0	2	145	9M14 Malutka	0	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	933	11116	\N	32932	2301
87	Bulgaria	127	Mi-8 Hip-E	87	203	Attack Helicopter	130	4	3	79	0	0	Default	93	4	21	100	1	77	12	95	6	4	0	0	9	0	4	37	12.7mm NSV HMG	20	0	0	0	0	150	AT-2 Falanga-M	0	4	0	185	2x 57mm S-5K	6	2	0	185	2x 57mm S-5K	6	2	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	32933	2362
87	Bulgaria	128	Mi-8 Hip/AT-2	87	203	Attack Helicopter	129	4	3	79	0	0	Default	93	4	132	100	1	70	12	80	6	4	0	0	9	0	4	37	12.7mm NSV HMG	20	0	0	0	0	147	9M17 Falanga	0	4	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	41295	\N	32934	2364
87	Bulgaria	129	Mi-24 Hind-E	87	203	Attack Helicopter	367	4	4	105	0	0	Default	92	4	108	100	1	90	12	120	20	5	40	0	9	4	12	190	30mm GSh-30K	11	0	0	0	0	165	9M114 Kokon	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	32935	2361
87	Bulgaria	130	Mi-24 Hind-D	87	203	Attack Helicopter	260	4	4	105	0	0	Default	90	4	108	100	1	79	12	90	15	5	20	0	9	3	12	29	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M1	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11190	\N	32936	2361
87	Bulgaria	131	Mi-24 Hind-D	87	203	Attack Helicopter	360	4	4	105	0	0	Default	90	4	108	100	1	91	12	120	15	5	40	0	9	4	12	29	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Kokon	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11190	\N	32937	2361
87	Bulgaria	134	Mi-8 Hip-C	87	53	Helicopter	83	4	3	79	0	0	Default	90	4	132	100	1	70	12	85	0	4	0	0	9	0	0	185	2x 57mm S-5K	6	2	0	0	0	185	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	41250	\N	32939	2302
87	Bulgaria	135	Mi-8 Hip-C	87	53	Helicopter	103	4	3	79	0	0	Default	90	4	132	100	1	86	12	120	0	4	0	0	9	2	0	185	2x 57mm S-5K	6	2	0	0	0	185	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	32940	2382
87	Bulgaria	136	Mi-17 Hip-H	87	53	Helicopter	125	4	3	87	0	0	Default	90	4	136	100	1	85	12	120	0	4	0	0	9	3	0	185	2x 57mm S-5K	12	4	0	0	0	185	2x 57mm S-5K	12	4	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	32941	2382
87	Bulgaria	137	Mi-17 Hip-H	87	53	Helicopter	121	4	3	87	0	0	Default	92	4	136	100	1	85	12	120	0	4	0	0	9	3	0	37	12.7mm NSV HMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	32942	2342
87	Bulgaria	141	Marksman	87	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Mauser Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	32943	1277
87	Bulgaria	142	Sniper	87	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	32944	1476
87	Bulgaria	143	Sniper	87	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	32945	1753
87	Bulgaria	144	Sniper	87	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	32946	1715
87	Bulgaria	145	Sniper	87	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	75	12	99	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32947	1718
87	Bulgaria	146	Sniper	87	45	Sniper	52	0	1	6	0	0	Default	51	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32948	1759
87	Bulgaria	147	Sniper	87	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	32949	1680
87	Bulgaria	150	Bunker	87	0	Fortifications	30	1	12	0	0	0	Default	40	3	112	100	1	46	12	55	3	0	0	0	9	0	3	25	Maxim HMG	120	0	0	0	0	25	Maxim HMG	120	0	0	3	Mauser Rifle	120	0	0	24	MP-40 SMG	120	0	0	6	8	10	2	10	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32950	167
87	Bulgaria	151	Bunker	87	0	Fortifications	33	1	12	0	0	0	Default	40	3	112	100	1	46	12	60	3	0	0	0	9	0	3	26	7.92mm vz37 MMG	120	0	0	0	0	19	7.92mm MG42 LMG	120	0	55	3	Mauser Rifle	120	0	0	5	M91/30 Rifle	120	0	0	6	8	10	2	10	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32951	167
87	Bulgaria	152	Bunker	87	0	Fortifications	31	1	12	0	0	0	Default	50	3	112	100	1	55	12	90	3	0	0	0	9	0	3	34	7.62mm SGM MMG	120	0	0	0	0	34	7.62mm SGM MMG	120	0	0	8	AK47 Rifle	120	0	0	8	AK47 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32952	167
87	Bulgaria	153	Bunker	87	0	Fortifications	35	1	12	0	0	0	Default	50	3	112	100	1	55	12	80	3	0	0	0	9	0	3	11	7.62mm RPD LMG	120	0	0	0	0	11	7.62mm RPD LMG	120	0	0	8	AK47 Rifle	120	0	0	8	AK47 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32953	167
87	Bulgaria	154	Bunker	87	0	Fortifications	36	1	12	0	0	0	Default	80	3	112	100	1	75	12	90	3	0	5	0	9	0	3	13	7.62mm PKM LMG	120	0	0	0	0	13	7.62mm PKM LMG	120	0	0	8	AK47 Rifle	120	0	0	8	AK47 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32954	167
87	Bulgaria	155	Bunker	87	0	Fortifications	38	1	12	0	0	0	Default	80	3	112	100	1	85	12	120	3	0	10	0	9	0	3	13	7.62mm PKM LMG	120	0	0	0	0	13	7.62mm PKM LMG	120	0	0	7	AK74 Rifle	120	0	0	7	AK74 Rifle	120	0	0	8	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32955	166
87	Bulgaria	156	Bunker	87	0	Fortifications	35	1	12	0	0	0	Default	80	3	112	100	1	85	12	120	3	0	10	0	9	0	3	34	7.62mm SGM MMG	120	0	0	0	0	34	7.62mm SGM MMG	120	0	0	7	AK74 Rifle	120	0	0	7	AK74 Rifle	120	0	0	8	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	32956	166
87	Bulgaria	160	BM-13	87	137	SP Rocket Launcher	45	6	24	13	0	3	A/T Wheel	91	0	0	12	1	48	12	68	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	32957	782
87	Bulgaria	161	BM-21	87	137	SP Rocket Launcher	56	6	24	25	0	3	A/T Wheel	91	0	0	15	1	66	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	32958	819
87	Bulgaria	164	BM-13 Section	87	31	O/M Rocket Arty	133	0	24	0	0	0	Default	91	0	0	0	1	48	12	68	0	0	0	0	8	0	0	105	132mm M-13 Rckt	12	0	0	0	0	105	132mm M-13 Rckt	12	0	0	105	132mm M-13 Rckt	12	0	0	105	132mm M-13 Rckt	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11164	\N	32959	256
87	Bulgaria	165	BM-21 Grad Sec	87	31	O/M Rocket Arty	173	0	24	0	0	0	Default	91	0	0	0	1	66	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	32960	336
87	Bulgaria	170	BRDM-1 Snapper	87	129	Light SP ATGM	61	3	2	27	2	3	A/T Wheel	60	3	0	10	1	61	12	75	0	0	0	0	4	0	0	144	AT-1 Schmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	220	11031	\N	32961	1708
87	Bulgaria	171	BRDM-1 Swatter	87	129	Light SP ATGM	72	3	2	27	2	3	A/T Wheel	60	3	0	10	1	65	12	85	0	0	0	0	4	0	0	147	9M17 Falanga	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	220	23035	\N	32962	1708
87	Bulgaria	172	BRDM-2 Swatter	87	129	Light SP ATGM	79	3	2	32	3	3	A/T Wheel	70	3	0	10	1	68	12	85	0	0	0	0	4	0	0	149	AT-2 Falanga-M1	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	32963	1708
87	Bulgaria	173	BRDM-2 Sagger	87	129	Light SP ATGM	114	3	2	32	3	3	A/T Wheel	70	3	0	10	1	70	12	90	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	32964	1708
87	Bulgaria	174	BRDM-2 Sagger	87	129	Light SP ATGM	128	3	2	32	3	3	A/T Wheel	70	3	0	10	1	77	12	105	0	0	0	0	4	0	0	155	9M14B Malutka-M	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	32965	1708
87	Bulgaria	175	BRDM-2 Konkurs	87	129	Light SP ATGM	194	3	2	32	3	3	A/T Wheel	90	3	0	10	1	105	12	120	0	0	40	0	4	0	0	164	9M113 Konkurs	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	32966	1706
87	Bulgaria	180	100mm Support	87	10	O/M Field Artillery	348	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	225	100mm Naval Gun	180	0	0	0	0	225	100mm Naval Gun	180	0	0	225	100mm Naval Gun	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	32967	141
87	Bulgaria	183	Armed Barge	87	41	Landing Barge	32	10	4	0	5	0	Default	51	6	230	101	1	46	12	60	0	0	0	0	6	0	0	238	20mm Oerlikon	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	247	\N	32968	2228
87	Bulgaria	184	T-4	87	41	Landing Barge	54	10	8	0	6	0	Default	51	6	250	101	1	56	12	87	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	245	11184	\N	32969	2187
87	Bulgaria	185	Ondatra Class	87	41	Landing Barge	65	10	12	0	8	7	Ship	91	6	254	99	1	80	12	120	0	0	0	0	9	0	0	49	14.5 KPV AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	32970	2187
87	Bulgaria	190	SA-9a Gaskin	87	30	SP SAM	60	4	3	32	2	3	A/T Wheel	82	3	0	10	1	70	12	84	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	32971	1786
87	Bulgaria	191	SA-9b Gaskin	87	30	SP SAM	77	4	3	32	2	3	A/T Wheel	82	3	0	10	1	85	12	105	0	0	30	0	4	2	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	32972	1786
87	Bulgaria	192	SA-13b Gopher	87	30	SP SAM	132	4	3	20	2	4	Track	92	4	0	12	1	85	12	120	3	0	30	0	4	3	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	23749	\N	32973	1786
87	Bulgaria	193	SA-8a Osa	87	30	SP SAM	154	6	3	27	3	3	A/T Wheel	81	5	0	20	1	98	12	120	100	0	20	0	6	5	8	141	9M33 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	32974	2370
87	Bulgaria	195	Field Car	87	121	Light APC	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32975	2159
87	Bulgaria	196	KShM R-81	87	121	Light APC	37	3	2	22	2	4	Track	90	3	112	10	1	81	12	120	1	0	25	0	9	0	1	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1733	41036	\N	32976	2068
87	Bulgaria	197	Field Car	87	121	Light APC	17	2	2	24	0	3	A/T Wheel	93	0	106	10	1	81	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	32977	2159
87	Bulgaria	198	BRM-23k	87	121	Light APC	173	4	5	21	2	4	Track	91	4	106	11	1	100	12	120	6	0	40	0	8	0	10	73	23mm 2A14 AC	15	5	0	0	0	162	9M111 Fagot	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1674	23017	\N	32978	1801
87	Bulgaria	199	Field Car	87	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	7066	\N	32979	2200
87	Bulgaria	200	MT-LBu	87	57	FO Vehicle	101	3	5	22	2	4	Track	92	3	4	10	1	72	12	120	1	0	20	0	9	0	3	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3239	41036	\N	32980	1907
87	Bulgaria	201	BRM-23u	87	57	FO Vehicle	235	4	4	21	2	4	Track	91	4	3	11	1	100	12	120	6	0	45	0	4	0	10	73	23mm 2A14 AC	28	7	0	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1674	23017	\N	32981	1802
87	Bulgaria	202	Panther Turret	87	0	Fortifications	40	2	3	0	0	0	Default	93	4	0	100	1	53	12	75	4	0	0	1	7	0	4	237	75mm KwK 42 L70	33	44	0	5	0	233	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	50	50	50	12	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	422	25041	\N	32982	363
87	Bulgaria	203	PzKw-IV Turret	87	0	Fortifications	34	2	3	0	0	0	Default	53	4	0	100	1	53	12	75	4	0	0	1	7	0	3	231	75mm L48 KwK40	32	42	5	5	0	233	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	50	50	50	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N	32983	363
87	Bulgaria	204	MT-LBu	87	57	FO Vehicle	215	3	5	22	2	4	Track	90	3	4	10	1	100	12	120	1	0	40	0	9	0	20	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	41036	\N	32984	1725
87	Bulgaria	205	SNAR-10 GSR FO	87	57	FO Vehicle	182	3	3	22	0	4	Track	91	3	4	10	1	82	12	120	0	0	50	0	9	0	0	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	32985	1947
87	Bulgaria	207	T-34/85 Turret	87	0	Fortifications	35	2	5	0	0	0	Default	53	5	0	100	1	76	12	89	2	0	0	0	7	0	4	89	85mm S-53 69	25	25	5	0	0	66	7.62mm DTM CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	50	50	50	12	8	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	424	25041	\N	32986	363
87	Bulgaria	210	T-55/BTU Dozer	87	37	Engineer Tank	138	4	4	16	0	4	Track	60	4	0	29	1	60	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	32987	969
87	Bulgaria	220	Spotter Plane	87	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	9140	\N	32988	2279
87	Bulgaria	229	Ammo Bunker	87	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	32989	2400
87	Bulgaria	230	Ammo Truck	87	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	32990	2200
87	Bulgaria	231	Ammo Carrier	87	56	Ammo Carrier	38	3	2	22	2	4	Track	63	3	0	10	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	32991	2356
87	Bulgaria	232	Ammo Dump	87	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	32992	2399
87	Bulgaria	233	K61 Munitions	87	56	Ammo Carrier	38	4	3	18	6	4	Track	90	3	0	100	1	63	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	32993	2398
87	Bulgaria	234	Ammo Container	87	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	32994	2279
87	Bulgaria	243	Headquarters	87	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	9	ZK383 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23006	\N	32995	1160
87	Bulgaria	244	Headquarters	87	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	85	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	32996	1160
87	Bulgaria	245	Headquarters	87	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	32997	1360
87	Bulgaria	246	Assault Boat	87	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	25061	\N	32998	2317
87	Bulgaria	247	Barge	87	41	Landing Barge	39	12	5	0	6	0	Default	92	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	32999	2269
87	Bulgaria	248	Barge Carrier	87	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	33000	2358
87	Bulgaria	249	Crew	87	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	33001	1356
87	Bulgaria	251	ZIS/ZIL-485 6x6	87	33	Light Amphibian	28	4	4	24	5	3	A/T Wheel	90	0	25	100	1	69	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	33002	2150
87	Bulgaria	252	K61	87	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	63	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	33003	2310
87	Bulgaria	253	PTS-M	87	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	9177	\N	33004	2310
87	Bulgaria	254	Rifle Section	87	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	50	0	0	0	0	9	0	0	17	Manlicher Rifle	80	0	0	0	0	36	ZB-26 LMG	80	0	0	121	Hand Grenade	20	0	0	16	Panzerfaust	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	33005	152
87	Bulgaria	255	Rifle Section	87	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	36	ZB-26 LMG	80	0	0	121	Hand Grenade	20	0	0	16	Panzerfaust	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	33006	152
87	Bulgaria	256	Rifle Section	87	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	19	7.92mm MG42 LMG	80	0	55	121	Hand Grenade	20	0	0	16	Panzerfaust	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	33007	152
87	Bulgaria	257	Rifle Section	87	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	30	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	20	0	0	16	Panzerfaust	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	33008	152
87	Bulgaria	258	Rifle Section	87	1	Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	55	12	71	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33009	151
87	Bulgaria	259	Rifle Section	87	1	Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	65	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33010	113
87	Bulgaria	260	Rifle Section	87	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33011	72
87	Bulgaria	261	Rifle Section	87	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	40	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	33012	70
87	Bulgaria	263	Rifle Section	87	67	Rifle Section	21	1	10	6	0	0	Default	40	0	0	0	1	46	12	50	0	0	0	0	9	0	0	17	Manlicher Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	16	Panzerfaust	1	3	0	17	Manlicher Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	33013	919
87	Bulgaria	264	Rifle Section	87	67	Rifle Section	22	1	10	6	0	0	Default	50	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	16	Panzerfaust	1	3	0	3	Mauser Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	33014	919
87	Bulgaria	265	Rifle Section	87	67	Rifle Section	17	1	10	6	0	0	Default	60	0	0	0	1	55	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	8	AK47 Rifle	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33015	628
87	Bulgaria	266	Rifle Section	87	67	Rifle Section	20	1	10	6	0	0	Default	70	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	124	40mm GP-25 GL	40	0	0	121	Hand Grenade	10	0	0	7	AK74 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	33016	550
87	Bulgaria	270	Scout Sec	87	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	9	0	0	17	Manlicher Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	33017	1237
87	Bulgaria	271	Scout Sec	87	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	9	ZK383 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23006	\N	33018	1197
87	Bulgaria	272	Scout Sec	87	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	33019	1197
87	Bulgaria	273	Scout Sec	87	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	24	MP-40 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	33020	1197
87	Bulgaria	274	Scout Sec	87	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	55	12	70	0	0	0	0	9	0	0	10	SKS Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	33021	1237
87	Bulgaria	275	Scout Sec	87	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	60	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33022	1197
87	Bulgaria	276	Scout Sec	87	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	85	12	120	0	0	5	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	33023	1318
87	Bulgaria	277	Scout Sec	87	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	33024	1359
87	Bulgaria	280	PzSchreck Team	87	2	Inf-AT	14	0	3	7	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	7	0	0	20	Panzerschreck	0	0	8	0	0	6	PPSh-41	60	0	0	118	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41004	\N	33025	1427
87	Bulgaria	281	RPG-2 Team	87	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	55	12	70	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	4	M38/44 Carbine	60	0	0	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32052	\N	33026	1427
87	Bulgaria	282	RPG-7 Team	87	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	64	12	90	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	0	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	33027	1427
87	Bulgaria	283	RPG-7 Team	87	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	85	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	7	AK74 Rifle	60	0	0	123	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	33028	1427
87	Bulgaria	285	Sagger Team	87	206	Inf-ATGM Team	43	0	3	6	0	0	Default	20	0	0	0	1	71	12	84	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	0	18	RPG-7	0	3	0	123	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23744	\N	33029	1460
87	Bulgaria	286	Sagger Team	87	206	Inf-ATGM Team	43	0	3	6	0	0	Default	20	0	0	0	1	85	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	7	AK74 Rifle	60	0	0	18	RPG-7	0	3	0	123	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23744	\N	33030	1460
87	Bulgaria	289	B10 Recoilless	87	208	Inf-RR Team	8	1	3	6	0	0	Default	10	0	0	0	1	55	12	80	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	12	0	0	4	M38/44 Carbine	60	0	0	118	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23036	\N	33031	1387
87	Bulgaria	290	SPG9 Recoilless	87	208	Inf-RR Team	16	1	3	6	0	0	Default	20	0	0	1	1	71	12	90	0	0	20	0	7	0	0	48	73mm SPG-9D RCL	0	0	12	0	0	8	AK47 Rifle	60	0	0	118	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11117	\N	33032	1507
87	Bulgaria	291	SPG9 Recoilless	87	208	Inf-RR Team	16	1	3	6	0	0	Default	20	0	0	0	1	91	12	105	0	0	20	0	7	0	0	48	73mm SPG-9D RCL	0	0	12	0	0	7	AK74 Rifle	60	0	0	118	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11117	\N	33033	1507
87	Bulgaria	293	Maxim HMG Sec	87	4	Machine Gun Section	17	1	8	4	0	0	Default	10	0	0	0	1	46	12	55	1	0	0	0	9	0	1	25	Maxim HMG	90	0	0	0	0	25	Maxim HMG	90	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25048	\N	33034	423
87	Bulgaria	294	Vz.37 MMG Sec	87	4	Machine Gun Section	20	0	6	5	0	0	Default	20	0	0	0	1	46	12	60	1	0	0	0	9	0	1	26	7.92mm vz37 MMG	90	0	0	0	0	26	7.92mm vz37 MMG	90	0	0	5	M91/30 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52062	\N	33035	464
87	Bulgaria	295	SGM MMG Section	87	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	1	1	55	12	60	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	33036	424
87	Bulgaria	296	7.62mm SGM MMGs	87	4	Machine Gun Section	20	0	6	5	0	0	Default	40	0	0	1	1	60	12	90	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	33037	424
87	Bulgaria	297	7.62mm SGM MMGs	87	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	1	1	85	12	120	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	33038	424
87	Bulgaria	298	DShK HMG Sec	87	4	Machine Gun Section	23	1	8	4	0	0	Default	20	0	0	0	1	46	12	55	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	3	Mauser Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	33039	461
87	Bulgaria	299	DShK HMG Sec	87	4	Machine Gun Section	25	1	8	4	0	0	Default	60	0	0	0	1	56	12	95	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	33040	461
87	Bulgaria	301	20mm AA-Gun	87	8	Flak	25	2	7	1	0	0	Default	50	0	0	3	1	46	12	59	5	0	0	0	9	0	3	238	20mm Oerlikon	35	10	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23007	\N	33041	1112
87	Bulgaria	302	37mm AA-Gun	87	8	Flak	29	1	8	0	0	0	Default	62	0	0	4	1	46	12	54	5	0	0	0	9	0	5	51	37mm M1939 AAG	35	5	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	36071	\N	33042	1152
87	Bulgaria	303	37mm AA-Gun	87	8	Flak	29	1	8	0	0	0	Default	62	0	0	4	1	55	12	100	5	0	0	0	9	0	5	51	37mm M1939 AAG	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	33043	1152
87	Bulgaria	304	ZPU-2 AAMG	87	8	Flak	14	1	3	1	0	0	Default	20	0	0	2	1	50	12	95	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	33044	911
87	Bulgaria	305	ZPU-4 AAMG	87	8	Flak	18	1	4	1	0	0	Default	30	0	0	3	1	55	12	100	3	0	0	0	9	0	1	56	14.5 ZPU-4 AAMG	60	0	0	0	111	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	33045	870
87	Bulgaria	306	ZU-23 AA-Gun	87	8	Flak	24	1	4	1	0	0	Default	60	0	0	4	1	65	12	90	5	0	0	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	33046	1192
87	Bulgaria	307	ZU-23 AA-Gun	87	8	Flak	28	1	4	1	0	0	Default	62	0	0	4	1	90	12	120	6	0	0	0	9	0	4	57	23mm (2) ZU-23	35	5	0	0	0	7	AK74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	33047	1152
87	Bulgaria	308	57mm AAG RDR	87	8	Flak	47	2	7	0	0	0	Default	61	0	0	3	1	55	12	100	100	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	23719	\N	33048	1182
87	Bulgaria	312	50mm AT-Gun	87	6	AT Gun	30	0	6	2	0	0	Default	30	0	0	2	1	46	12	55	3	0	0	0	8	0	3	222	50mm PAK38 Gun	20	50	0	10	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23590	\N	33049	1339
87	Bulgaria	313	75mm AT-Gun	87	6	AT Gun	27	1	6	2	0	0	Default	30	0	0	2	1	46	12	55	4	0	0	0	7	0	3	224	75mm PAK 97/38	20	50	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23604	\N	33050	1302
87	Bulgaria	314	75mm AT-Gun	87	6	AT Gun	32	1	6	2	0	0	Default	30	0	0	2	1	46	12	55	4	0	0	0	7	0	3	223	75mm PAK40 Gun	20	40	5	5	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	33051	1337
87	Bulgaria	315	57mm AT-Gun	87	6	AT Gun	23	1	6	2	0	0	Default	20	0	0	2	1	46	12	55	2	0	0	0	8	0	2	79	57mm ZiS-2 Gun	30	50	0	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	33052	1380
87	Bulgaria	316	57mm AT-Gun	87	6	AT Gun	26	1	6	2	0	0	Default	20	0	0	2	1	56	12	70	5	0	0	0	8	0	3	79	57mm ZiS-2 Gun	30	30	20	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	33053	1417
87	Bulgaria	317	100mm AT-Gun	87	6	AT Gun	33	1	6	0	0	0	Default	40	0	0	3	1	50	12	64	5	0	0	0	6	0	3	95	100mm BS-3 44	20	40	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	33054	1379
87	Bulgaria	318	100mm AT-Gun	87	6	AT Gun	46	1	6	0	0	0	Default	40	0	0	3	1	65	12	75	5	0	0	0	6	0	3	96	100mm BS-3 49	20	20	20	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	33055	1336
87	Bulgaria	319	100mm AT-Gun	87	6	AT Gun	46	1	6	0	0	0	Default	40	0	0	3	1	76	12	82	5	0	0	0	6	0	3	96	100mm BS-3 49	20	10	20	10	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	33056	1216
87	Bulgaria	320	100mm AT-Gun	87	6	AT Gun	55	1	6	0	0	0	Default	50	0	0	3	1	70	12	90	5	0	20	0	6	0	3	97	100mm 2A29 65	20	20	20	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	33057	1216
87	Bulgaria	321	100mm AT-Gun	87	6	AT Gun	62	1	6	0	0	0	Default	50	0	0	3	1	90	12	120	5	0	20	0	6	0	3	98	100mm 2A29 79	20	10	20	10	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	33058	1216
87	Bulgaria	322	B11 Recoilless	87	6	AT Gun	20	1	6	1	0	0	Default	40	0	0	0	1	59	12	78	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	33059	1306
87	Bulgaria	328	Rifle Section	87	72	Light Mech Infantry	15	1	5	6	0	0	Default	31	0	0	0	1	69	12	84	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33060	147
87	Bulgaria	329	Rifle Section	87	72	Light Mech Infantry	16	1	5	6	0	0	Default	61	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	124	40mm GP-25 GL	20	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	33061	147
87	Bulgaria	331	Rifle Section	87	69	Mechanised Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	69	12	84	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33062	73
87	Bulgaria	332	Rifle Section	87	69	Mechanised Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm GP-25 GL	32	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	33063	111
87	Bulgaria	339	76mm Section	87	10	O/M Field Artillery	135	1	18	0	0	0	Default	93	0	0	0	1	76	12	95	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	33064	101
87	Bulgaria	340	75mm Section	87	10	O/M Field Artillery	127	1	18	0	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	7	0	0	239	75mm Krupp FH	90	0	0	0	0	239	75mm Krupp FH	90	0	0	239	75mm Krupp FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23083	\N	33065	101
87	Bulgaria	341	105mm Section	87	10	O/M Field Artillery	179	2	24	0	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	6	0	0	240	105mm leFH-18	90	0	0	0	0	240	105mm leFH-18	90	0	0	240	105mm leFH-18	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23500	\N	33066	60
87	Bulgaria	342	105mm Section	87	10	O/M Field Artillery	179	2	24	0	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	6	0	0	241	105mm K18 FG	90	0	0	0	0	241	105mm K18 FG	90	0	0	241	105mm K18 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23071	\N	33067	60
87	Bulgaria	343	150mm Section	87	155	O/M Medium Artillery	194	3	33	0	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	5	0	0	242	150mm sFH-18	50	0	0	0	0	242	150mm sFH-18	50	0	0	242	150mm sFH-18	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23077	\N	33068	178
87	Bulgaria	344	76mm Section	87	10	O/M Field Artillery	135	1	18	0	0	0	Default	90	0	0	0	1	46	12	75	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	33069	101
87	Bulgaria	345	122mm Section	87	10	O/M Field Artillery	180	2	24	0	0	0	Default	90	0	0	0	1	46	12	100	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	33070	58
87	Bulgaria	346	122mm Section	87	155	O/M Medium Artillery	190	2	27	0	0	0	Default	90	0	0	0	1	46	12	95	0	0	0	0	6	0	0	230	122mm M31/37 FH	70	0	0	0	0	230	122mm M31/37 FH	70	0	0	230	122mm M31/37 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	33071	58
87	Bulgaria	347	85mm Section	87	10	O/M Field Artillery	154	1	18	0	0	0	Default	90	0	0	0	1	50	12	100	0	0	0	0	7	0	0	245	85mm D44 FG	90	0	0	0	0	245	85mm D44 FG	90	0	0	245	85mm D44 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11082	\N	33072	141
87	Bulgaria	348	122mm Section	87	10	O/M Field Artillery	194	2	24	0	0	0	Default	92	0	0	0	1	70	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	33073	17
87	Bulgaria	349	152mm Section	87	155	O/M Medium Artillery	181	3	27	0	0	0	Default	90	0	0	0	1	61	12	120	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	33074	17
87	Bulgaria	361	105mm Field Gun	87	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	6	0	0	241	105mm K18 FG	46	0	4	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	23071	\N	33075	1106
87	Bulgaria	362	75mm Field Gun	87	9	Field Gun	22	1	6	0	0	0	Default	90	0	0	3	1	46	12	50	0	0	0	0	7	0	0	239	75mm Krupp FH	55	0	5	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23083	\N	33076	1187
87	Bulgaria	363	105mm Field Gun	87	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	46	12	60	0	0	0	0	6	0	0	240	105mm leFH-18	46	0	4	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23500	\N	33077	1106
87	Bulgaria	364	76mm Field Gun	87	9	Field Gun	22	1	6	0	0	0	Default	90	0	0	3	1	46	12	60	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	44	0	6	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33078	1187
87	Bulgaria	365	122mm Field Gun	87	9	Field Gun	32	2	8	0	0	0	Default	90	0	0	4	1	46	12	95	0	0	0	0	6	0	0	230	122mm M31/37 FH	36	0	4	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41091	\N	33079	1064
87	Bulgaria	366	85mm Field Gun	87	9	Field Gun	22	1	6	0	0	0	Default	90	0	0	3	1	50	12	70	0	0	0	0	7	0	0	245	85mm D44 FG	50	0	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	33080	1068
87	Bulgaria	367	76mm Field Gun	87	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	61	12	95	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	54	0	6	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33081	1187
87	Bulgaria	368	122mm Field Gun	87	9	Field Gun	31	2	8	0	0	0	Default	90	0	0	4	1	61	12	100	0	0	0	0	6	0	0	112	122mm M30 FH	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11091	\N	33082	1064
87	Bulgaria	370	122mm Field Gun	87	9	Field Gun	37	2	8	0	0	0	Default	90	0	0	4	1	70	12	100	0	0	0	0	6	0	0	110	122mm D-30 FH	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11092	\N	33083	1062
87	Bulgaria	371	122mm Field Gun	87	9	Field Gun	37	2	8	0	0	0	Default	90	0	0	4	1	101	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11092	\N	33084	1062
87	Bulgaria	372	150mm Field Gun	87	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	3	1	46	12	60	0	0	0	0	5	0	0	242	150mm sFH-18	40	0	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23077	\N	33085	866
87	Bulgaria	373	152mm Field Gun	87	9	Field Gun	41	3	12	0	0	0	Default	90	0	0	3	1	61	12	120	0	0	0	0	5	0	0	114	152mm D-1 FH	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	33086	1063
87	Bulgaria	381	Pe-2	87	62	Level Bomber	44	4	3	6	0	0	Default	91	4	0	0	1	46	12	56	0	0	0	0	9	0	0	196	250kg Bomb	2	0	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	23050	\N	33088	2098
87	Bulgaria	382	Il-28	87	62	Level Bomber	75	6	3	9	0	0	Default	90	6	0	0	1	54	12	69	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	33089	2098
87	Bulgaria	383	Il-28	87	62	Level Bomber	81	6	3	9	0	0	Default	90	6	0	0	1	70	12	93	0	0	0	0	9	1	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	33090	2137
87	Bulgaria	384	Yak-9M	87	44	Fighter-Bomber	73	3	1	6	0	0	Default	92	3	0	0	1	46	12	52	10	0	0	0	9	0	0	173	20mm ShVak	9	1	0	0	0	153	12.7mm MG	12	2	0	201	2x 82mm RS-82	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	518	23048	\N	33091	1736
87	Bulgaria	385	Me-109G	87	44	Fighter-Bomber	50	3	1	7	0	0	Default	90	3	0	0	1	46	12	47	10	0	0	0	9	0	0	180	20mm MG-151	10	2	0	0	0	182	30mm MK 108	10	1	0	194	50kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	506	23040	\N	33092	1821
87	Bulgaria	386	Yak-23	87	44	Fighter-Bomber	60	4	1	10	0	0	Default	91	4	0	0	1	49	12	59	10	0	0	0	9	0	0	179	23mm NS-23	9	2	0	0	0	191	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2168	65009	\N	33093	1822
87	Bulgaria	387	La-11	87	44	Fighter-Bomber	80	3	1	7	0	0	Default	90	4	0	0	1	46	12	58	10	0	0	0	9	0	0	179	23mm NS-23	16	3	0	0	0	201	2x 82mm RS-82	3	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	33094	1821
87	Bulgaria	388	Avia B-33	87	44	Fighter-Bomber	96	4	2	4	0	0	Default	91	4	0	0	1	52	12	58	10	0	0	0	9	0	0	179	23mm NS-23	16	2	0	0	0	174	7.62mm MG	20	2	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	33095	1772
87	Bulgaria	389	MiG-15	87	44	Fighter-Bomber	58	4	1	12	0	0	Default	90	4	0	0	1	51	12	81	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	179	23mm NS-23	9	2	0	194	50kg Bomb	1	0	0	194	50kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	33096	1694
87	Bulgaria	390	MiG-17F	87	44	Fighter-Bomber	63	4	1	13	0	0	Default	90	4	0	0	1	55	12	65	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	179	23mm NS-23	9	2	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	33097	1772
87	Bulgaria	391	MiG-17PF	87	44	Fighter-Bomber	57	4	1	13	0	0	Default	91	4	0	0	1	65	12	74	10	0	10	0	9	0	0	179	23mm NS-23	6	2	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11132	\N	33098	1977
87	Bulgaria	392	MiG-17PF	87	44	Fighter-Bomber	64	4	1	13	0	0	Default	91	4	0	0	1	75	12	93	10	0	10	0	9	1	0	179	23mm NS-23	6	2	0	0	0	193	PB-250	1	0	0	193	PB-250	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11132	\N	33099	2011
87	Bulgaria	393	MiG-19	87	44	Fighter-Bomber	72	4	1	14	0	0	Default	91	4	0	0	1	68	12	86	10	0	0	0	9	1	0	183	30mm NR30-1	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	33100	1977
87	Bulgaria	394	MiG-19	87	44	Fighter-Bomber	77	4	1	14	0	0	Default	90	4	0	0	1	68	12	86	10	0	0	0	9	1	0	183	30mm NR30-1	5	3	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	33101	1768
87	Bulgaria	395	MiG-21	87	44	Fighter-Bomber	77	4	1	14	0	0	Default	92	4	0	0	1	63	12	93	5	0	0	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	33102	1768
87	Bulgaria	396	MiG-21	87	44	Fighter-Bomber	66	4	1	14	0	0	Default	91	4	0	0	1	63	12	93	5	0	0	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	33103	2060
87	Bulgaria	397	Aero L-29	87	44	Fighter-Bomber	49	3	1	9	0	0	Default	93	2	0	0	1	65	12	105	10	0	0	0	9	0	0	186	4x 57mm S-5	4	0	0	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1104	23032	\N	33104	860
87	Bulgaria	398	Aero L-29	87	44	Fighter-Bomber	44	3	1	9	0	0	Default	93	2	0	0	1	65	12	75	10	0	0	0	9	0	0	195	100kg Bomb	2	0	0	0	0	195	100kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1105	23032	\N	33105	2179
87	Bulgaria	399	MiG-23	87	44	Fighter-Bomber	128	5	1	25	0	0	Default	90	5	0	0	1	73	12	103	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11143	\N	33106	2206
87	Bulgaria	400	MiG-23	87	44	Fighter-Bomber	115	5	1	25	0	0	Default	91	5	0	0	1	73	12	103	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11143	\N	33107	2134
87	Bulgaria	401	MiG-21bis	87	44	Fighter-Bomber	93	4	1	14	0	0	Default	92	4	0	0	1	83	12	120	10	0	0	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	33108	1768
87	Bulgaria	402	MiG-21bis	87	44	Fighter-Bomber	84	4	1	14	0	0	Default	90	4	0	0	1	83	12	120	10	0	0	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	33109	2060
87	Bulgaria	403	Su-22	87	44	Fighter-Bomber	150	5	1	22	0	0	Default	90	5	0	0	1	84	12	101	15	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	196	250kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	33110	2207
87	Bulgaria	404	Su-25	87	44	Fighter-Bomber	165	5	1	10	0	0	Default	91	5	0	0	1	86	12	120	10	0	10	0	9	4	0	192	30mm GSh-30-2	5	1	0	0	0	202	4x 80mm S-8	10	0	0	202	4x 80mm S-8	10	0	0	193	PB-250	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2742	11161	\N	33111	2127
87	Bulgaria	405	Il-2M3	87	44	Fighter-Bomber	104	4	2	4	0	0	Default	92	4	0	0	1	46	12	58	10	0	0	0	9	0	0	177	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	201	2x 82mm RS-82	2	0	0	196	250kg Bomb	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	151	45018	\N	33112	1814
87	Bulgaria	406	Il-2M3	87	44	Fighter-Bomber	104	4	2	4	0	0	Default	92	4	0	0	1	46	12	58	10	0	0	0	9	0	0	177	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	201	2x 82mm RS-82	2	0	0	195	100kg Bomb	4	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	151	45018	\N	33113	1814
87	Bulgaria	407	MiG-29 Fulcrum	87	44	Fighter-Bomber	256	5	1	18	0	0	Default	90	5	0	0	1	89	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	210	Kh-25 Karen	2	0	0	200	RBK-500 CBU	2	0	0	196	250kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	45300	\N	33114	2044
87	Bulgaria	408	Su-25	87	44	Fighter-Bomber	165	5	1	10	0	0	Default	92	5	0	0	1	86	12	120	10	0	10	0	9	4	0	192	30mm GSh-30-2	5	1	0	0	0	202	4x 80mm S-8	10	0	0	200	RBK-500 CBU	2	0	0	198	500kg Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2740	11161	\N	33115	2128
87	Bulgaria	409	Su-22	87	44	Fighter-Bomber	143	5	1	22	0	0	Default	90	5	0	0	1	84	12	101	15	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	33116	2091
87	Bulgaria	410	Su-25	87	44	Fighter-Bomber	176	5	1	10	0	0	Default	92	5	0	0	1	86	12	120	10	0	10	0	9	4	0	192	30mm GSh-30-2	5	1	0	0	0	202	4x 80mm S-8	10	0	0	202	4x 80mm S-8	10	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2738	11161	\N	33117	2127
87	Bulgaria	411	Aero L-29	87	44	Fighter-Bomber	44	3	1	9	0	0	Default	93	2	0	0	1	75	12	105	10	0	0	0	9	0	0	193	PB-250	1	0	0	0	0	193	PB-250	1	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1105	23032	\N	33118	2098
87	Bulgaria	415	Yak-9P	87	44	Fighter-Bomber	62	3	1	7	0	0	Default	90	3	0	0	1	48	12	55	10	0	0	0	9	0	0	173	20mm ShVak	9	2	0	0	0	187	37mm NS-37	8	1	0	195	100kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	23048	\N	33119	1740
87	Bulgaria	416	Yak-9U	87	44	Fighter-Bomber	75	3	1	7	0	0	Default	90	3	0	0	1	46	12	48	10	0	0	0	9	0	0	177	23mm VYa Cannon	16	1	0	0	0	153	12.7mm MG	12	2	0	201	2x 82mm RS-82	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	23048	\N	33120	1849
87	Bulgaria	474	81mm Mortar	87	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	91	0	0	1	1	46	12	50	0	0	0	0	7	0	0	39	81mm Grw34 Mrtr	50	0	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23079	\N	33121	992
87	Bulgaria	475	82mm Mortar	87	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	1	1	46	12	55	0	0	0	0	7	0	0	40	82mm BM Mortar	50	0	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23034	\N	33122	1029
87	Bulgaria	476	82mm Mortar	87	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	1	1	56	12	90	0	0	0	0	7	0	0	40	82mm BM Mortar	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23034	\N	33123	1029
87	Bulgaria	477	82mm Mortar	87	200	Mortar(Sub Type A)	22	1	4	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	40	82mm BM Mortar	50	0	0	0	0	7	AK74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23034	\N	33124	1029
87	Bulgaria	478	12cm Mortar	87	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	90	0	0	2	1	46	12	55	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33125	947
87	Bulgaria	479	12cm Mortar	87	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	90	0	0	2	1	56	12	90	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33126	947
87	Bulgaria	480	12cm Mortar	87	201	Mortar(Sub Type B)	30	1	6	1	0	0	Default	90	0	0	2	1	91	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	7	AK74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33127	947
87	Bulgaria	586	MT-LB Tractor	87	180	Artillery Prime Mover	32	3	2	22	2	4	Track	60	3	115	10	1	72	12	120	1	0	10	0	9	0	1	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1730	11035	\N	33129	2070
87	Bulgaria	587	Tank Transport	87	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	58	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	33130	2233
87	Bulgaria	589	Ammo Wagon	87	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	33131	2359
87	Bulgaria	590	Pack Mules	87	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	59	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	33132	1960
87	Bulgaria	591	Wagon	87	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	33133	2196
87	Bulgaria	597	Shelter Bunker	87	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	Mauser Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33134	1
87	Bulgaria	598	Shelter Bunker	87	0	Fortifications	46	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	5	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33135	1
87	Bulgaria	599	Shelter Bunker	87	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33136	1
88	Somalia	1	****Somalia****	88	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65171	\N	33137	2279
88	Somalia	4	T-34/85 M1947	88	59	MBT	60	5	5	18	0	4	Track	72	3	13	22	6	62	12	85	3	0	0	0	7	0	4	100	85mm S-53 55	25	25	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	33138	441
88	Somalia	6	T-54	88	59	MBT	83	4	4	16	0	4	Track	82	4	13	27	1	74	12	90	3	1	10	0	6	0	6	90	100mm D10TG 55	19	15	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	2-7.62 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11120	\N	33139	564
88	Somalia	7	T-54A	88	59	MBT	86	4	4	16	0	4	Track	82	4	13	27	1	76	12	90	3	1	20	0	6	0	6	90	100mm D10TG 55	19	12	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	2-7.62 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11120	\N	33140	564
88	Somalia	9	T-54B	88	59	MBT	89	4	4	16	0	4	Track	81	4	13	27	1	76	12	90	5	2	20	0	6	0	6	90	100mm D10TG 55	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11120	\N	33141	603
88	Somalia	12	T-55	88	59	MBT	94	4	4	18	0	4	Track	82	4	13	27	1	76	12	90	5	2	20	0	6	0	6	91	100mm D10TG 60	19	15	9	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1469	11146	\N	33142	1370
88	Somalia	13	T-55A	88	59	MBT	98	4	4	18	0	4	Track	82	4	13	27	1	76	12	90	5	2	20	0	6	0	6	91	100mm D10TG 60	19	15	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	11146	\N	33143	601
88	Somalia	14	T-55A	88	59	MBT	99	4	4	18	0	4	Track	82	4	13	27	1	90	12	93	5	2	20	0	6	0	6	92	100mm D10TG 79	19	12	9	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	11146	\N	33144	1249
88	Somalia	19	M47 Patton	88	59	MBT	113	5	5	16	0	4	Track	80	4	13	44	1	78	12	90	10	0	0	2	6	0	18	95	90mm M36 Gun	31	30	10	0	0	73	.30 Browng CMG	120	0	210	153	12.7mm M85 AAMG	90	0	208	72	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	186	34024	\N	33145	723
88	Somalia	20	Centurion Mk V	88	59	MBT	101	5	4	12	0	4	Track	80	4	13	38	6	82	12	90	15	1	0	2	6	0	6	94	20 Pounder 52	30	0	0	35	0	59	7.62mm L37 CMG	120	0	0	60	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	5	5	16	10	6	3	26	11	5	16	14	8	3	0	0	0	0	0	0	0	0	1012	8011	\N	33146	1089
88	Somalia	25	M41A3 Bulldog	88	59	MBT	72	4	4	24	0	4	Track	80	4	6	25	1	80	12	90	5	0	10	2	7	0	8	96	76mm M32 Gun 53	25	25	10	5	0	57	7.62mm M240 CMG	120	0	55	153	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	33147	1171
88	Somalia	30	FIAT/OTO 6616-A	88	11	Armoured Car	74	3	3	35	3	3	A/T Wheel	72	3	6	10	1	80	12	90	10	1	20	2	9	0	8	150	20mm Rh202 AC	12	6	0	6	0	151	7.62mm MG59 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	2	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	34053	\N	33148	1641
88	Somalia	31	Panhard AML 60	88	11	Armoured Car	53	4	3	30	3	3	A/T Wheel	72	2	0	10	11	74	12	90	3	0	20	1	7	0	5	99	Mortier cn 60mm	30	0	23	0	0	98	7.5mm AAT52 CMG	120	0	0	98	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	23412	\N	33149	731
88	Somalia	32	Panhard AML 90	88	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	72	2	0	10	11	74	12	93	5	0	20	1	6	0	6	97	90mm Gun F1	10	0	10	0	0	98	7.5mm AAT52 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	23413	\N	33150	1487
88	Somalia	35	T-55	88	102	Obsolete Tank	81	4	4	18	0	4	Track	22	4	13	27	1	88	12	120	5	2	0	0	6	0	6	91	100mm D10TG 60	28	15	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	11121	\N	33151	1370
88	Somalia	36	M47	88	102	Obsolete Tank	102	5	5	16	0	4	Track	22	4	13	44	1	88	12	120	10	0	0	0	6	0	18	95	90mm M36 Gun	56	15	0	0	0	153	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	186	34024	\N	33152	1011
88	Somalia	41	BTR-152	88	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	72	4	112	10	6	62	12	85	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	33153	2033
88	Somalia	42	BTR-60	88	23	APC (Wheel)	29	4	4	28	2	3	A/T Wheel	71	4	112	10	1	66	12	80	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	33154	1610
88	Somalia	43	BTR-60P	88	23	APC (Wheel)	31	4	4	28	2	3	A/T Wheel	72	4	112	10	1	70	12	91	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	33155	1650
88	Somalia	44	Fiat/OTO 6614G	88	23	APC (Wheel)	38	3	3	34	3	3	A/T Wheel	71	4	111	10	1	80	12	102	0	0	10	2	9	0	0	153	12.7mm M85 AAMG	90	0	0	0	208	154	7.62 MG59 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34082	\N	33156	1611
88	Somalia	45	Fiat 6614S	88	23	APC (Wheel)	35	3	3	24	3	3	A/T Wheel	71	4	111	10	1	103	12	120	0	0	10	2	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34082	\N	33157	2067
88	Somalia	53	M3 Halftrack	88	25	APC (Track)	20	3	3	24	0	4	Track	31	3	112	10	1	62	12	86	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7207	\N	33158	2035
88	Somalia	54	BTR-50P	88	25	APC (Track)	27	4	4	16	2	4	Track	50	4	114	12	1	65	12	90	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2066	11057	\N	33159	1691
88	Somalia	55	M113A1	88	25	APC (Track)	29	3	2	20	2	4	Track	71	4	111	10	1	85	12	90	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	33160	2071
88	Somalia	56	M113A1	88	25	APC (Track)	29	3	2	20	2	4	Track	71	4	111	10	1	89	12	93	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	33161	2071
88	Somalia	58	M113 / TOW	88	19	SP ATGM	188	3	3	20	2	4	Track	71	4	0	10	1	85	12	88	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1843	12027	\N	33162	1743
88	Somalia	62	60mm Mortar	88	200	Mortar(Sub Type A)	13	1	3	3	0	0	Default	20	0	0	0	7	60	12	120	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	33163	954
88	Somalia	63	2x60mm Mortars	88	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	7	60	12	90	0	0	0	0	8	0	0	40	60mm M2 Mortar	60	0	0	0	0	40	60mm M2 Mortar	60	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	33164	586
88	Somalia	64	81mm Mortar	88	200	Mortar(Sub Type A)	16	1	4	2	0	0	Default	22	0	0	1	7	60	12	120	0	0	0	0	7	0	0	44	81mm M1 Mortar	50	0	0	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	33165	1031
88	Somalia	65	2x81mm Mortars	88	5	Mortar	27	1	8	2	0	0	Default	90	0	0	1	7	60	12	90	0	0	0	0	7	0	0	44	81mm M1 Mortar	50	0	0	0	0	44	81mm M1 Mortar	50	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	33166	664
88	Somalia	69	120mm Mortar	88	200	Mortar(Sub Type A)	24	1	6	1	0	0	Default	21	0	0	2	6	62	12	120	0	0	0	0	5	0	0	43	120mm M43 Mrtr	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33167	947
88	Somalia	70	2x120mm Mortars	88	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	6	62	12	90	0	0	0	0	5	0	0	43	120mm M43 Mrtr	40	0	0	0	0	43	120mm M43 Mrtr	40	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33168	659
88	Somalia	75	.30 cal MMG (2)	88	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	7	60	12	65	1	0	0	0	9	0	1	37	.303 Browng MMG	90	0	0	0	210	37	.303 Browng MMG	90	0	210	3	.303 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	33169	425
88	Somalia	76	7.62mm MMG (2)	88	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	6	62	12	90	1	0	0	0	9	0	1	36	7.62mm SGM MMG	90	0	0	0	0	36	7.62mm SGM MMG	90	0	0	7	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	33170	424
88	Somalia	78	Breda HMG (2)	88	177	Heavy MG Section	23	1	8	4	0	0	Default	50	0	0	0	7	60	12	70	1	0	0	0	9	0	1	34	7.92 Breda HMG	90	0	0	0	0	34	7.92 Breda HMG	90	0	0	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	33171	505
88	Somalia	79	Vickers HMG (2)	88	177	Heavy MG Section	20	1	8	4	0	0	Default	50	0	0	0	7	60	12	85	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	118	35	Vickers HMG	90	0	118	3	.303 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	33172	423
88	Somalia	80	12.7mm  HMG (2)	88	177	Heavy MG Section	26	1	8	4	0	0	Default	50	0	0	0	1	82	12	90	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	38	50 cal M2HB HMG	90	0	208	12	Uzi SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	33173	461
88	Somalia	81	12.7mm  HMG (1)	88	176	Heavy MG	20	0	4	4	0	0	Default	30	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	7	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	33174	792
88	Somalia	82	12.7mm HMG (2)	88	177	Heavy MG Section	26	1	8	4	0	0	Default	50	0	0	0	6	62	12	90	1	0	0	0	9	0	1	32	12.7mm DShK HMG	90	0	0	0	111	32	12.7mm DShK HMG	90	0	111	7	AK47 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	33175	461
88	Somalia	84	76mm ZiS FG	88	9	Field Gun	21	1	6	0	0	0	Default	91	0	0	3	1	86	12	99	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	60	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33176	1108
88	Somalia	85	76mm ZiS FG	88	9	Field Gun	24	1	6	0	0	0	Default	92	0	0	3	6	62	12	85	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	54	0	6	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33177	1187
88	Somalia	86	85mm D44 FG	88	9	Field Gun	22	1	6	0	0	0	Default	90	0	0	3	1	75	12	99	0	0	0	0	7	0	0	103	85mm D44 FG	50	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11084	\N	33178	1068
88	Somalia	87	105mm M56 PH	88	9	Field Gun	33	1	6	1	0	0	Default	90	0	0	2	7	60	12	120	0	0	0	0	6	0	0	106	OB 105/14mm M56	50	0	8	0	0	9	Beretta M38 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34160	\N	33179	1185
88	Somalia	88	122mm M30 FH	88	9	Field Gun	34	2	8	0	0	0	Default	92	0	0	4	1	69	12	91	0	0	20	0	6	0	0	110	122mm M30 FH	30	0	3	0	0	9	Beretta M38 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	33180	1143
88	Somalia	89	122mm D30 FH	88	9	Field Gun	42	2	8	0	0	0	Default	92	0	0	4	1	75	12	96	0	0	20	0	6	0	0	105	122mm D-30 FH	40	0	3	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	33181	1062
88	Somalia	90	122mm T60 FG	88	9	Field Gun	33	2	7	0	0	0	Default	92	0	0	4	1	84	12	98	0	0	0	0	6	0	0	109	122mm T60 FG	40	0	5	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	33182	1104
88	Somalia	91	130mm M46 FG	88	9	Field Gun	36	2	9	0	0	0	Default	91	0	0	4	1	76	12	90	0	0	0	0	5	0	0	107	130mm M46 FG	36	0	4	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	33183	1063
88	Somalia	92	155mm M114 FH	88	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	6	82	12	90	0	0	0	0	4	0	0	111	155mm M114 FH	30	0	0	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	33184	905
88	Somalia	93	155mm M198 FH	88	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	86	12	90	0	0	0	0	4	0	0	112	155mm M198 FH	30	0	0	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	33185	1137
88	Somalia	105	ATR Team	88	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	7	60	12	64	0	0	0	0	8	0	0	243	Boyes AT-Rifle	0	50	0	0	0	25	Sten SMG	60	0	0	126	RPG-43 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	33186	1342
88	Somalia	106	Grenadier Team	88	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	60	12	79	0	0	0	0	6	0	0	23	Rifle-Grenade	0	0	8	0	0	5	BM59 Rifle	60	0	0	126	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	33187	1427
88	Somalia	107	RPG-2 Team	88	2	Inf-AT	14	0	2	6	0	0	Default	50	0	0	0	6	62	12	80	0	0	0	0	7	0	0	21	RPG-2	0	0	6	0	0	4	M38/44 Carbine	60	0	0	124	RKG-3 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	33188	1427
88	Somalia	108	RPG-7 Team	88	2	Inf-AT	15	0	2	6	0	0	Default	50	0	0	0	1	70	12	120	0	0	0	0	7	0	0	22	RPG-7	0	0	6	0	0	7	AK47 Rifle	60	0	0	124	RKG-3 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	33189	1427
88	Somalia	115	SA-7 Team	88	29	Infantry SAM	40	0	2	6	0	0	Default	40	0	0	0	6	74	12	90	0	0	0	0	6	1	0	135	9M32 Strela-2	4	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	33190	1537
88	Somalia	120	Sagger Team	88	206	Inf-ATGM Team	47	0	3	6	0	0	Default	40	0	0	0	11	74	12	120	0	0	10	0	4	0	0	147	9M14 Malutka	0	0	4	0	0	7	AK47 Rifle	60	0	0	22	RPG-7	0	3	0	124	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	33191	1460
88	Somalia	125	Mil Mi-4	88	53	Helicopter	57	4	2	70	0	0	Default	90	4	112	100	6	83	12	90	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	33192	2346
88	Somalia	127	Mil Mi-8	88	53	Helicopter	94	4	3	87	0	0	Default	92	4	132	100	1	85	12	90	0	4	10	0	9	1	0	175	12.7mm NSV MG	20	0	0	0	0	175	12.7mm NSV MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	33193	2381
88	Somalia	132	Agusta 212	88	53	Helicopter	78	3	2	86	0	0	Default	91	4	115	100	1	81	12	120	0	2	10	0	9	2	0	172	50 cal MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24	34909	\N	33195	2341
88	Somalia	144	Agusta 47	88	204	Light Helicopter	99	1	1	56	0	0	Default	91	2	4	100	1	62	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	34902	\N	33196	2388
88	Somalia	145	Mil Mi-1	88	204	Light Helicopter	90	3	1	76	0	0	Default	90	3	103	100	1	67	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	33197	2347
88	Somalia	146	WSK SM-2	88	204	Light Helicopter	91	3	1	70	0	0	Default	90	3	108	100	1	75	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	933	11116	\N	33198	2347
88	Somalia	150	P-51D Mustang	88	44	Fighter-Bomber	101	3	1	7	0	0	Default	92	3	0	0	1	59	12	68	10	0	0	0	9	0	0	171	50 cal MG	20	6	0	0	0	202	5in HVAR RAM	3	0	0	202	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2846	12124	\N	33199	1776
88	Somalia	151	P-51D Mustang	88	44	Fighter-Bomber	92	3	1	7	0	0	Default	92	3	0	0	1	59	12	68	10	0	0	0	9	0	0	171	50 cal MG	20	6	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2846	12124	\N	33200	1980
88	Somalia	155	SF.260 Warrior	88	44	Fighter-Bomber	52	4	2	3	0	0	Default	92	4	0	0	1	79	12	120	15	0	0	0	9	0	0	171	50 cal MG	12	2	0	0	208	194	100kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	33201	1981
88	Somalia	158	Yak 11	88	44	Fighter-Bomber	56	3	1	6	0	0	Default	92	4	0	0	1	63	12	98	15	0	0	0	9	0	0	172	50 cal MG	12	1	0	0	111	193	50kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11136	\N	33202	1822
88	Somalia	215	Aeritalia G-222	88	60	Paratroop Transport	53	5	2	6	0	0	Default	91	6	244	0	1	79	12	87	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2773	34890	\N	33224	2392
88	Somalia	161	MiG-15	88	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	0	0	0	6	62	12	85	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	180	23mm NS-23	9	2	0	193	50kg Bomb	1	0	0	193	50kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2807	11131	\N	33203	1694
88	Somalia	164	MiG-17F	88	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	0	0	0	6	62	12	98	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	180	23mm NS-23	9	2	0	185	4x 57mm S-5	5	0	0	185	4x 57mm S-5	5	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	33204	1770
88	Somalia	165	MiG-17PF	88	44	Fighter-Bomber	56	4	1	11	0	0	Default	92	0	0	0	6	62	12	88	10	0	10	0	9	0	0	180	23mm NS-23	6	2	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	33205	1977
88	Somalia	167	MiG-19	88	44	Fighter-Bomber	72	4	1	14	0	0	Default	91	4	0	0	1	72	12	81	10	0	0	0	9	1	0	183	30mm NR/T30-1	5	3	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	33206	2060
88	Somalia	170	MiG-21F	88	44	Fighter-Bomber	82	4	1	22	0	0	Default	92	4	0	0	1	74	12	86	5	0	10	0	9	1	0	183	30mm NR/T30-1	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2765	41219	\N	33207	1807
88	Somalia	171	MiG-21MF	88	44	Fighter-Bomber	91	4	1	22	0	0	Default	92	4	0	0	1	74	12	120	10	0	10	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2764	41219	\N	33208	1807
88	Somalia	174	J-6C	88	44	Fighter-Bomber	82	4	1	15	0	0	Default	92	0	0	0	6	81	12	98	10	0	10	0	9	2	0	183	30mm NR/T30-1	5	3	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	33209	2060
88	Somalia	175	J-7B	88	44	Fighter-Bomber	78	4	1	22	0	0	Default	90	0	0	0	1	87	12	91	5	0	10	0	9	1	0	183	30mm NR/T30-1	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2766	11141	\N	33210	1807
88	Somalia	180	Hawker Hunter	88	44	Fighter-Bomber	68	4	1	11	0	0	Default	91	0	0	0	1	83	12	98	10	0	0	0	9	0	0	182	30mm ADEN	7	4	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2811	8128	\N	33211	1977
88	Somalia	181	Hawker Hunter	88	44	Fighter-Bomber	71	4	1	11	0	0	Default	91	0	0	0	1	83	12	98	10	0	0	0	9	0	0	182	30mm ADEN	7	4	0	0	0	187	2xRP3 60 HE/SAP	4	0	0	187	2xRP3 60 HE/SAP	4	0	0	187	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2811	8128	\N	33212	1892
88	Somalia	190	White Scout Car	88	22	SP Flak	17	3	4	21	0	3	A/T Wheel	70	2	8	5	7	60	12	63	0	0	0	0	9	0	0	56	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	13046	\N	33213	1872
88	Somalia	191	BTR-152A	88	22	SP Flak	24	4	4	22	0	3	A/T Wheel	72	4	0	10	6	62	12	90	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	80	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1853	23492	\N	33214	1790
88	Somalia	192	BTR-152D	88	22	SP Flak	22	4	4	22	0	3	A/T Wheel	72	4	0	10	6	62	12	90	2	0	0	0	8	0	1	77	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1856	23492	\N	33215	1864
88	Somalia	193	M163 Vulcan	88	22	SP Flak	96	4	4	23	2	4	Track	71	4	0	10	1	81	12	90	10	0	0	0	8	4	8	125	20mm M168 Gun A	24	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	33216	1865
88	Somalia	203	GTAF Gomhoria 2	88	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	7	60	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2707	53504	\N	33217	2396
88	Somalia	204	Yakovlev 18	88	50	Air OP Aircraft	56	2	1	2	0	0	Default	90	4	0	10	1	72	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	33218	2396
88	Somalia	205	Cessna Spotter	88	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	33219	2396
88	Somalia	210	Beech C-45	88	60	Paratroop Transport	20	3	2	3	0	0	Default	90	4	12	0	1	60	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2867	67	\N	33220	2395
88	Somalia	211	Douglas C-47	88	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	60	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	33221	2394
88	Somalia	212	Antonov An-2	88	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	63	12	92	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	33222	2237
88	Somalia	213	Antonov An-24	88	60	Paratroop Transport	42	5	5	4	0	0	Default	90	6	138	0	1	63	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2171	41268	\N	33223	2392
88	Somalia	225	76mm Platoon	88	10	O/M Field Artillery	135	1	18	0	0	0	Default	90	0	0	3	6	62	12	85	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	90	0	0	0	0	102	76.2mm ZiS-3 FG	90	0	0	102	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	33225	101
88	Somalia	226	85mm Platoon	88	10	O/M Field Artillery	152	1	18	0	0	0	Default	91	0	0	3	1	75	12	93	0	0	0	0	7	0	0	103	85mm D44 FG	90	0	0	0	0	103	85mm D44 FG	90	0	0	103	85mm D44 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	33226	141
88	Somalia	227	105mm Platoon	88	10	O/M Field Artillery	187	1	36	0	0	0	Default	90	0	0	3	7	60	12	90	0	0	0	0	6	0	0	106	OB 105/14mm M56	90	0	0	0	0	106	OB 105/14mm M56	90	0	0	106	OB 105/14mm M56	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34160	\N	33227	60
88	Somalia	229	122mm Platoon	88	155	O/M Medium Artillery	191	2	24	0	0	0	Default	92	0	0	0	1	69	12	91	0	0	0	0	6	0	0	110	122mm M30 FH	80	0	0	0	0	110	122mm M30 FH	80	0	0	110	122mm M30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	33228	58
88	Somalia	230	122mm Platoon	88	155	O/M Medium Artillery	194	2	24	0	0	0	Default	92	0	0	0	1	75	12	93	0	0	0	0	6	0	0	105	122mm D-30 FH	80	0	0	0	0	105	122mm D-30 FH	80	0	0	105	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	33229	17
88	Somalia	231	122mm Platoon	88	155	O/M Medium Artillery	202	2	24	0	0	0	Default	91	0	0	0	1	84	12	93	0	0	0	0	6	0	0	109	122mm T60 FG	80	0	0	0	0	109	122mm T60 FG	80	0	0	109	122mm T60 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	33230	58
88	Somalia	232	130mm Platoon	88	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	4	1	76	12	90	0	0	0	0	5	0	0	107	130mm M46 FG	70	0	0	0	0	107	130mm M46 FG	70	0	0	107	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	33231	17
88	Somalia	233	155mm Platoon	88	155	O/M Medium Artillery	204	3	33	0	0	0	Default	91	0	3	0	6	82	12	90	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	33232	138
88	Somalia	234	155mm Platoon	88	155	O/M Medium Artillery	775	3	33	0	0	0	Default	91	0	3	0	1	86	12	90	0	0	0	0	4	0	0	112	155mm M198 FH	54	16	0	0	0	112	155mm M198 FH	54	16	0	112	155mm M198 FH	54	16	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	33233	11
88	Somalia	241	Headquarters	88	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	7	60	6	62	0	0	0	0	9	0	0	25	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33234	1160
88	Somalia	242	Headquarters	88	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	7	62	12	70	0	0	0	0	9	0	0	11	SKS Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33235	1160
88	Somalia	243	Headquarters	88	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	71	12	87	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33236	1160
88	Somalia	244	Headquarters	88	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	88	12	90	0	0	0	0	9	0	0	15	M16 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33237	1160
88	Somalia	245	Headquarters	88	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	9	0	0	12	Uzi SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33238	1160
88	Somalia	246	Assault Boat	88	42	Assault Boat	0	1	1	0	3	0	Default	90	0	13	1	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	36847	\N	33239	2317
88	Somalia	247	Barge	88	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	33240	2269
88	Somalia	248	Barge Carrier	88	48	Barge Carrier	30	6	6	9	0	2	Wheel	80	0	0	50	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	33241	2358
88	Somalia	249	Crew	88	54	Crew	0	1	4	6	0	0	Default	90	0	0	0	7	60	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	33242	1356
88	Somalia	255	Bulldozer	88	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	33243	2320
88	Somalia	256	T-55/BTU Dozer	88	37	Engineer Tank	139	4	4	16	0	4	Track	62	4	0	29	1	76	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	33244	969
88	Somalia	258	Earthen Bunker	88	0	Fortifications	35	1	12	0	0	0	Default	60	3	112	100	7	60	12	70	3	0	0	0	9	0	3	27	Carcano M91	120	0	0	0	0	247	7.7mm Bren LMG	120	0	0	247	7.7mm Bren LMG	120	0	0	3	.303 Rifle	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33245	127
88	Somalia	259	Earthen Bunker	88	0	Fortifications	35	1	12	0	0	0	Default	60	3	112	100	7	60	12	70	3	0	0	0	9	0	3	27	Carcano M91	120	0	0	0	0	247	7.7mm Bren LMG	120	0	0	246	7.35mm M30 LMG	120	0	136	37	.303 Browng MMG	120	0	210	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33246	7
88	Somalia	260	Earthen Bunker	88	0	Fortifications	36	1	12	0	0	0	Default	60	3	112	100	1	65	12	88	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	7	AK47 Rifle	120	0	0	16	7.62mm RPD LMG	120	0	0	16	7.62mm RPD LMG	120	0	0	10	12	14	3	16	18	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33247	46
88	Somalia	261	Earthen Bunker	88	0	Fortifications	40	1	12	0	0	0	Default	60	3	112	100	1	76	12	90	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	14	7.62mm RPK SAW	120	0	0	14	7.62mm RPK SAW	120	0	0	32	12.7mm DShK HMG	120	0	111	12	14	16	3	18	20	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33248	46
88	Somalia	262	Earthen Bunker	88	0	Fortifications	45	1	12	0	0	0	Default	60	3	112	100	1	76	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	32	12.7mm DShK HMG	120	0	111	22	RPG-7	0	60	0	117	Shrapnel Mine	8	0	0	14	16	18	3	20	22	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33249	43
88	Somalia	263	Earthen Bunker	88	0	Fortifications	36	1	12	0	0	0	Default	30	3	112	100	1	91	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	15	M16 Rifle	120	0	0	38	50 cal M2HB HMG	120	0	208	117	Shrapnel Mine	8	0	0	16	18	20	4	20	22	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33250	44
88	Somalia	264	Concrete Bunker	88	0	Fortifications	48	2	12	0	0	0	Default	71	5	124	100	7	60	12	70	5	0	0	0	8	0	5	27	Carcano M91	120	0	0	0	0	26	.303 Bren LMG	120	0	0	26	.303 Bren LMG	120	0	0	37	.303 Browng MMG	120	0	210	16	18	20	4	22	24	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33251	85
88	Somalia	265	Concrete Bunker	88	0	Fortifications	54	2	12	0	0	0	Default	71	5	124	100	1	65	12	88	5	0	0	0	8	0	5	67	Breda 20/70mm	90	30	0	0	0	246	7.35mm M30 LMG	120	0	136	247	7.7mm Bren LMG	120	0	0	6	7.62mm RP46 LMG	120	0	0	18	20	22	4	24	26	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33252	204
88	Somalia	266	Concrete Bunker	88	0	Fortifications	73	2	12	0	0	0	Default	71	5	124	100	1	75	12	90	5	0	0	0	7	0	5	87	85mm D-48 Gun	40	40	0	40	0	32	12.7mm DShK HMG	120	0	111	32	12.7mm DShK HMG	120	0	111	44	81mm M1 Mortar	120	0	0	20	22	24	4	26	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33253	282
88	Somalia	267	Concrete Bunker	88	0	Fortifications	76	2	12	0	0	0	Default	71	5	124	100	1	76	12	90	5	0	0	0	7	0	5	87	85mm D-48 Gun	40	40	0	40	0	14	7.62mm RPK SAW	120	0	0	14	7.62mm RPK SAW	120	0	0	22	RPG-7	0	60	0	20	24	28	4	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33254	283
88	Somalia	268	Concrete Bunker	88	0	Fortifications	53	2	12	0	0	0	Default	31	5	124	100	1	91	12	120	5	0	20	0	6	0	5	7	AK47 Rifle	120	0	0	0	0	5	BM59 Rifle	120	0	0	27	Carcano M91	120	0	0	3	.303 Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33255	165
88	Somalia	270	20mm Breda Empl	88	0	Fortifications	25	1	7	1	0	0	Default	81	0	0	3	7	60	12	120	5	0	0	0	9	0	3	68	Breda 20 AA Gun	90	30	0	0	0	56	.30 Browng AAMG	90	0	0	0	\N	0	0	0	25	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	34201	\N	33256	366
88	Somalia	271	23mm AA Empl	88	0	Fortifications	47	1	10	0	0	0	Default	81	2	0	100	1	75	12	90	10	0	20	0	9	0	8	77	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	242	PPSh-41 SMG	90	0	164	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	33257	326
88	Somalia	272	57mm AA Empl	88	0	Fortifications	172	1	10	0	0	0	Default	81	2	0	100	1	75	12	90	100	0	20	0	8	0	8	70	57mm S-60 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	10	Beretta M49 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	33258	326
88	Somalia	275	Technical Truck	88	122	Light Support APC	14	2	3	18	0	2	Wheel	31	0	115	10	1	80	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2981	13048	\N	33259	1958
88	Somalia	277	Technical AA	88	181	AA Truck	13	2	4	18	0	3	A/T Wheel	22	0	0	10	1	80	12	120	1	0	0	0	9	0	0	75	14.5 ZPU-1 AAMG	60	0	0	0	111	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1851	13047	\N	33260	912
88	Somalia	278	Technical AA	88	181	AA Truck	17	2	4	18	0	3	A/T Wheel	22	0	0	10	1	80	12	120	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	60	0	0	0	111	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1851	13047	\N	33261	912
88	Somalia	279	Technical AA	88	181	AA Truck	28	2	4	16	0	3	A/T Wheel	22	0	0	10	1	80	12	120	6	0	0	0	9	0	4	77	23mm (2) ZU-23	35	5	0	0	0	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	13047	\N	33262	1192
88	Somalia	280	Technical AA	88	181	AA Truck	17	2	4	18	0	3	A/T Wheel	22	0	0	10	1	80	12	120	2	0	0	0	8	0	2	68	Breda 20 AA Gun	35	10	0	0	0	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	13047	\N	33263	1113
88	Somalia	281	Technical AA	88	181	AA Truck	18	2	4	18	0	3	A/T Wheel	21	0	0	10	1	80	12	120	3	0	0	0	9	0	1	128	14.5 ZPU-4 AAMG	60	0	0	0	111	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	13047	\N	33264	912
88	Somalia	284	Technical MG	88	136	Improvised APC	16	2	4	22	0	3	A/T Wheel	22	0	108	10	1	80	12	120	0	0	0	0	9	0	0	38	50 cal M2HB HMG	90	0	0	0	208	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1801	13049	\N	33265	1918
88	Somalia	285	Technical GL	88	136	Improvised APC	14	2	4	24	0	3	A/T Wheel	21	0	108	10	1	88	12	120	0	0	0	0	9	0	0	152	40mm MK 19 GL	34	0	0	0	0	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2406	13049	\N	33266	1920
88	Somalia	286	Technical MG	88	136	Improvised APC	13	2	4	22	0	3	A/T Wheel	22	0	108	10	1	80	12	120	0	0	0	0	9	0	0	16	7.62mm RPD LMG	90	0	0	0	0	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2406	13049	\N	33267	1918
88	Somalia	287	Fiat/OTO 6614G	88	136	Improvised APC	33	3	3	22	3	3	A/T Wheel	41	4	111	10	1	80	12	105	0	0	10	2	9	0	0	153	12.7mm M85 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34082	\N	33268	2067
88	Somalia	288	Technical AT	88	126	Gun APC (Wheeled)	15	2	4	22	0	3	A/T Wheel	22	0	108	10	1	80	12	120	0	0	0	0	7	0	0	22	RPG-7	4	12	0	0	0	22	RPG-7	4	12	0	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2409	9054	\N	33269	1514
88	Somalia	289	Technical AT	88	126	Gun APC (Wheeled)	21	2	4	24	0	3	A/T Wheel	22	0	0	10	1	85	12	120	2	0	0	0	6	0	2	163	106mm M40A1 RCL	5	0	15	0	0	7	AK47 Rifle	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7127	\N	33270	1306
88	Somalia	290	Technical AT	88	126	Gun APC (Wheeled)	18	2	4	22	0	3	A/T Wheel	21	0	108	10	1	80	12	120	0	0	0	0	8	0	0	79	57mm ZiS-2 Gun	30	20	10	10	0	7	AK47 Rifle	80	0	0	5	BM59 Rifle	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1798	40040	\N	33271	1377
88	Somalia	298	Tank Transport	88	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	33272	2233
88	Somalia	300	Lt Truck	88	32	Scout Vehicle	16	4	6	18	0	3	A/T Wheel	60	0	108	12	7	60	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	64502	\N	33273	1957
88	Somalia	301	Land Rover	88	32	Scout Vehicle	14	2	4	24	0	3	A/T Wheel	62	0	106	10	6	62	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	33274	1877
88	Somalia	302	BTR-40	88	32	Scout Vehicle	14	3	2	27	0	3	A/T Wheel	61	4	106	10	2	62	12	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	33275	1952
88	Somalia	303	UAZ 469	88	32	Scout Vehicle	10	2	2	24	0	3	A/T Wheel	21	0	106	10	1	74	12	95	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	64504	\N	33276	1877
88	Somalia	311	Lt Truck	88	26	Utility Vehicle	14	4	6	18	0	3	A/T Wheel	52	0	108	12	7	60	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	64502	\N	33277	2080
88	Somalia	312	Jeep M-151	88	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	51	0	108	10	7	70	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	9059	\N	33278	2040
88	Somalia	313	Land Rover	88	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	52	0	108	10	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	33279	2118
88	Somalia	314	UAZ 469	88	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	74	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	64504	\N	33280	2159
88	Somalia	319	Ammo Bunker	88	56	Ammo Carrier	64	1	6	0	0	0	Default	61	0	0	99	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	33281	2400
88	Somalia	320	Ammo Truck	88	56	Ammo Carrier	27	4	3	15	0	0	Default	60	0	0	12	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	33282	2200
88	Somalia	321	M3 Ammo Carrier	88	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	62	12	120	0	0	0	0	9	0	0	56	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	33283	1911
88	Somalia	322	Stalwart	88	56	Ammo Carrier	32	4	2	15	2	3	A/T Wheel	90	2	0	10	1	80	12	120	0	0	0	1	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2042	8127	\N	33284	2357
88	Somalia	323	Ammo Dump	88	56	Ammo Carrier	26	2	6	0	0	0	Default	61	0	0	99	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	33285	2399
88	Somalia	324	Ammo Container	88	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	33286	2279
88	Somalia	330	20mm Breda AA	88	8	Flak	25	1	7	1	0	0	Default	50	0	0	3	7	60	12	120	5	0	0	0	9	0	3	68	Breda 20 AA Gun	35	10	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	34201	\N	33287	1112
88	Somalia	332	ZPU-2 AAMG	88	8	Flak	18	1	4	1	0	0	Default	62	0	0	2	1	65	12	90	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	60	5	0	0	111	9	Beretta M38 SMG	60	0	0	4	M38/44 Carbine	121	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	33288	544
88	Somalia	333	ZPU-4 AAMG	88	8	Flak	20	1	4	1	0	0	Default	61	0	0	3	1	72	12	90	3	0	0	0	9	0	1	128	14.5 ZPU-4 AAMG	60	5	0	0	111	9	Beretta M38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	33289	911
88	Somalia	334	ZU-23 AA-Gun	88	8	Flak	31	1	4	1	0	0	Default	62	0	0	4	1	76	12	90	6	0	10	0	9	0	4	77	23mm (2) ZU-23	35	5	0	0	0	10	Beretta M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	33290	1191
88	Somalia	335	57mm AA-Gun	88	8	Flak	42	2	7	0	0	0	Default	61	0	0	3	1	75	12	90	8	0	10	0	9	0	6	70	57mm S-60 AAG	35	5	0	0	0	12	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	33291	1140
88	Somalia	336	40mm AA-Gun	88	8	Flak	41	1	7	0	0	0	Default	61	0	0	3	7	60	12	85	10	0	0	0	9	0	8	69	40mm Bofors AAG	35	5	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	33292	1152
88	Somalia	340	2 Pdr AT-Gun	88	6	AT Gun	26	0	4	3	0	0	Default	40	0	0	1	7	60	12	69	3	0	0	0	8	0	2	82	2 Pounder Gun	12	88	0	0	0	25	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	669	\N	33293	1342
88	Somalia	342	57mm AT-Gun	88	6	AT Gun	34	0	6	1	0	0	Default	60	0	0	2	6	62	12	78	5	0	0	0	8	0	3	79	57mm ZiS-2 Gun	30	50	10	0	0	8	M1930 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	33294	1417
88	Somalia	343	76mm AT-Gun	88	6	AT Gun	22	1	6	0	0	0	Default	62	0	0	3	6	62	12	90	3	0	0	0	7	0	2	83	76mm ZiS3 obr42	30	40	10	0	0	5	BM59 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11172	\N	33295	1417
88	Somalia	345	85mm AT-Gun	88	6	AT Gun	48	1	8	0	0	0	Default	61	0	0	2	1	74	12	90	8	0	0	0	7	0	5	87	85mm D-48 Gun	20	40	0	10	0	7	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	33296	1297
88	Somalia	346	100mm AT-Gun	88	6	AT Gun	40	1	6	0	0	0	Default	60	0	0	3	1	84	12	120	5	0	0	0	6	0	3	238	100mm BS-3 49	20	30	5	5	0	7	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	33297	1296
88	Somalia	360	Infantrymen	88	92	Medium Guards Squad	21	1	10	6	0	0	Default	60	0	0	0	7	60	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	26	.303 Bren LMG	80	0	0	25	Sten SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33298	347
88	Somalia	361	Infantrymen	88	91	Light Guards Squad	19	1	10	6	0	0	Default	60	0	0	0	7	60	12	69	0	0	0	0	9	0	0	27	Carcano M91	80	0	0	0	0	9	Beretta M38 SMG	80	0	0	25	Sten SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33299	266
88	Somalia	362	Infantrymen	88	92	Medium Guards Squad	23	1	10	6	0	0	Default	60	0	0	0	7	62	12	69	0	0	0	0	9	0	0	27	Carcano M91	80	0	0	0	0	26	.303 Bren LMG	80	0	0	25	Sten SMG	80	0	0	21	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33300	149
88	Somalia	364	Infantrymen	88	1	Infantry	16	1	10	6	0	0	Default	60	0	0	0	7	60	12	62	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33301	1036
88	Somalia	365	Infantrymen	88	1	Infantry	17	1	10	6	0	0	Default	60	0	0	0	7	60	12	62	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	9	Beretta M38 SMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33302	676
88	Somalia	366	Infantrymen	88	1	Infantry	17	1	10	6	0	0	Default	60	0	0	0	6	62	12	70	0	0	0	0	9	0	0	27	Carcano M91	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33303	676
88	Somalia	367	Infantrymen	88	1	Infantry	20	1	10	6	0	0	Default	60	0	0	0	6	65	12	75	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33304	673
88	Somalia	368	Infantrymen	88	1	Infantry	21	1	10	6	0	0	Default	60	0	0	0	1	76	12	90	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	14	7.62mm RPK SAW	80	0	0	12	Uzi SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33305	306
88	Somalia	370	Infantrymen	88	64	Medium Infantry	19	1	10	6	0	0	Default	60	0	0	0	7	60	12	62	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	25	Sten SMG	80	0	0	25	Sten SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33306	266
88	Somalia	371	Infantrymen	88	64	Medium Infantry	19	1	10	6	0	0	Default	60	0	0	0	6	62	12	65	0	0	0	0	9	0	0	5	BM59 Rifle	80	0	0	0	0	11	SKS Carbine	80	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33307	266
88	Somalia	372	Infantrymen	88	64	Medium Infantry	23	1	10	6	0	0	Default	60	0	0	0	6	65	12	75	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	21	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33308	152
88	Somalia	373	Infantrymen	88	64	Medium Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	76	12	90	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	14	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33309	153
88	Somalia	375	Mech Infantry	88	40	Heavy Infantry	26	1	10	6	0	0	Default	60	0	0	0	1	65	12	75	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	16	7.62mm RPD LMG	80	0	0	21	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33310	68
88	Somalia	376	Mech Infantry	88	40	Heavy Infantry	27	1	10	6	0	0	Default	60	0	0	0	1	76	12	90	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	14	7.62mm RPK SAW	80	0	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33311	68
88	Somalia	390	Lt Truck FO	88	57	FO Vehicle	73	4	4	18	0	3	A/T Wheel	91	0	4	12	7	60	12	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	64502	\N	33312	1834
88	Somalia	391	UAZ 469u	88	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	6	62	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	64503	\N	33313	1834
88	Somalia	398	Militiamen	88	189	Militia	16	1	8	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	14	7.62mm RPK SAW	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33314	1035
88	Somalia	399	Militiamen	88	189	Militia	13	1	8	6	0	0	Default	31	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	2	Pistol	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33315	1076
88	Somalia	400	Militiamen	88	189	Militia	14	1	8	6	0	0	Default	31	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	2	Pistol	12	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33316	956
88	Somalia	401	Militiamen	88	189	Militia	17	1	8	6	0	0	Default	30	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	4	M38/44 Carbine	70	0	0	22	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33317	839
88	Somalia	402	Militiamen	88	189	Militia	14	1	8	6	0	0	Default	31	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	12	Uzi SMG	70	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33318	716
88	Somalia	403	Militiamen	88	189	Militia	14	1	8	6	0	0	Default	31	0	0	0	1	88	12	120	0	0	0	0	9	0	0	15	M16 Rifle	70	0	0	0	0	7	AK47 Rifle	70	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33319	716
88	Somalia	406	Heavy Militia	88	191	Heavy Militia	19	1	8	6	0	0	Default	41	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	15	M16 Rifle	70	0	0	121	Hand Grenade	8	0	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33320	155
88	Somalia	407	Heavy Militia	88	191	Heavy Militia	22	1	8	6	0	0	Default	41	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	5	BM59 Rifle	70	0	0	22	RPG-7	0	3	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33321	277
88	Somalia	408	Heavy Militia	88	191	Heavy Militia	19	1	8	6	0	0	Default	41	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	124	RKG-3 Grenade	0	4	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33322	436
88	Somalia	409	Heavy Militia	88	191	Heavy Militia	18	1	8	6	0	0	Default	41	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	17	7.62mm PKM LMG	70	0	0	20	40mm M79 GL	32	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33323	554
88	Somalia	412	Light Militia	88	190	Light Militia	13	1	8	6	0	0	Default	31	0	0	0	1	88	12	120	0	0	0	0	9	0	0	8	M1930 Rifle	70	0	0	0	0	2	Pistol	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	33324	1075
88	Somalia	413	Light Militia	88	190	Light Militia	13	1	8	6	0	0	Default	31	0	0	0	1	88	12	120	0	0	0	0	9	0	0	5	BM59 Rifle	70	0	0	0	0	12	Uzi SMG	70	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	33325	716
88	Somalia	414	Light Militia	88	190	Light Militia	13	1	8	6	0	0	Default	31	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	2	Pistol	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33326	1075
88	Somalia	416	Militia SAM	88	29	Infantry SAM	28	1	8	6	0	0	Default	31	0	0	0	1	88	12	120	0	0	0	0	9	0	0	135	9M32 Strela-2	2	0	0	0	0	7	AK47 Rifle	90	0	0	5	BM59 Rifle	90	0	0	22	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	33327	149
88	Somalia	420	Civilian Group	88	75	Irregulars	11	1	7	6	0	0	Default	20	0	0	0	1	88	12	120	0	0	0	0	9	0	0	5	BM59 Rifle	70	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	33328	1076
88	Somalia	421	Civilian Group	88	75	Irregulars	11	1	7	6	0	0	Default	20	0	0	0	1	88	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33329	1115
88	Somalia	422	Civilian Group	88	75	Irregulars	11	1	7	6	0	0	Default	20	0	0	0	1	88	12	120	0	0	0	0	9	0	0	4	M38/44 Carbine	70	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	33330	1076
88	Somalia	428	Guerrilla Group	88	230	Guerrilla Inf Squad	21	1	10	6	0	0	Default	60	0	0	0	7	60	12	70	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	246	7.35mm M30 LMG	80	0	135	9	Beretta M38 SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33331	306
88	Somalia	429	Guerrilla Group	88	230	Guerrilla Inf Squad	25	1	10	6	0	0	Default	60	0	0	0	7	60	12	70	0	0	0	0	9	0	0	27	Carcano M91	80	0	0	0	0	25	Sten SMG	80	0	0	121	Hand Grenade	10	0	0	119	Molotov	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33332	596
88	Somalia	430	Guerrilla Group	88	230	Guerrilla Inf Squad	19	1	10	6	0	0	Default	60	0	0	0	7	60	12	70	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	25	Sten SMG	80	0	0	25	Sten SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33333	266
88	Somalia	431	Guerrilla Group	88	230	Guerrilla Inf Squad	21	1	10	6	0	0	Default	60	0	0	0	6	64	12	75	0	0	0	0	9	0	0	8	M1930 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	124	RKG-3 Grenade	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33334	200
88	Somalia	432	Guerrilla Group	88	230	Guerrilla Inf Squad	23	1	10	6	0	0	Default	60	0	0	0	6	65	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	16	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	21	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33335	152
88	Somalia	433	Guerrilla Group	88	230	Guerrilla Inf Squad	24	1	10	6	0	0	Default	60	0	0	0	1	76	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	14	7.62mm RPK SAW	80	0	0	12	Uzi SMG	80	0	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33336	109
88	Somalia	434	Guerrilla Group	88	230	Guerrilla Inf Squad	22	1	10	6	0	0	Default	60	0	0	0	1	76	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	14	7.62mm RPK SAW	80	0	0	12	Uzi SMG	80	0	0	20	40mm M79 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	33337	309
88	Somalia	435	Guerrilla Group	88	231	Guerrilla Lt Inf Squad	16	1	8	6	0	0	Default	50	0	0	0	7	60	12	80	0	0	0	0	9	0	0	3	.303 Rifle	70	0	0	0	0	2	Pistol	12	0	0	124	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	33338	838
88	Somalia	436	Guerrilla Group	88	231	Guerrilla Lt Inf Squad	16	1	8	6	0	0	Default	50	0	0	0	1	77	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	12	Uzi SMG	70	0	0	120	Satchel Charge	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33339	639
88	Somalia	437	Guerrilla Group	88	231	Guerrilla Lt Inf Squad	18	1	8	6	0	0	Default	50	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	70	0	0	0	0	16	7.62mm RPD LMG	0	0	0	120	Satchel Charge	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33340	640
88	Somalia	439	Guerrilla Scout	88	234	Guerrilla Scout	16	0	3	7	0	0	Default	90	0	0	0	7	60	4	85	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33341	1237
88	Somalia	440	Guerrilla Scout	88	234	Guerrilla Scout	16	0	3	7	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	9	0	0	12	Uzi SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	33342	1197
88	Somalia	441	Guerrilla Scout	88	234	Guerrilla Scout	19	0	4	7	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33343	1158
88	Somalia	450	Scouts	88	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	7	60	12	65	0	0	5	0	9	0	0	25	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	33344	1318
88	Somalia	451	Scouts	88	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	6	62	12	70	0	0	5	0	9	0	0	4	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	33345	1318
88	Somalia	452	Scouts	88	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	6	65	12	120	0	0	5	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33346	1318
88	Somalia	453	Scouts	88	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	5	0	9	0	0	5	BM59 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	33347	1318
88	Somalia	454	Scouts	88	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	6	65	12	120	0	0	5	0	9	0	0	121	Hand Grenade	6	0	0	0	0	1	Sniper Rifle	50	0	0	7	AK47 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33348	720
88	Somalia	459	LMG Team	88	65	LMG Section	14	0	3	6	0	0	Default	40	0	0	0	7	60	12	80	0	0	0	0	9	0	0	26	.303 Bren LMG	80	0	0	0	0	25	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	33349	796
88	Somalia	460	LMG Team	88	65	LMG Section	15	0	3	6	0	0	Default	50	0	0	0	6	62	12	90	0	0	0	0	9	0	0	6	7.62mm RP46 LMG	80	0	0	0	0	242	PPSh-41 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	33350	796
88	Somalia	461	LMG Team	88	65	LMG Section	15	0	3	6	0	0	Default	50	0	0	0	1	75	12	120	0	0	0	0	9	0	0	16	7.62mm RPD LMG	80	0	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	33351	796
88	Somalia	462	LMG Team	88	65	LMG Section	15	0	3	6	0	0	Default	50	0	0	0	1	75	12	90	0	0	0	0	9	0	0	14	7.62mm RPK SAW	80	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45376	\N	33352	796
88	Somalia	465	Sappers	88	20	Engineer	22	1	10	6	0	0	Default	60	0	0	0	7	60	12	69	0	0	0	0	9	0	0	25	Sten SMG	80	0	0	0	0	3	.303 Rifle	80	0	0	121	Hand Grenade	27	0	0	116	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	33353	35
88	Somalia	466	Sappers	88	20	Engineer	22	1	10	6	0	0	Default	60	0	0	0	7	60	12	65	0	0	0	0	9	0	0	25	Sten SMG	80	0	0	0	0	3	.303 Rifle	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	33354	37
88	Somalia	467	Sappers	88	20	Engineer	22	1	10	6	0	0	Default	60	0	0	0	6	62	12	90	0	0	0	0	9	0	0	11	SKS Carbine	80	0	0	0	0	242	PPSh-41 SMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	33355	37
88	Somalia	468	Sappers	88	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	1	67	12	90	0	0	0	0	9	0	0	11	SKS Carbine	80	0	0	0	0	121	Hand Grenade	27	0	0	6	7.62mm RP46 LMG	4	0	0	116	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	33356	117
88	Somalia	469	Sappers	88	20	Engineer	25	1	10	6	0	0	Default	60	0	0	0	1	75	12	90	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	22	RPG-7	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33357	200
88	Somalia	471	Demo Team	88	195	Engineer Support Squad	25	1	6	6	0	0	Default	60	0	0	0	1	88	12	91	0	0	0	0	9	0	0	25	Sten SMG	80	0	0	0	0	119	Molotov	2	2	0	121	Hand Grenade	12	0	0	118	Dynamite	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	33358	39
88	Somalia	472	Demo Team	88	195	Engineer Support Squad	19	1	6	6	0	0	Default	60	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	120	Satchel Charge	3	0	0	124	RKG-3 Grenade	0	3	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33359	920
88	Somalia	473	Demo Team	88	195	Engineer Support Squad	19	1	6	6	0	0	Default	60	0	0	0	1	91	12	120	0	0	0	0	9	0	0	5	BM59 Rifle	80	0	0	0	0	118	Dynamite	3	0	0	124	RKG-3 Grenade	0	3	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34097	\N	33360	920
88	Somalia	474	Demo Team	88	195	Engineer Support Squad	24	1	6	6	0	0	Default	60	0	0	0	1	91	12	120	0	0	0	0	9	0	0	15	M16 Rifle	80	0	0	0	0	119	Molotov	3	0	0	124	RKG-3 Grenade	0	3	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	33361	919
88	Somalia	475	Demo Team	88	195	Engineer Support Squad	18	1	6	6	0	0	Default	60	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	123	HE Bomb	3	0	0	124	RKG-3 Grenade	0	3	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33362	919
88	Somalia	476	Demo Team	88	195	Engineer Support Squad	20	1	6	6	0	0	Default	60	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	122	Anti-Tank Mine	0	2	0	124	RKG-3 Grenade	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33363	920
88	Somalia	510	Marksman	88	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	7	60	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33364	1277
88	Somalia	511	Marksman	88	235	Guerrilla Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	65	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33365	1277
88	Somalia	512	Guerilla Sniper	88	235	Guerrilla Sniper	14	0	1	6	0	0	Default	2	0	0	0	7	60	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33366	1476
88	Somalia	515	Art Observer	88	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	7	60	12	64	0	0	0	0	9	0	0	25	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	33367	1240
88	Somalia	516	Art Observer	88	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	12	90	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33368	1240
88	Somalia	518	Marksman	88	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	7	60	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33369	1277
88	Somalia	519	Sniper	88	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	65	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33370	1277
88	Somalia	520	Sniper	88	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	7	60	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33371	1476
88	Somalia	521	Sniper	88	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	7	60	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33372	1753
88	Somalia	522	Sniper	88	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	7	60	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33373	1715
88	Somalia	523	Sniper	88	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	76	12	90	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33374	1676
88	Somalia	548	Heavy Truck	88	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	9	7	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	34213	\N	33375	2194
88	Somalia	550	Medium Truck	88	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	120	5	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	34215	\N	33376	2155
88	Somalia	551	Medium Truck	88	27	Medium Truck	13	4	2	18	0	0	Default	10	1	124	12	7	60	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	8080	\N	33377	2154
88	Somalia	552	Medium Truck	88	27	Medium Truck	14	4	2	18	0	3	A/T Wheel	70	0	118	4	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	34216	\N	33378	2156
88	Somalia	554	Ammo Wagon	88	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	33379	2359
88	Somalia	555	Pack Mules	88	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	33380	1960
88	Somalia	556	Wagon	88	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	33381	2196
88	Somalia	562	Sandbag Foxhole	88	0	Fortifications	23	0	10	0	0	0	Default	30	2	0	100	7	60	12	70	2	0	5	0	9	0	2	3	.303 Rifle	90	0	0	0	0	26	.303 Bren LMG	90	0	0	25	Sten SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	8096	\N	33382	262
88	Somalia	563	Sandbag Foxhole	88	0	Fortifications	23	0	10	0	0	0	Default	30	2	0	100	6	62	12	90	2	0	5	0	9	0	2	8	M1930 Rifle	90	0	0	0	0	16	7.62mm RPD LMG	90	0	0	4	M38/44 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23509	\N	33383	262
88	Somalia	564	Sandbag Foxhole	88	0	Fortifications	23	0	10	0	0	0	Default	30	2	0	100	1	91	12	120	2	0	5	0	9	0	2	7	AK47 Rifle	90	0	0	0	0	18	7.62mm vz52 LMG	90	0	0	19	Shotgun	20	0	0	121	Hand Grenade	5	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	11109	\N	33384	303
88	Somalia	565	Sandbag MG Pit	88	0	Fortifications	24	0	10	0	0	0	Default	40	2	0	100	7	60	12	70	2	0	5	0	9	0	2	35	Vickers HMG	90	0	0	0	0	37	.303 Browng MMG	90	0	210	26	.303 Bren LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	8090	\N	33385	182
88	Somalia	566	Sandbag MG Pit	88	0	Fortifications	26	0	10	0	0	0	Default	40	2	0	100	6	62	12	90	2	0	5	0	9	0	2	32	12.7mm DShK HMG	90	0	0	0	111	34	7.92 Breda HMG	90	0	0	16	7.62mm RPD LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	11095	\N	33386	182
88	Somalia	567	Sandbag MG Pit	88	0	Fortifications	23	0	10	0	0	0	Default	40	2	0	100	1	91	12	120	2	0	5	0	9	0	2	39	12.7mm T54 HMG	90	0	0	0	111	15	M16 Rifle	90	0	0	19	Shotgun	20	0	0	121	Hand Grenade	5	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	14096	\N	33387	302
88	Somalia	568	Sandbag MG Pit	88	0	Fortifications	23	0	10	0	0	0	Default	40	2	0	100	1	91	12	120	2	0	5	0	9	0	2	39	12.7mm T54 HMG	90	0	0	0	111	15	M16 Rifle	90	0	0	19	Shotgun	20	0	0	117	Shrapnel Mine	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	14096	\N	33388	302
88	Somalia	570	SA-2 Guideline	88	16	Area SAM	89	2	10	0	0	0	Default	90	0	0	10	1	74	12	90	100	0	0	0	1	0	0	130	V-750V Dvina	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	33389	2374
88	Somalia	571	SA-3 Neva	88	16	Area SAM	122	2	10	0	0	2	Wheel	90	0	0	15	1	76	12	90	100	0	0	0	2	1	0	131	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	33390	2374
88	Somalia	575	Patrol Craft	88	199	Patrol Boat	56	3	6	0	20	0	Default	90	6	115	99	1	72	12	90	0	0	0	0	9	0	0	77	23mm (2) ZU-23	35	5	0	0	0	39	12.7mm T54 HMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	33391	130
88	Somalia	580	BM-21 Grad Pl	88	31	O/M Rocket Arty	161	0	18	0	0	3	A/T Wheel	92	1	0	0	10	74	12	90	0	0	0	0	20	0	0	104	122mm Rkt SR	30	0	0	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	33392	336
88	Somalia	581	BM-24 Platoon	88	31	O/M Rocket Arty	179	6	18	0	0	3	A/T Wheel	91	0	0	19	10	74	12	90	0	0	0	0	12	0	0	208	240mm Rocket	18	0	0	0	0	208	240mm Rocket	18	0	0	208	240mm Rocket	18	0	0	208	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	33393	295
88	Somalia	584	BM-13 Katyusha	88	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	91	0	0	12	1	70	12	90	0	0	0	0	8	0	0	207	132mm M-13 Rckt	8	0	0	0	0	207	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	33394	821
88	Somalia	585	BM-21 Grad	88	137	SP Rocket Launcher	53	6	6	25	0	3	A/T Wheel	92	1	0	19	1	76	12	90	0	0	0	0	20	0	0	104	122mm Rkt SR	40	0	0	0	0	104	122mm Rkt SR	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	33395	818
88	Somalia	590	Dug-In T-55A	88	0	Fortifications	54	1	4	0	0	0	Default	61	5	0	99	1	76	12	90	5	2	20	0	6	0	6	91	100mm D10TG 60	22	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	59	48	45	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	25041	\N	33396	1330
88	Somalia	591	Dug-In M47	88	0	Fortifications	69	1	4	0	0	0	Default	61	5	0	99	1	90	12	120	10	0	20	0	6	0	18	95	90mm M36 Gun	31	30	10	0	0	73	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	56	48	45	12	9	6	2	56	48	45	12	9	7	2	0	0	0	0	0	0	0	0	119	25041	\N	33397	1009
88	Somalia	595	BM-14-16	88	151	Rocket Launcher	19	1	6	0	0	0	Default	30	0	0	2	1	69	12	90	0	0	0	0	8	0	0	206	140mm Rocket	8	0	0	0	0	206	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	33398	782
88	Somalia	597	Shelter Bunker	88	0	Fortifications	38	0	10	0	0	0	Default	23	6	40	100	7	60	12	65	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33399	1
88	Somalia	598	Shelter Bunker	88	0	Fortifications	43	0	10	0	0	0	Default	23	6	40	100	6	62	12	78	5	0	0	0	9	0	5	4	M38/44 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33400	1
88	Somalia	599	Shelter Bunker	88	0	Fortifications	51	0	10	0	0	0	Default	23	6	40	100	1	70	12	120	5	0	10	0	9	0	5	7	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33401	1
89	Tanzania	1	****Tanzania***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65172	\N	33402	2279
89	Tanzania	2	***04/1964-2020	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	33403	2279
89	Tanzania	3	Vickers Mk.VIb	89	12	Light Tank	21	2	3	18	0	4	Track	22	2	0	10	4	64	12	64	1	0	0	1	9	0	1	46	.303 Bren CMG	120	0	0	0	0	46	.303 Bren CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1208	64512	\N	33404	1613
89	Tanzania	4	Type 62	89	12	Light Tank	64	3	4	20	0	4	Track	52	4	13	19	1	65	12	79	3	0	10	0	7	0	5	98	85mm Type 56	27	20	0	0	0	59	7.62mm T57 CMG	120	0	0	52	12.7mm T54 AAMG	90	0	111	56	7.62mm T57 BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	33405	565
89	Tanzania	5	Type 62	89	12	Light Tank	64	3	4	20	0	4	Track	52	4	13	19	1	80	12	105	3	0	10	0	7	0	5	98	85mm Type 56	27	10	10	0	0	59	7.62mm T57 CMG	120	0	0	52	12.7mm T54 AAMG	90	0	111	56	7.62mm T57 BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	33406	605
89	Tanzania	6	Scorpion	89	12	Light Tank	76	3	3	28	0	4	Track	81	4	0	10	1	77	12	120	10	0	30	2	7	0	10	81	76mm L5 Gun	20	0	20	0	0	67	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1266	8121	\N	33407	1487
89	Tanzania	10	Saladin	89	12	Light Tank	47	3	3	24	0	3	A/T Wheel	31	4	0	10	4	64	12	66	5	0	0	1	7	0	6	81	76mm L5 Gun	20	0	20	0	0	58	.30 Browng CMG	120	0	210	45	.303 Bren AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1400	7056	\N	33408	771
89	Tanzania	15	T 54B	89	59	MBT	87	4	4	16	0	4	Track	31	4	13	27	1	74	12	100	5	2	20	0	6	0	6	91	100mm D10TG 55	19	10	5	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	7522	\N	33409	603
89	Tanzania	17	Type 59	89	59	MBT	80	4	4	16	0	4	Track	32	4	13	27	1	65	12	100	5	0	10	0	6	0	6	92	100mm T59 Gun	16	12	6	0	0	59	7.62mm T57 CMG	120	0	0	52	12.7mm T54 AAMG	90	0	111	56	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14262	\N	33410	563
89	Tanzania	19	Type 59-Ib	89	59	MBT	135	4	4	18	0	4	Track	42	4	13	27	1	100	12	120	5	1	20	0	6	0	22	93	100mm T69 Gun	20	18	6	0	0	59	7.62mm T57 CMG	120	0	0	52	12.7mm T54 AAMG	90	0	111	56	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1601	14263	\N	33411	721
89	Tanzania	21	Type 59-II	89	59	MBT	153	4	4	18	0	4	Track	51	4	13	27	1	100	12	120	10	1	25	0	6	0	22	99	105mm L7-T81 83	20	0	15	9	0	59	7.62mm T57 CMG	120	0	0	47	12.7 W-85 AAMG	90	0	111	56	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1602	14264	\N	33412	761
89	Tanzania	40	Bedford	89	27	Medium Truck	12	4	4	15	0	2	Wheel	20	0	115	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	33413	2197
89	Tanzania	41	BTR152	89	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	32	4	115	10	4	64	12	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	33414	2033
89	Tanzania	42	Type 56 APC	89	23	APC (Wheel)	19	4	2	22	0	3	A/T Wheel	32	4	115	10	1	65	12	120	0	0	0	0	9	0	0	52	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	176	11056	\N	33415	2034
89	Tanzania	50	2 Bren Carriers	89	25	APC (Track)	17	2	4	18	0	4	Track	32	2	110	10	4	64	12	78	0	0	0	0	9	0	0	15	.303 Bren LMG	90	0	0	0	0	15	.303 Bren LMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	13015	\N	33416	1652
89	Tanzania	51	M3 Halftrack	89	25	APC (Track)	18	3	2	18	0	4	Track	31	3	112	10	4	64	12	79	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	33417	2035
89	Tanzania	52	Type 63 APC	89	25	APC (Track)	30	3	2	23	2	4	Track	32	4	113	10	1	79	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	33418	2071
89	Tanzania	60	Sexton	89	21	SP Artillery	44	4	6	13	0	4	Track	90	4	0	19	4	64	12	69	0	0	0	0	6	0	0	105	25 Pounder GH	107	0	5	0	0	48	.30 M1919 AAMG	90	0	210	48	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	12034	\N	33419	812
89	Tanzania	61	Rover 75RCL HE	89	21	SP Artillery	20	3	4	24	3	3	A/T Wheel	91	0	0	10	4	64	12	120	0	0	0	0	7	0	0	30	75mm M20 RCL HE	29	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	65031	\N	33420	1315
89	Tanzania	64	3in Mortar	89	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	7	0	0	40	3in Mortar	50	0	0	0	0	12	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	33421	992
89	Tanzania	65	2x3in Mortars	89	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	4	64	12	79	0	0	0	0	7	0	0	40	3in Mortar	50	0	0	0	0	40	3in Mortar	50	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	33422	665
89	Tanzania	66	82mm Mortar	89	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	33423	990
89	Tanzania	67	2x82mm Mortars	89	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	7	0	0	41	82mm M37 Mortar	50	0	0	0	0	41	82mm M37 Mortar	50	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	33424	663
89	Tanzania	70	120mm Mortar	89	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	90	0	0	2	1	75	12	120	0	0	0	0	5	0	0	43	120mm M43 Mrtr	40	0	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33425	947
89	Tanzania	71	2x120mm Mortars	89	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	75	12	120	0	0	0	0	5	0	0	43	120mm M43 Mrtr	40	0	0	0	0	43	120mm M43 Mrtr	40	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33426	659
89	Tanzania	72	.303 Bren LMGs	89	4	Machine Gun Section	19	0	6	5	0	0	Default	31	0	0	0	1	46	12	89	1	0	0	0	9	0	1	15	.303 Bren LMG	80	0	0	0	0	15	.303 Bren LMG	80	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	33427	426
89	Tanzania	73	7.62mm DPM LMGs	89	4	Machine Gun Section	19	0	6	5	0	0	Default	31	0	0	0	1	72	12	120	1	0	0	0	9	0	1	16	7.62mm DPM LMG	80	0	0	0	0	16	7.62mm DPM LMG	80	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	33428	426
89	Tanzania	74	7.62mm RPD LMGs	89	4	Machine Gun Section	19	0	6	5	0	0	Default	31	0	0	0	1	79	12	120	1	0	0	0	9	0	1	17	7.62mm RPD LMG	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	33429	466
89	Tanzania	75	7.62mm T80 LMGs	89	4	Machine Gun Section	19	0	6	5	0	0	Default	31	0	0	0	1	90	12	120	1	0	0	0	9	0	1	18	7.62mm T80 LMG	80	0	0	0	0	18	7.62mm T80 LMG	80	0	0	11	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	33430	466
89	Tanzania	76	7.62mm MAG MMGs	89	4	Machine Gun Section	21	0	6	5	0	0	Default	31	0	0	0	1	72	12	120	1	0	0	0	9	0	1	38	7.62 FN-MAG MMG	90	0	0	0	0	38	7.62 FN-MAG MMG	90	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	33431	505
89	Tanzania	77	7.62 SG43 MMGs	89	4	Machine Gun Section	20	0	6	5	0	0	Default	31	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	7.62 SG43 MMG	90	0	0	0	0	37	7.62 SG43 MMG	90	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	33432	424
89	Tanzania	79	Vickers HMGs	89	4	Machine Gun Section	17	1	8	4	0	0	Default	10	0	0	0	1	46	12	75	1	0	0	0	9	0	1	36	Vickers HMG	90	0	0	0	118	36	Vickers HMG	90	0	118	9	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	33433	423
89	Tanzania	80	12.7 M2HB HMGs	89	4	Machine Gun Section	23	1	8	4	0	0	Default	11	0	0	0	1	72	12	120	1	0	0	0	9	0	1	35	50 cal M2 HMG	90	0	0	0	208	35	50 cal M2 HMG	90	0	208	9	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	33434	461
89	Tanzania	81	12.7mm T54 HMGs	89	4	Machine Gun Section	23	1	8	4	0	0	Default	12	0	0	0	1	76	12	120	1	0	0	0	9	0	1	39	12.7mm T54 HMG	90	0	0	0	111	39	12.7mm T54 HMG	90	0	111	9	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	33435	461
89	Tanzania	86	76mm M1942 FG	89	9	Field Gun	24	1	6	0	0	0	Default	92	0	0	3	1	75	12	120	0	0	0	0	7	0	0	102	76.2mm M1942 FG	66	0	4	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33437	1147
89	Tanzania	87	76mm T54 FG	89	9	Field Gun	24	1	6	0	0	0	Default	92	0	0	3	1	71	12	105	0	0	0	0	7	0	0	101	76.2mm T54 FG	56	0	4	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33438	1147
89	Tanzania	88	85mm T56 FG	89	9	Field Gun	24	2	8	0	0	0	Default	91	0	0	4	1	73	12	90	0	0	0	0	7	0	0	97	85mm T56 FG	50	0	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11082	\N	33439	1068
89	Tanzania	90	122mm M37 FH	89	9	Field Gun	32	2	8	0	0	0	Default	91	0	0	0	1	79	12	120	0	0	0	0	6	0	0	109	122mm M1937 FH	36	0	4	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41091	\N	33440	1064
89	Tanzania	91	122mm D30 FH	89	9	Field Gun	37	2	8	0	0	0	Default	91	0	0	0	1	79	12	95	0	0	0	0	6	0	0	110	122mm D-30 FH	36	0	4	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	33441	1062
89	Tanzania	92	122mm T54-1 FG	89	9	Field Gun	31	2	7	0	0	0	Default	92	0	0	4	1	79	12	120	0	0	0	0	6	0	0	113	122mm T60 FG	36	0	4	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	33442	1064
89	Tanzania	94	130mm M46 FG	89	9	Field Gun	35	2	8	0	0	0	Default	91	0	0	3	1	79	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	4	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	33443	1063
89	Tanzania	95	130mm T59 FG	89	9	Field Gun	35	2	8	0	0	0	Default	91	0	0	3	1	80	12	120	0	0	0	0	5	0	0	114	130mm 59-1 FG	36	0	4	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	33444	1063
89	Tanzania	100	M20 RCL Team	89	208	Inf-RR Team	14	0	2	4	0	0	Default	31	0	0	0	4	64	12	120	1	0	0	0	7	0	1	25	75mm M20 RCL	4	0	8	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	33445	1312
89	Tanzania	101	Type 65 RCL Tm	89	208	Inf-RR Team	20	0	4	6	0	0	Default	42	0	0	0	1	84	12	120	2	0	0	0	7	0	2	31	82mm Typ 65 RCL	0	0	12	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	33446	1349
89	Tanzania	103	Grenadier Team	89	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	46	12	89	0	0	0	0	6	0	0	24	Rifle-Grenade	0	0	8	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33447	1353
89	Tanzania	104	Bazooka Team	89	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	46	12	80	0	0	0	0	7	0	0	19	M9A1 Bazooka	0	0	8	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	33448	1352
89	Tanzania	105	Bazooka Team	89	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	4	64	12	90	0	0	0	0	7	0	0	20	M20 Bazooka	0	0	6	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	33449	1431
89	Tanzania	106	RPG 2 Team	89	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	76	12	90	0	0	0	0	7	0	0	21	RPG-2	0	0	6	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	33450	1392
89	Tanzania	107	RPG 7 Team	89	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	77	12	100	0	0	0	0	7	0	0	22	RPG-7	0	0	6	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	33451	1471
89	Tanzania	108	Type 69 Team	89	2	Inf-AT	13	0	2	6	0	0	Default	32	0	0	0	1	90	12	120	0	0	0	0	7	0	0	23	Type 69 RPG	0	0	6	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	33452	1432
89	Tanzania	115	Strela 2M Team	89	29	Infantry SAM	40	0	2	6	0	0	Default	30	0	0	0	9	78	12	120	0	0	0	0	6	1	0	135	9M32 Strela-2	4	0	0	0	0	6	Type 56 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	33453	1537
89	Tanzania	120	Bell 47 Sioux	89	204	Light Helicopter	84	2	1	68	0	0	Default	92	1	4	100	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	6114	\N	33454	2388
89	Tanzania	122	Agusta 206A/B	89	204	Light Helicopter	122	2	2	80	0	0	Default	91	3	3	100	1	73	12	120	0	3	10	0	9	1	0	172	7.62mm MG59 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	33455	2299
89	Tanzania	124	BO 105CBS	89	204	Light Helicopter	118	3	2	82	0	0	Default	93	3	106	100	1	79	12	110	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	33456	2385
89	Tanzania	130	Agusta 205A/B	89	53	Helicopter	85	3	2	76	0	0	Default	90	4	108	100	1	80	12	120	0	3	10	0	9	1	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	34907	\N	33457	2300
89	Tanzania	137	Chinook	89	205	Heavy Helicopter	97	4	3	100	0	0	Default	90	4	244	100	1	81	12	120	0	4	0	0	9	1	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	8215	\N	33458	2342
89	Tanzania	145	Hughes 500E	89	203	Attack Helicopter	168	2	1	80	0	0	Default	90	3	6	100	1	85	12	120	5	5	30	0	9	2	3	147	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	33459	2367
89	Tanzania	155	Jastreb J1	89	44	Fighter-Bomber	65	4	2	8	0	0	Default	91	4	0	0	1	71	12	78	10	0	10	0	9	0	0	179	7.62mm MG	7	3	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	196	100kg Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	84	521	41258	\N	33460	1814
89	Tanzania	160	Shenyang F2	89	44	Fighter-Bomber	59	4	1	11	0	0	Default	91	4	0	0	1	70	12	120	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	197	250kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	33461	1779
89	Tanzania	162	Shenyang F4	89	44	Fighter-Bomber	56	4	1	11	0	0	Default	92	4	0	0	1	70	12	97	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2807	11132	\N	33462	1770
89	Tanzania	164	Shenyang F5	89	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	88	12	98	10	0	10	0	9	0	0	181	23mm NS-23	6	2	0	0	0	197	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	33463	2060
89	Tanzania	168	Shenyang F6	89	44	Fighter-Bomber	72	4	1	15	0	0	Default	92	4	0	0	1	73	12	120	10	0	0	0	9	1	0	183	30mm Type 30-1	5	3	0	0	0	197	250kg Bomb	1	0	0	197	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	33464	1977
89	Tanzania	169	Shenyang F6	89	44	Fighter-Bomber	77	4	1	15	0	0	Default	92	4	0	0	1	73	12	120	10	0	0	0	9	1	0	183	30mm Type 30-1	5	3	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	33465	1768
89	Tanzania	172	Chengdu F7B	89	44	Fighter-Bomber	94	4	1	22	0	0	Default	92	4	0	0	1	80	12	88	10	0	10	0	9	2	0	183	30mm Type 30-1	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	33466	1807
89	Tanzania	173	Chengdu F7B	89	44	Fighter-Bomber	89	4	1	22	0	0	Default	92	4	0	0	1	80	12	88	10	0	10	0	9	2	0	183	30mm Type 30-1	4	2	0	0	0	197	250kg Bomb	1	0	0	197	250kg Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	33467	2053
89	Tanzania	175	MiG-21	89	44	Fighter-Bomber	62	4	1	22	0	0	Default	92	4	0	0	1	74	12	98	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	197	250kg Bomb	1	0	0	197	250kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2766	41219	\N	33468	1937
89	Tanzania	176	MiG-21	89	44	Fighter-Bomber	73	4	1	22	0	0	Default	92	4	0	0	1	74	12	98	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2766	41219	\N	33469	1768
89	Tanzania	194	DHC3 Otter	89	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	66	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	33470	2237
89	Tanzania	195	DHC4 Caribou	89	60	Paratroop Transport	38	5	3	3	0	0	Default	90	6	130	0	1	66	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9085	\N	33471	2392
89	Tanzania	196	DHC5 Buffalo	89	60	Paratroop Transport	45	6	3	5	0	0	Default	90	6	141	0	1	78	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2193	34890	\N	33472	2392
89	Tanzania	198	Yunshuji 5	89	60	Paratroop Transport	23	4	2	3	0	0	Default	93	4	112	0	1	67	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	33473	2353
89	Tanzania	199	Yunshuji 12	89	60	Paratroop Transport	29	4	5	4	0	0	Default	93	6	115	0	1	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	14267	\N	33474	2352
89	Tanzania	205	Dornier 27	89	50	Air OP Aircraft	37	2	2	2	0	0	Default	91	2	0	0	4	64	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	33475	2396
89	Tanzania	206	DHC2 Beaver	89	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	66	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	33476	2279
89	Tanzania	207	DHC3 Otter	89	50	Air OP Aircraft	47	5	2	1	0	0	Default	90	0	0	0	1	66	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2780	9163	\N	33477	2279
89	Tanzania	208	Piaggio P149.D	89	50	Air OP Aircraft	36	2	1	1	0	0	Default	91	3	0	10	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9129	\N	33478	2396
89	Tanzania	210	SA-13 Gopher	89	30	SP SAM	118	4	3	20	2	4	Track	92	4	0	12	1	100	12	120	3	0	20	0	4	2	0	141	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	41240	\N	33479	1786
89	Tanzania	211	SA-6 Gainful	89	30	SP SAM	162	4	10	6	0	4	Track	91	0	0	15	1	102	12	120	100	0	0	0	3	5	0	134	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1530	11050	\N	33480	2374
89	Tanzania	215	M16	89	22	SP Flak	24	3	4	18	0	4	Track	31	3	0	10	4	64	12	69	2	0	0	0	9	0	2	74	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	33481	1831
89	Tanzania	216	BTR40A	89	22	SP Flak	20	3	4	27	0	3	A/T Wheel	31	3	0	10	1	76	12	120	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2241	11041	\N	33482	1790
89	Tanzania	217	BTR152A	89	22	SP Flak	22	4	4	22	0	3	A/T Wheel	31	4	0	10	1	68	12	120	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	80	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	23492	\N	33483	1790
89	Tanzania	220	Rover 75RCL	89	39	SP Gun	20	3	4	24	3	3	A/T Wheel	31	0	0	10	4	64	12	120	2	0	0	0	7	0	2	25	75mm M20 RCL	5	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	65031	\N	33484	1633
89	Tanzania	221	Rover 82RCL	89	39	SP Gun	20	3	4	24	3	3	A/T Wheel	42	0	0	10	1	84	12	120	2	0	0	0	7	0	2	31	82mm Typ 65 RCL	5	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	65031	\N	33485	1633
89	Tanzania	225	25 Pdr Troop	89	10	O/M Field Artillery	157	1	24	0	0	0	Default	90	0	0	0	4	64	12	82	0	0	0	0	6	0	0	105	25 Pounder GH	90	0	0	0	0	105	25 Pounder GH	90	0	0	105	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	33486	21
89	Tanzania	226	76mm M42 FG Pl	89	10	O/M Field Artillery	135	1	18	0	0	0	Default	92	0	0	3	1	75	12	120	0	0	0	0	7	0	0	102	76.2mm M1942 FG	90	0	0	0	0	102	76.2mm M1942 FG	90	0	0	102	76.2mm M1942 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	33487	101
89	Tanzania	227	76mm T54 FG Pl	89	10	O/M Field Artillery	135	1	18	0	0	0	Default	92	0	0	3	1	71	12	120	0	0	0	0	7	0	0	101	76.2mm T54 FG	90	0	0	0	0	101	76.2mm T54 FG	90	0	0	101	76.2mm T54 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	33488	101
89	Tanzania	228	85mm T56 FG Pl	89	10	O/M Field Artillery	152	1	18	0	0	0	Default	92	0	0	3	1	73	12	120	0	0	0	0	7	0	0	97	85mm T56 FG	90	0	0	0	0	97	85mm T56 FG	90	0	0	97	85mm T56 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11082	\N	33489	141
89	Tanzania	231	122mm M37FH Pl	89	155	O/M Medium Artillery	187	2	24	0	0	0	Default	91	0	0	0	1	79	12	120	0	0	0	0	6	0	0	109	122mm M1937 FH	70	0	0	0	0	109	122mm M1937 FH	70	0	0	109	122mm M1937 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	33490	58
89	Tanzania	232	122mm T60FH Pl	89	155	O/M Medium Artillery	194	2	24	0	0	0	Default	91	0	0	4	1	79	12	95	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	33491	17
89	Tanzania	233	122mm T60FH Pl	89	155	O/M Medium Artillery	202	2	24	0	0	0	Default	91	0	0	4	1	79	12	120	0	0	0	0	6	0	0	113	122mm T60 FG	80	0	0	0	0	113	122mm T60 FG	80	0	0	113	122mm T60 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	33492	58
89	Tanzania	234	130mm M46 FG Pl	89	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	90	0	0	3	1	79	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	33493	17
89	Tanzania	235	130mm T59FG Pl	89	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	92	0	0	4	1	80	12	120	0	0	0	0	5	0	0	114	130mm 59-1 FG	70	0	0	0	0	114	130mm 59-1 FG	70	0	0	114	130mm 59-1 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	33494	17
89	Tanzania	241	Headquarters	89	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	9	0	0	9	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33495	1160
89	Tanzania	242	Headquarters	89	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	65	12	71	0	0	0	0	9	0	0	5	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33496	1160
89	Tanzania	243	Headquarters	89	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	72	12	79	0	0	0	0	9	0	0	10	vz.25 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33497	1160
89	Tanzania	244	Headquarters	89	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	89	0	0	0	0	9	0	0	11	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33498	1160
89	Tanzania	245	Headquarters	89	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	14	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33499	1160
89	Tanzania	246	Assault Boat	89	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	36847	\N	33500	2317
89	Tanzania	247	Barge	89	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	237	247	\N	33501	2269
89	Tanzania	248	Barge Carrier	89	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	33502	2358
89	Tanzania	249	Crew	89	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	33503	1356
89	Tanzania	250	Support Ship	89	46	LCG	82	8	25	0	8	7	Ship	91	6	50	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	33504	2185
89	Tanzania	251	Landing Craft	89	41	Landing Barge	43	12	5	0	6	7	Ship	91	6	250	101	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	33505	2187
89	Tanzania	252	PTS-M	89	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	79	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3222	41280	\N	33506	2310
89	Tanzania	253	ZIS/ZIL-485 6x6	89	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	79	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	33507	2150
89	Tanzania	255	Bulldozer	89	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	33508	2320
89	Tanzania	256	Type 59 Dozer	89	37	Engineer Tank	139	4	4	16	0	4	Track	80	4	0	29	1	79	12	120	5	1	20	1	6	0	6	91	100mm D10TG 55	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	52	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	23	8	6	20	15	6	4	121	8	6	20	15	6	4	0	0	0	0	0	0	0	0	1603	11210	\N	33509	928
89	Tanzania	260	Earthen Bunker	89	0	Fortifications	34	1	12	0	0	0	Default	52	3	112	100	1	46	12	80	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	36	Vickers HMG	120	0	0	36	Vickers HMG	120	0	0	15	.303 Bren LMG	120	0	0	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33510	7
89	Tanzania	261	Earthen Bunker	89	0	Fortifications	35	1	12	0	0	0	Default	52	3	112	100	1	72	12	90	3	0	0	0	9	0	3	5	FN-FAL Rifle	120	0	0	0	0	36	Vickers HMG	120	0	0	39	12.7mm T54 HMG	120	0	111	38	7.62 FN-MAG MMG	120	0	0	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33511	7
89	Tanzania	262	Earthen Bunker	89	0	Fortifications	43	1	12	0	0	0	Default	52	3	112	100	1	79	12	120	3	0	0	0	9	0	3	6	Type 56 Rifle	120	0	0	0	0	37	7.62 SG43 MMG	120	0	0	39	12.7mm T54 HMG	120	0	111	38	7.62 FN-MAG MMG	120	0	0	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33512	85
89	Tanzania	263	Earthen Bunker	89	0	Fortifications	52	1	12	0	0	0	Default	52	3	112	100	1	82	12	120	3	0	0	0	9	0	3	7	vz.58 Rifle	120	0	0	0	0	38	7.62 FN-MAG MMG	120	0	0	39	12.7mm T54 HMG	120	0	111	20	M20 Bazooka	0	60	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33513	82
89	Tanzania	264	Earthen Bunker	89	0	Fortifications	53	1	12	0	0	0	Default	52	3	112	100	1	82	12	120	3	0	0	0	9	0	3	7	vz.58 Rifle	120	0	0	0	0	18	7.62mm T80 LMG	120	0	0	39	12.7mm T54 HMG	120	0	111	41	82mm M37 Mortar	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33514	124
89	Tanzania	265	Concrete Bunker	89	0	Fortifications	53	2	12	0	0	0	Default	71	5	124	100	4	64	12	80	5	0	0	0	8	0	5	245	2 Pounder Gun	0	120	0	0	0	36	Vickers HMG	120	0	0	36	Vickers HMG	120	0	0	15	.303 Bren LMG	120	0	0	10	20	40	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33515	243
89	Tanzania	266	Concrete Bunker	89	0	Fortifications	67	2	12	0	0	0	Default	71	5	124	100	1	72	12	90	5	0	0	0	7	0	5	246	6 Pounder Gun	40	40	0	40	0	39	12.7mm T54 HMG	120	0	111	39	12.7mm T54 HMG	120	0	111	37	7.62 SG43 MMG	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33516	282
89	Tanzania	267	Concrete Bunker	89	0	Fortifications	65	2	12	0	0	0	Default	71	5	124	100	1	80	12	120	5	0	0	0	7	0	5	85	76.2mm T54 Gun	30	30	30	30	0	39	12.7mm T54 HMG	120	0	111	39	12.7mm T54 HMG	120	0	111	38	7.62 FN-MAG MMG	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33517	281
89	Tanzania	268	Concrete Bunker	89	0	Fortifications	88	2	12	0	0	0	Default	71	5	124	100	1	80	12	120	5	0	20	0	7	0	5	98	85mm Type 56	30	30	30	30	0	39	12.7mm T54 HMG	120	0	111	39	12.7mm T54 HMG	120	0	111	41	82mm M37 Mortar	120	0	0	20	40	50	6	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33518	281
89	Tanzania	271	23mm AA Empl	89	0	Fortifications	39	1	10	0	0	0	Default	93	2	0	100	1	80	12	120	10	0	20	0	9	0	3	77	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	10	vz.25 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	33519	326
89	Tanzania	280	BTR40	89	121	Light APC	17	3	4	27	0	3	A/T Wheel	92	3	106	10	1	76	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	177	11051	\N	33520	1953
89	Tanzania	284	BRDM-2	89	121	Light APC	43	3	3	32	3	3	A/T Wheel	91	3	104	10	1	76	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	11053	\N	33521	1647
89	Tanzania	288	Tank Transport	89	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	33522	2233
89	Tanzania	289	Heavy Truck	89	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	33523	2194
89	Tanzania	290	Unimog Truck	89	27	Medium Truck	11	4	2	18	0	3	A/T Wheel	11	0	118	12	4	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	65431	\N	33524	2156
89	Tanzania	291	Light Truck	89	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	33525	2157
89	Tanzania	295	BRDM-2 Sagger	89	19	SP ATGM	101	2	2	32	3	3	A/T Wheel	72	3	0	10	1	80	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33	11030	\N	33526	1708
89	Tanzania	300	Light Truck	89	32	Scout Vehicle	15	3	4	20	0	3	A/T Wheel	92	0	108	10	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	65014	\N	33527	1917
89	Tanzania	301	Land Rover	89	32	Scout Vehicle	17	2	4	24	0	3	A/T Wheel	92	0	104	10	4	64	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	33528	1877
89	Tanzania	302	Zhanshen	89	32	Scout Vehicle	17	2	3	27	0	3	A/T Wheel	91	0	106	10	1	105	12	120	0	0	0	0	9	0	0	52	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	33529	1877
89	Tanzania	303	Dingo	89	32	Scout Vehicle	15	3	4	30	0	3	A/T Wheel	90	4	0	10	4	64	12	79	0	0	0	0	9	0	0	45	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	33530	1911
89	Tanzania	304	BTR40	89	32	Scout Vehicle	17	3	4	27	0	3	A/T Wheel	92	3	106	10	1	76	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	177	11051	\N	33531	1953
89	Tanzania	305	BRDM-2	89	32	Scout Vehicle	42	3	2	32	3	3	A/T Wheel	92	3	104	10	1	77	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	11053	\N	33532	1647
89	Tanzania	310	Light Truck	89	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	33533	2157
89	Tanzania	311	Unimog Lt Truck	89	26	Utility Vehicle	12	4	2	24	0	3	A/T Wheel	30	0	113	12	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	44144	\N	33534	2157
89	Tanzania	312	UAZ 469	89	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	31	1	106	10	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	41063	\N	33535	2159
89	Tanzania	314	Land Rover	89	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	31	0	106	10	4	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	33536	2159
89	Tanzania	315	HMMWV	89	26	Utility Vehicle	9	2	2	27	0	3	A/T Wheel	31	0	106	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	33537	2159
89	Tanzania	316	Zhanshen	89	26	Utility Vehicle	10	2	3	27	0	3	A/T Wheel	31	0	106	10	1	105	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	33538	2159
89	Tanzania	319	Ammo Bunker	89	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	33539	2400
89	Tanzania	320	Ammo Truck	89	56	Ammo Carrier	27	4	3	15	0	2	Wheel	50	0	0	12	11	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	33540	2200
89	Tanzania	321	M3 Ammo Carrier	89	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	64	12	120	0	0	0	0	9	0	0	48	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	33541	1911
89	Tanzania	322	Ammo Container	89	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	33542	2279
89	Tanzania	323	Ammo Dump	89	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	33543	2399
89	Tanzania	330	40mm AA-Gun	89	8	Flak	29	1	7	0	0	0	Default	11	0	0	3	4	64	12	79	10	0	0	0	9	0	3	68	40mm L70 AAG	35	5	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	33544	1219
89	Tanzania	331	ZPU-1 AAMG	89	8	Flak	13	1	4	1	0	0	Default	11	0	0	2	1	75	12	120	1	0	0	0	9	0	0	126	14.5 ZPU-1 AAMG	60	5	0	0	111	10	vz.25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	33545	911
89	Tanzania	332	ZPU-2 AAMG	89	8	Flak	16	1	4	1	0	0	Default	11	0	0	2	1	75	12	120	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	60	5	0	0	111	10	vz.25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	33546	911
89	Tanzania	333	ZPU-4 AAMG	89	8	Flak	18	1	4	1	0	0	Default	11	0	0	3	1	76	12	120	3	0	0	0	9	0	1	128	14.5 ZPU-4 AAMG	60	5	0	0	111	10	vz.25 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	33547	911
89	Tanzania	334	ZU-23 AA-Gun	89	8	Flak	25	1	4	1	0	0	Default	11	0	0	4	1	79	12	120	5	0	10	0	9	0	3	77	23mm (2) ZU-23	35	5	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	33548	1191
89	Tanzania	335	Type 55 AA-Gun	89	8	Flak	37	2	8	0	0	0	Default	62	0	0	4	1	79	12	120	10	0	0	0	9	0	6	72	37mm T55 AAG	35	5	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	33549	1152
89	Tanzania	340	2 Pounder ATG	89	6	AT Gun	22	0	4	0	0	0	Default	12	0	0	1	4	64	12	79	3	0	0	0	8	0	2	245	2 Pounder Gun	12	88	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	669	\N	33550	1342
89	Tanzania	341	6 Pounder ATG	89	6	AT Gun	28	0	5	2	0	0	Default	51	0	0	1	4	64	12	79	3	0	0	0	7	0	2	246	6 Pounder Gun	30	50	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	4086	\N	33551	1379
89	Tanzania	342	76.2mm T54 ATG	89	6	AT Gun	25	1	6	0	0	0	Default	12	0	0	1	1	75	12	120	5	0	0	0	7	0	3	85	76.2mm T54 Gun	25	45	10	0	0	10	vz.25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33552	1417
89	Tanzania	343	85mm T56 ATG	89	6	AT Gun	30	1	6	0	0	0	Default	51	0	0	3	1	79	12	120	5	0	0	0	7	0	3	98	85mm Type 56	20	40	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	33553	1379
89	Tanzania	345	M20 RCL Team	89	6	AT Gun	23	0	6	3	0	0	Default	31	0	0	0	4	64	12	120	2	0	0	0	7	0	2	25	75mm M20 RCL	10	0	20	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	33554	1309
89	Tanzania	346	T65 RCL Team	89	6	AT Gun	22	0	6	3	0	0	Default	42	0	0	0	1	84	12	120	2	0	0	0	7	0	2	31	82mm Typ 65 RCL	0	0	30	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	33555	1308
89	Tanzania	350	M20 RCL PH Team	89	196	Pack Howitzer	22	0	6	3	0	0	Default	91	0	0	0	4	64	12	120	0	0	0	0	7	0	0	30	75mm M20 RCL HE	40	0	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	33556	1032
89	Tanzania	351	76mm T54 PH	89	196	Pack Howitzer	20	1	5	2	0	0	Default	92	0	0	1	1	75	12	120	0	0	0	0	7	0	0	100	76.2mm T54 PH	40	0	0	0	0	10	vz.25 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	11090	\N	33557	1108
89	Tanzania	355	TOW Team	89	206	Inf-ATGM Team	50	1	3	3	0	0	Default	80	0	0	0	1	98	12	120	0	0	0	0	4	0	0	147	BGM-71B TOW	0	0	4	0	0	11	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	33558	1464
89	Tanzania	360	Land Rover TOW	89	19	SP ATGM	50	2	3	24	0	3	A/T Wheel	90	0	0	10	1	98	12	120	0	0	0	0	4	0	0	147	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	33559	1669
89	Tanzania	361	.303 Bren LMG	89	194	MG Section	13	0	3	5	0	0	Default	41	0	0	0	1	46	12	89	1	0	0	0	9	0	1	15	.303 Bren LMG	80	0	0	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	33560	796
89	Tanzania	362	7.62mm DPM LMG	89	194	MG Section	14	0	3	5	0	0	Default	51	0	0	0	1	72	12	120	1	0	0	0	9	0	1	16	7.62mm DPM LMG	80	0	0	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	33561	796
89	Tanzania	363	7.62mm RPD LMG	89	194	MG Section	14	0	3	5	0	0	Default	61	0	0	0	1	79	12	120	1	0	0	0	9	0	1	17	7.62mm RPD LMG	80	0	0	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	33562	796
89	Tanzania	364	7.62mm T80 LMG	89	194	MG Section	14	0	3	5	0	0	Default	61	0	0	0	1	90	12	120	1	0	0	0	9	0	1	18	7.62mm T80 LMG	80	0	0	0	0	11	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	33563	796
89	Tanzania	365	7.62mm MAG MMG	89	194	MG Section	13	0	3	6	0	0	Default	10	0	0	0	1	72	12	120	1	0	0	0	9	0	1	38	7.62 FN-MAG MMG	90	0	0	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	33564	875
89	Tanzania	366	7.62 SG43 MMG	89	194	MG Section	13	0	3	5	0	0	Default	10	0	0	0	1	76	12	120	1	0	0	0	9	0	1	37	7.62 SG43 MMG	90	0	0	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	33565	794
89	Tanzania	368	Vickers HMG	89	194	MG Section	16	0	4	4	0	0	Default	10	0	0	0	1	46	12	75	1	0	0	0	9	0	1	36	Vickers HMG	90	0	0	0	118	12	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	33566	794
89	Tanzania	369	12.7 M2HB HMG	89	194	MG Section	18	0	4	4	0	0	Default	11	0	0	0	1	72	12	120	1	0	0	0	9	0	1	35	50 cal M2 HMG	90	0	0	0	208	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	33567	792
89	Tanzania	370	12.7mm T54 HMG	89	194	MG Section	18	0	4	4	0	0	Default	12	0	0	0	1	76	12	120	1	0	0	0	9	0	1	39	12.7mm T54 HMG	90	0	0	0	111	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	33568	792
89	Tanzania	390	Lt Truck AOP	89	57	FO Vehicle	73	3	4	20	0	3	A/T Wheel	92	0	4	12	4	64	12	120	0	0	0	0	9	0	0	48	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	33569	1834
89	Tanzania	391	Land Rover AOP	89	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	92	0	2	10	4	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	64503	\N	33570	2200
89	Tanzania	392	BTR40u AOP	89	57	FO Vehicle	74	3	3	27	0	3	A/T Wheel	91	4	2	10	1	76	12	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	177	11051	\N	33571	1911
89	Tanzania	393	HMMWV AOP	89	57	FO Vehicle	82	2	4	27	0	3	A/T Wheel	91	0	4	10	1	90	12	120	0	0	20	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	33572	1834
89	Tanzania	394	Zhanshen AOP	89	57	FO Vehicle	79	2	4	27	0	3	A/T Wheel	91	0	4	10	1	105	12	120	0	0	10	0	9	0	0	52	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	33573	1834
89	Tanzania	400	Rifle Group	89	51	Light Infantry	11	1	7	6	0	0	Default	20	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	33574	1076
89	Tanzania	401	Rifle Group	89	51	Light Infantry	12	1	7	6	0	0	Default	30	0	0	0	1	73	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	33575	1076
89	Tanzania	402	Rifle Group	89	51	Light Infantry	12	1	7	6	0	0	Default	32	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	Type 56 Rifle	80	0	0	0	0	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	33576	1076
89	Tanzania	403	Rifle Group	89	51	Light Infantry	12	1	7	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52002	\N	33577	1076
89	Tanzania	410	Rifle Section	89	1	Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9112	\N	33578	632
89	Tanzania	411	Rifle Section	89	1	Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	73	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9112	\N	33579	632
89	Tanzania	412	Rifle Section	89	1	Infantry	19	1	10	6	0	0	Default	32	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	Type 56 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9112	\N	33580	632
89	Tanzania	413	Rifle Section	89	1	Infantry	19	1	10	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	18	7.62mm T80 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9112	\N	33581	632
89	Tanzania	414	Rifle Section	89	1	Infantry	23	1	10	6	0	0	Default	41	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	18	7.62mm T80 LMG	80	0	0	121	Hand Grenade	20	0	0	23	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9112	\N	33582	153
89	Tanzania	420	Rifle Section	89	40	Heavy Infantry	21	1	9	6	0	0	Default	31	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	19	M9A1 Bazooka	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	33583	190
89	Tanzania	421	Rifle Section	89	40	Heavy Infantry	22	1	9	6	0	0	Default	41	0	0	0	1	72	12	100	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	20	M20 Bazooka	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	33584	153
89	Tanzania	422	Rifle Section	89	40	Heavy Infantry	21	1	9	6	0	0	Default	41	0	0	0	1	77	12	110	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	21	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	33585	152
89	Tanzania	423	Rifle Section	89	40	Heavy Infantry	22	1	9	6	0	0	Default	42	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	Type 56 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	22	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	33586	153
89	Tanzania	424	Rifle Section	89	40	Heavy Infantry	24	1	9	6	0	0	Default	51	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	18	7.62mm T80 LMG	80	0	0	116	RKG-3 Grenade	0	6	0	23	Type 69 RPG	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	33587	236
89	Tanzania	440	Guards Section	89	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	4	64	12	68	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	9	Sten SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33588	347
89	Tanzania	441	Guards Section	89	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	1	69	12	71	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	9	Sten SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33589	347
89	Tanzania	442	Guards Section	89	90	Guards Squad	21	1	9	6	0	0	Default	92	0	0	0	1	72	12	78	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm DPM LMG	80	0	0	10	vz.25 SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33590	347
89	Tanzania	443	Guards Section	89	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	1	79	12	89	0	0	0	0	9	0	0	6	Type 56 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	11	Sterling SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33591	347
89	Tanzania	444	Guards Section	89	90	Guards Squad	24	1	9	6	0	0	Default	91	0	0	0	1	90	12	100	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	18	7.62mm T80 LMG	80	0	0	11	Sterling SMG	80	0	0	116	RKG-3 Grenade	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33592	149
89	Tanzania	445	Guards Section	89	90	Guards Squad	24	1	9	6	0	0	Default	91	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	0	18	7.62mm T80 LMG	80	0	0	11	Sterling SMG	80	0	0	116	RKG-3 Grenade	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33593	149
89	Tanzania	450	Scouts	89	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33594	1237
89	Tanzania	451	Scouts	89	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	64	12	79	0	0	0	0	9	0	0	9	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	33595	1197
89	Tanzania	452	Scouts	89	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	72	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33596	1237
89	Tanzania	453	Scouts	89	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	9	0	0	4	Type 56 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	33597	1237
89	Tanzania	454	Scouts	89	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	7	vz.58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	33598	1318
89	Tanzania	455	Scouts	89	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	11	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	33599	1318
89	Tanzania	456	Scouts	89	58	Scout	17	0	3	7	0	0	Default	91	0	0	0	1	110	12	120	0	0	10	0	9	0	0	14	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	33600	1359
89	Tanzania	460	LMG Group	89	65	LMG Section	14	0	3	6	0	0	Default	41	0	0	0	1	46	12	89	0	0	0	0	9	0	0	15	.303 Bren LMG	80	0	0	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	33601	796
89	Tanzania	461	LMG Group	89	65	LMG Section	15	0	3	6	0	0	Default	51	0	0	0	1	72	12	120	0	0	0	0	9	0	0	16	7.62mm DPM LMG	80	0	0	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	33602	796
89	Tanzania	462	LMG Group	89	65	LMG Section	15	0	3	6	0	0	Default	61	0	0	0	1	79	12	120	0	0	0	0	9	0	0	17	7.62mm RPD LMG	80	0	0	0	0	10	vz.25 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	33603	796
89	Tanzania	463	LMG Group	89	65	LMG Section	15	0	3	6	0	0	Default	61	0	0	0	1	90	12	120	0	0	0	0	9	0	0	18	7.62mm T80 LMG	80	0	0	0	0	11	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	33604	796
89	Tanzania	470	Engineer Sec	89	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	119	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33605	35
89	Tanzania	471	Engineer Sec	89	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	72	12	90	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	16	7.62mm DPM LMG	80	0	0	121	Hand Grenade	30	0	0	119	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33606	35
89	Tanzania	472	Engineer Sec	89	20	Engineer	24	1	10	6	0	0	Default	50	0	0	0	1	79	12	110	0	0	0	0	9	0	0	6	Type 56 Rifle	80	0	0	0	0	17	7.62mm RPD LMG	80	0	0	121	Hand Grenade	30	0	0	119	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	33607	35
89	Tanzania	473	Engineer Sec	89	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	18	7.62mm T80 LMG	80	0	0	121	Hand Grenade	30	0	0	119	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	33608	35
89	Tanzania	474	Engineer Sec	89	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	4	64	12	79	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	20	M20 Bazooka	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33609	200
89	Tanzania	475	Engineer Sec	89	20	Engineer	24	1	10	6	0	0	Default	50	0	0	0	1	72	12	90	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	21	RPG-2	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33610	200
89	Tanzania	476	Engineer Sec	89	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	1	79	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	22	RPG-7	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	33611	200
89	Tanzania	477	Engineer Sec	89	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	1	79	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	18	7.62mm T80 LMG	80	0	0	120	Satchel Charge	4	0	0	116	RKG-3 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	33612	197
89	Tanzania	480	Militia	89	189	Militia	14	1	10	6	0	0	Default	11	0	0	0	4	64	12	89	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33613	1036
89	Tanzania	481	Militia	89	189	Militia	14	1	10	6	0	0	Default	20	0	0	0	1	79	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33614	1036
89	Tanzania	482	Militia	89	189	Militia	14	1	10	6	0	0	Default	22	0	0	0	1	90	12	120	0	0	0	0	9	0	0	6	Type 56 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33615	1036
89	Tanzania	483	Militia	89	189	Militia	14	1	10	6	0	0	Default	21	0	0	0	1	110	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33616	1036
89	Tanzania	490	Art Observer	89	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	4	64	12	79	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33617	1240
89	Tanzania	491	Art Observer	89	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	72	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33618	1240
89	Tanzania	492	Art Observer	89	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	Type 56 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33619	1240
89	Tanzania	493	Art Observer	89	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	vz.58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33620	1240
89	Tanzania	510	MC Scouts	89	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	80	0	0	0	4	64	12	79	0	0	0	0	9	0	0	9	Sten SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	8104	\N	33621	1156
89	Tanzania	511	MC Scouts	89	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	90	0	0	0	1	72	12	120	0	0	0	0	9	0	0	10	vz.25 SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	33101	\N	33622	1195
89	Tanzania	512	MC Scouts	89	187	Motorcycle(Light Inf)	15	1	4	30	0	3	A/T Wheel	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	11	Sterling SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	8105	\N	33623	1195
89	Tanzania	517	Marksman	89	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33624	1277
89	Tanzania	518	Marksman	89	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	73	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33625	1277
89	Tanzania	519	Marksman	89	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	Type 56 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	33626	1277
89	Tanzania	520	Sniper	89	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33627	1476
89	Tanzania	521	Sniper	89	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33628	1753
89	Tanzania	522	Sniper	89	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33629	1715
89	Tanzania	523	Sniper	89	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	79	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	33630	1676
89	Tanzania	524	Sniper	89	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	90	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	33631	1717
89	Tanzania	525	Sniper	89	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	100	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	33632	1718
89	Tanzania	526	Sniper	89	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	110	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	33633	1759
89	Tanzania	549	Morris Quad GT	89	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	33634	2312
89	Tanzania	550	Prime Mover	89	180	Artillery Prime Mover	17	4	4	14	0	2	Wheel	60	1	125	12	4	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	7069	\N	33635	2154
89	Tanzania	551	MTLB-T	89	180	Artillery Prime Mover	28	3	4	22	0	4	Track	90	3	125	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11035	\N	33636	2313
89	Tanzania	559	Ammo Wagon	89	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	33637	2359
89	Tanzania	560	Pack Mules	89	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	33638	1960
89	Tanzania	561	Wagon	89	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	33639	2196
89	Tanzania	570	SA-3 Goa	89	16	Area SAM	140	2	10	0	0	0	Default	92	0	0	15	1	98	12	120	100	0	0	0	2	3	0	131	SA-3 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	33640	2374
89	Tanzania	575	Patrol Craft	89	199	Patrol Boat	55	2	6	0	20	0	Default	90	6	115	99	1	72	12	120	0	0	0	0	9	0	0	52	12.7mm T54 AAMG	90	0	0	0	111	52	12.7mm T54 AAMG	90	0	111	52	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	33641	130
89	Tanzania	580	BM14-16	89	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	8	0	0	206	140mm Rocket	8	0	0	0	0	206	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	33642	782
89	Tanzania	581	122mm RL	89	151	Rocket Launcher	20	1	6	6	0	0	Default	91	0	0	1	1	80	12	120	0	0	0	0	1	0	0	104	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	33643	943
89	Tanzania	585	BM21 MRL	89	137	SP Rocket Launcher	35	6	6	15	0	3	A/T Wheel	92	1	0	19	10	78	12	120	0	0	0	0	20	0	0	117	122mm Rocket LR	20	0	0	0	0	117	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	33644	819
89	Tanzania	597	Shelter Bunker	89	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33645	1
89	Tanzania	598	Shelter Bunker	89	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	5	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33646	1
89	Tanzania	599	Shelter Bunker	89	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	6	Type 56 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33647	1
90	Uganda	1	*****Uganda****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65173	\N	33648	2279
90	Uganda	3	PT-76B	90	35	Amphibian Tank	61	3	3	15	4	4	Track	60	3	6	10	1	75	12	120	5	2	0	0	7	0	5	86	76mm D56TS	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	7138	\N	33650	1333
90	Uganda	7	Saladin	90	59	MBT	47	3	3	24	0	3	A/T Wheel	30	4	0	10	10	62	12	65	5	0	0	1	7	0	6	89	76mm L5 Gun	20	0	20	0	0	58	.30 Browng CMG	120	0	210	45	.30 Browng AAMG	90	0	210	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1402	7056	\N	33651	771
90	Uganda	10	M4A1(76) W	90	59	MBT	67	5	5	13	0	4	Track	32	4	10	33	1	66	12	79	3	1	0	0	7	0	6	84	76mm M1A1C Gun	35	35	0	10	0	58	.30 Browng CMG	120	0	210	55	.50 Browng AAMG	90	0	208	57	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1772	24015	\N	33652	566
90	Uganda	15	T-34/85M	90	59	MBT	58	5	5	19	0	4	Track	32	3	13	24	6	74	12	79	3	0	0	0	7	0	4	82	85mm S-53 69	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	23301	\N	33653	441
90	Uganda	18	T-54B	90	59	MBT	83	4	4	16	0	4	Track	32	4	13	27	6	75	12	84	5	1	20	0	6	0	6	90	100mm D10TG 55	19	12	3	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	7522	\N	33654	603
90	Uganda	19	T-54B	90	59	MBT	85	4	4	16	0	4	Track	42	4	13	27	1	85	12	100	5	1	20	0	6	0	6	91	100mm D10TG 60	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	7522	\N	33655	603
90	Uganda	21	T-55A	90	59	MBT	90	4	4	18	0	4	Track	32	4	13	27	6	75	12	84	5	2	20	0	6	0	6	90	100mm D10TG 55	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	7523	\N	33656	1370
90	Uganda	22	T-55A	90	59	MBT	93	4	4	18	0	4	Track	42	4	13	27	1	85	12	105	5	2	20	0	6	0	6	91	100mm D10TG 60	19	12	12	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	41272	\N	33657	1370
90	Uganda	25	T-55U	90	59	MBT	168	4	4	17	0	4	Track	42	4	13	31	6	95	12	104	20	2	30	1	6	0	22	93	100mm D10TG 79	19	6	12	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	30	11	6	35	16	6	4	0	0	0	0	0	0	0	0	1470	11153	\N	33658	1086
90	Uganda	26	T-55U	90	59	MBT	169	4	4	17	0	4	Track	42	4	13	31	1	105	12	120	20	2	30	1	6	0	22	94	100mm D10T Be99	19	6	12	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	30	11	6	35	16	6	4	0	0	0	0	0	0	0	0	1470	11153	\N	33659	1086
90	Uganda	30	T-62A	90	59	MBT	111	4	4	21	0	4	Track	51	4	13	30	1	98	12	120	5	2	20	0	6	0	6	95	115mm 3BM-21 75	20	0	15	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	7525	\N	33660	1287
90	Uganda	36	M3 Halftrack	90	25	APC (Track)	19	3	2	24	0	4	Track	30	3	112	10	10	62	12	79	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	33661	1994
90	Uganda	40	Steyr	90	27	Medium Truck	10	4	2	15	0	3	A/T Wheel	20	0	117	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	25040	\N	33662	2156
90	Uganda	42	Saracen	90	23	APC (Wheel)	26	4	3	21	0	3	A/T Wheel	32	4	110	10	10	62	12	79	0	0	0	1	9	0	1	59	.30 Browng TMG	120	0	0	0	210	52	.303 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1274	8085	\N	33663	1612
90	Uganda	44	BTR-152	90	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	32	4	115	10	6	74	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	33664	2033
90	Uganda	45	BTR-60	90	23	APC (Wheel)	29	4	2	28	4	3	A/T Wheel	32	4	116	10	6	74	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	256	11061	\N	33665	1610
90	Uganda	47	OT-64A	90	23	APC (Wheel)	27	4	2	34	4	3	A/T Wheel	31	4	115	11	1	76	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2057	9126	\N	33666	2070
90	Uganda	50	Buffel	90	219	Light MRV APC	26	4	2	30	0	3	A/T Wheel	30	4	110	10	1	90	12	110	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23401	\N	33667	1993
90	Uganda	51	Casspir	90	219	Light MRV APC	32	4	2	30	0	3	A/T Wheel	30	4	112	10	1	95	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1958	23408	\N	33668	1993
90	Uganda	53	Mamba Mk II	90	219	Light MRV APC	32	2	2	34	0	3	A/T Wheel	30	4	109	10	1	95	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3266	23430	\N	33669	1952
90	Uganda	206	Piper Super Cub	90	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	66	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	23537	\N	33731	2396
90	Uganda	60	Sexton	90	21	SP Artillery	44	4	6	13	0	4	Track	90	4	0	19	10	62	12	69	0	0	0	0	6	0	0	100	25 Pounder GH	107	0	5	0	0	52	.303 Bren AAMG	90	0	0	52	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	12034	\N	33670	812
90	Uganda	61	UAZ 73 RCL HE	90	21	SP Artillery	18	3	4	24	0	3	A/T Wheel	90	0	102	10	1	68	12	120	0	0	0	0	7	0	0	29	73mm SPG RCL HE	35	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	33671	1920
90	Uganda	62	UAZ 82 RCL HE	90	21	SP Artillery	20	3	4	24	0	3	A/T Wheel	90	0	102	10	1	72	12	90	0	0	0	0	7	0	0	31	82mm B10 RCL HE	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	33672	1920
90	Uganda	63	UAZ 107 RCL HE	90	21	SP Artillery	22	3	4	24	0	3	A/T Wheel	90	0	102	10	1	73	12	120	0	0	0	0	7	0	0	33	107mm B11 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	33673	941
90	Uganda	65	2x3in Mortars	90	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	7	0	0	40	3in Mortar	50	0	0	0	0	40	3in Mortar	50	0	0	14	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	33674	665
90	Uganda	66	2x81mm Mortars	90	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	1	63	12	79	0	0	0	0	7	0	0	41	81mm M1 Mortar	50	0	0	0	0	41	81mm M1 Mortar	50	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	33675	664
90	Uganda	67	2x82mm Mortars	90	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	7	0	0	42	82mm M37 Mortar	50	0	0	0	0	42	82mm M37 Mortar	50	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	33676	663
90	Uganda	70	2x120mm Mortars	90	152	Heavy Mortar	45	1	12	1	0	0	Default	91	0	0	2	1	73	12	120	0	0	0	0	5	0	0	43	12cm M43 Mortar	40	0	0	0	0	43	12cm M43 Mortar	40	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33677	659
90	Uganda	71	2x120mm Mortars	90	152	Heavy Mortar	46	1	12	1	0	0	Default	91	0	0	2	1	89	12	120	0	0	0	0	5	0	0	44	12cm AM50 Mort	40	0	0	0	0	44	12cm AM50 Mort	40	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33678	618
90	Uganda	75	7.62mm M60 MMGs	90	4	Machine Gun Section	19	0	6	6	0	0	Default	10	0	0	0	1	63	12	120	1	0	0	0	9	0	1	35	7.62mm M60 MMG	90	0	0	0	0	35	7.62mm M60 MMG	90	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	33679	465
90	Uganda	76	7.62mm MAG MMGs	90	4	Machine Gun Section	20	0	6	6	0	0	Default	10	0	0	0	1	63	12	120	1	0	0	0	9	0	1	37	7.62 FN-MAG MMG	90	0	0	0	0	37	7.62 FN-MAG MMG	90	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	33680	505
90	Uganda	77	7.62mm PKM MMGs	90	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	1	76	12	120	1	0	0	0	9	0	1	38	7.62mm PKMS MMG	90	0	0	0	0	38	7.62mm PKMS MMG	90	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	33681	424
90	Uganda	80	Vickers HMGs	90	4	Machine Gun Section	17	1	8	4	0	0	Default	11	0	0	0	1	46	12	79	1	0	0	0	9	0	1	36	Vickers HMG	90	0	0	0	118	36	Vickers HMG	90	0	118	14	.303 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	33682	423
90	Uganda	81	12.7 DShK HMGs	90	4	Machine Gun Section	23	1	8	4	0	0	Default	12	0	0	0	1	72	12	120	1	0	0	0	9	0	1	39	12.7mm DShK HMG	90	0	0	0	111	39	12.7mm DShK HMG	90	0	111	12	Uzi SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	33683	461
90	Uganda	85	25 Pdr Howitzer	90	9	Field Gun	25	1	6	0	0	0	Default	92	0	0	3	1	46	12	79	0	0	0	0	6	0	0	100	25 Pounder GH	56	0	4	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	33684	1147
90	Uganda	86	76mm M1942 FG	90	9	Field Gun	23	1	6	0	0	0	Default	90	0	0	3	1	66	12	120	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	56	0	4	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33685	1147
90	Uganda	88	105mm M101 FH	90	9	Field Gun	26	1	8	0	0	0	Default	92	0	0	3	1	63	12	79	0	0	0	0	6	0	0	107	105mm M101 FH	36	0	4	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	33686	1145
90	Uganda	89	105mm M101 FH	90	9	Field Gun	26	1	8	0	0	0	Default	91	0	0	3	1	80	12	120	0	0	0	0	6	0	0	107	105mm M101 FH	36	0	4	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	33687	1145
90	Uganda	91	122mm M1938 FH	90	9	Field Gun	32	2	8	0	0	0	Default	91	0	0	0	1	76	12	95	0	0	0	0	6	0	0	109	122mm M1937 FH	36	0	4	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41091	\N	33688	1064
90	Uganda	94	155mm G-5 FH	90	9	Field Gun	29	2	11	0	0	0	Default	90	0	0	4	1	97	12	120	0	0	0	0	4	0	0	113	155mm G-5 FH	25	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23402	\N	33689	1098
90	Uganda	103	Grenadier Team	90	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	46	12	79	0	0	0	0	6	0	0	25	Rifle-Grenade	0	0	8	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33690	1353
90	Uganda	104	PIAT Team	90	2	Inf-AT	12	0	2	6	0	0	Default	10	0	0	0	1	46	12	79	0	0	0	0	7	0	0	20	PIAT	0	0	8	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	33691	1352
90	Uganda	105	Bazooka Team	90	2	Inf-AT	13	0	2	6	0	0	Default	10	0	0	0	1	46	12	79	0	0	0	0	7	0	0	23	M9A1 Bazooka	0	0	8	0	0	9	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	33692	1352
90	Uganda	106	RPG-2 Team	90	2	Inf-AT	11	0	2	6	0	0	Default	10	0	0	0	1	68	12	79	0	0	0	0	7	0	0	21	RPG-2	0	0	6	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	33693	1392
90	Uganda	107	RPG-7 Team	90	2	Inf-AT	12	0	2	6	0	0	Default	12	0	0	0	1	77	12	120	0	0	0	0	7	0	0	22	RPG-7	0	0	6	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64506	\N	33694	1471
90	Uganda	109	SPG-9 Team	90	2	Inf-AT	10	0	2	5	0	0	Default	11	0	0	0	1	68	12	120	0	0	0	0	7	0	0	24	73mm SPG-9 RCL	0	0	8	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11117	\N	33695	1470
90	Uganda	111	B-10 Team	90	2	Inf-AT	9	0	2	4	0	0	Default	11	0	0	0	1	72	12	79	0	0	0	0	7	0	0	26	82mm B10 RCL	0	0	8	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	33696	1350
90	Uganda	115	Strela-2M Team	90	29	Infantry SAM	39	0	2	6	0	0	Default	10	0	0	0	1	72	12	120	0	0	0	0	6	1	0	135	9M32 Strela-2	4	0	0	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	33697	1537
90	Uganda	120	Westland 47	90	204	Light Helicopter	84	2	1	68	0	0	Default	91	1	4	100	1	70	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	6114	\N	33698	2388
90	Uganda	121	Westland Scout	90	204	Light Helicopter	101	2	2	70	0	0	Default	91	1	5	100	1	72	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	8131	\N	33699	2181
90	Uganda	122	Agusta Bell 206	90	204	Light Helicopter	122	2	2	80	0	0	Default	91	3	3	100	1	68	12	120	0	3	10	0	9	1	0	172	7.62mm MG59 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	33700	2299
90	Uganda	130	Agusta Bell 205	90	53	Helicopter	60	3	2	76	0	0	Default	90	4	108	100	1	71	12	97	0	3	10	0	9	0	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	34907	\N	33701	2301
90	Uganda	131	Agusta Bell 212	90	53	Helicopter	61	3	2	84	0	0	Default	92	4	108	100	1	71	12	105	0	3	10	0	9	0	0	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	12114	\N	33702	2301
90	Uganda	135	Mil Mi-4A	90	53	Helicopter	44	4	2	70	0	0	Default	91	4	112	100	1	73	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	33703	2347
90	Uganda	136	Mil Mi-4C	90	53	Helicopter	69	4	2	70	0	0	Default	91	4	8	100	1	73	12	120	0	3	10	0	9	1	0	174	7.62mm SGM MG	20	0	0	0	0	174	7.62mm SGM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	33704	2299
90	Uganda	140	Mil Mi-8C	90	53	Helicopter	94	4	3	87	0	0	Default	92	4	132	100	1	75	12	98	0	4	10	0	9	1	0	175	12.7mm NSV MG	20	0	0	0	0	175	12.7mm NSV MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	33705	2381
90	Uganda	147	Agusta Bell 412	90	53	Helicopter	89	3	2	87	0	0	Default	90	4	115	100	1	85	12	120	4	3	20	0	6	1	4	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24	23541	\N	33706	2340
90	Uganda	148	Agusta Bell 412	90	53	Helicopter	163	3	2	87	0	0	Default	93	4	115	100	1	107	12	120	4	3	40	0	6	1	4	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24	23541	\N	33707	2380
90	Uganda	149	Agusta 109A	90	203	Attack Helicopter	300	2	2	93	0	0	Default	91	4	3	100	1	99	12	120	12	5	40	0	9	2	6	172	7.62mm MG59 MG	20	0	0	0	0	172	7.62mm MG59 MG	20	0	0	150	9M111 Fagot	0	8	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	34927	\N	33708	2284
90	Uganda	151	Mil Mi-17C	90	53	Helicopter	120	4	3	83	0	0	Default	90	4	136	100	1	94	12	97	0	4	20	0	9	2	0	167	2x 57mm S-5K	12	4	0	0	0	167	2x 57mm S-5K	12	4	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	33709	2382
90	Uganda	153	Mil Mi-24	90	203	Attack Helicopter	237	4	4	107	0	0	Default	91	4	108	100	1	87	12	88	8	5	30	0	9	2	6	171	12.7mm (4) YaKB	10	0	0	0	111	150	9M111 Fagot	0	4	0	167	2x 57mm S-5K	12	4	0	167	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	33710	2362
90	Uganda	154	Mil Mi-24	90	203	Attack Helicopter	259	4	4	107	0	0	Default	92	4	108	100	1	100	12	120	15	5	30	0	9	2	12	171	12.7mm (4) YaKB	10	0	0	0	111	150	9M111 Fagot	0	4	0	167	2x 57mm S-5K	12	4	0	167	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	33711	2361
90	Uganda	155	Fouga Magister	90	44	Fighter-Bomber	49	4	1	9	0	0	Default	90	3	0	0	1	64	12	76	5	0	0	0	9	0	0	177	.303 MG	10	2	0	0	0	205	5in HVAR RAM	2	0	0	205	5in HVAR RAM	2	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1124	41066	\N	33712	1776
90	Uganda	159	L29 Delfin	90	44	Fighter-Bomber	50	4	2	7	0	0	Default	92	3	0	0	1	66	12	88	15	0	10	0	9	0	0	195	125kg Bomb	1	0	0	0	0	195	125kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1104	9147	\N	33713	2139
90	Uganda	160	L39 Albatros	90	44	Fighter-Bomber	61	4	2	8	0	0	Default	91	3	0	0	1	87	12	98	15	0	20	0	9	1	0	180	23mm GSh-23L	3	1	0	0	0	195	125kg Bomb	1	0	0	195	125kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	23032	\N	33714	2094
90	Uganda	162	MiG-15	90	44	Fighter-Bomber	65	4	1	11	0	0	Default	91	4	0	0	1	68	12	76	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	168	4x 57mm S-5	5	0	0	168	4x 57mm S-5	5	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11131	\N	33715	1770
90	Uganda	164	MiG-17F	90	44	Fighter-Bomber	51	4	1	11	0	0	Default	92	4	0	0	1	66	12	98	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	33716	1779
90	Uganda	165	MiG-17PFU	90	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	75	12	86	10	0	10	0	9	0	0	181	23mm NS-23	6	2	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	33717	2060
90	Uganda	167	MiG-19	90	44	Fighter-Bomber	72	4	1	15	0	0	Default	91	4	0	0	1	76	12	86	10	0	0	0	9	1	0	182	30mm NR30-1	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	33718	1977
90	Uganda	169	MiG 21bis	90	44	Fighter-Bomber	99	4	1	22	0	0	Default	91	4	0	0	1	99	12	120	10	0	20	0	9	2	0	181	23mm NS-23	4	1	0	0	0	168	4x 57mm S-5	8	0	0	168	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	41219	\N	33719	1807
90	Uganda	170	MiG 21bis	90	44	Fighter-Bomber	91	4	1	22	0	0	Default	91	4	0	0	1	99	12	120	10	0	20	0	9	2	0	181	23mm NS-23	4	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2762	41219	\N	33720	2093
90	Uganda	171	MiG 21MF	90	44	Fighter-Bomber	60	4	1	22	0	0	Default	92	4	0	0	1	79	12	88	5	0	0	0	9	0	0	181	23mm NS-23	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2761	41219	\N	33721	1980
90	Uganda	173	Mirage 5	90	44	Fighter-Bomber	87	4	1	24	0	0	Default	91	4	0	0	1	76	12	105	10	0	10	0	9	1	0	183	30mm DEFA	6	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2833	6142	\N	33722	2053
90	Uganda	174	Mirage 5	90	44	Fighter-Bomber	100	4	1	24	0	0	Default	91	4	0	0	1	76	12	105	10	0	10	0	9	1	0	183	30mm DEFA	6	1	0	0	0	169	4x 68mm SNEB	8	0	0	169	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2833	6142	\N	33723	1969
90	Uganda	176	SIAI Warrior	90	44	Fighter-Bomber	52	4	2	3	0	0	Default	92	4	0	0	1	87	12	120	15	0	0	0	9	0	0	179	12.7mm MG	12	2	0	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	33724	1981
90	Uganda	177	SIAI Warrior	90	44	Fighter-Bomber	56	4	2	3	0	0	Default	90	4	0	0	1	87	12	120	15	0	0	0	9	0	0	179	12.7mm MG	12	2	0	0	0	169	4x 68mm SNEB	2	0	0	169	4x 68mm SNEB	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	33725	1817
90	Uganda	190	Tu-22 Blinder	90	62	Level Bomber	128	6	5	17	0	0	Default	91	6	0	0	10	78	12	79	0	0	0	0	9	2	0	198	500kg Bomb	6	0	0	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2851	4	\N	33726	1934
90	Uganda	193	Caribou	90	60	Paratroop Transport	38	5	3	3	0	0	Default	91	6	130	0	1	65	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9085	\N	33727	2392
90	Uganda	195	Dakota	90	60	Paratroop Transport	29	5	2	4	0	0	Default	92	4	28	0	10	62	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	7283	\N	33728	2394
90	Uganda	197	Noratlas	90	60	Paratroop Transport	50	5	5	4	0	0	Default	90	6	145	0	1	64	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2839	7285	\N	33729	2392
90	Uganda	207	Piaggio P149D	90	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	64	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9129	\N	33732	2396
90	Uganda	208	FFA AS202	90	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2178	23537	\N	33733	2396
90	Uganda	209	DHC-2 Beaver	90	50	Air OP Aircraft	41	2	1	1	0	0	Default	91	1	0	0	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	33734	2279
90	Uganda	220	UAZ SPG-9 RCL	90	39	SP Gun	25	3	4	29	3	3	A/T Wheel	31	0	102	10	1	68	12	120	2	0	0	0	7	0	2	24	73mm SPG-9 RCL	10	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	33735	1633
90	Uganda	222	UAZ B10 RCL	90	39	SP Gun	23	3	4	29	3	3	A/T Wheel	51	0	102	10	1	72	12	79	2	0	0	0	7	0	2	26	82mm B10 RCL	5	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	33736	1633
90	Uganda	223	UAZ B-11 RCL	90	39	SP Gun	24	3	4	29	3	3	A/T Wheel	51	0	102	10	1	73	12	79	2	0	0	0	6	0	2	28	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	65031	\N	33737	1592
90	Uganda	225	25 Pdr Troop	90	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	10	62	12	79	0	0	0	0	6	0	0	100	25 Pounder GH	90	0	0	0	0	100	25 Pounder GH	90	0	0	100	25 Pounder GH	90	0	0	100	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	33738	21
90	Uganda	226	76mm M42 FG Trp	90	10	O/M Field Artillery	141	1	24	0	0	0	Default	92	0	0	3	1	66	12	120	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	90	0	0	0	0	102	76.2mm ZiS-3 FG	90	0	0	102	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	33739	101
90	Uganda	228	105mm M101FH Tp	90	155	O/M Medium Artillery	175	1	24	0	0	0	Default	92	0	0	3	1	63	12	79	0	0	0	0	6	0	0	107	105mm M101 FH	90	0	0	0	0	107	105mm M101 FH	90	0	0	107	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	33740	60
90	Uganda	229	105mm M101FH Tp	90	155	O/M Medium Artillery	175	1	24	0	0	0	Default	91	0	0	3	1	80	12	120	0	0	0	0	6	0	0	107	105mm M101 FH	90	0	0	0	0	107	105mm M101 FH	90	0	0	107	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	33741	60
90	Uganda	231	122mm M38FH Trp	90	155	O/M Medium Artillery	187	2	24	0	0	0	Default	91	0	0	0	1	76	12	120	0	0	0	0	6	0	0	109	122mm M1937 FH	70	0	0	0	0	109	122mm M1937 FH	70	0	0	109	122mm M1937 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	33742	58
90	Uganda	234	155mm G5 Trp	90	156	O/M Heavy Artillery	206	3	33	0	0	0	Default	91	0	0	0	1	97	12	120	0	0	0	0	4	0	0	113	155mm G-5 FH	50	0	0	0	0	113	155mm G-5 FH	50	0	0	113	155mm G-5 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	33743	10
90	Uganda	241	Headquarters	90	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	62	0	0	0	0	9	0	0	9	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33744	1160
90	Uganda	242	Headquarters	90	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	63	12	71	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33745	1160
90	Uganda	243	Headquarters	90	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	72	12	82	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33746	1160
90	Uganda	244	Headquarters	90	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	83	12	89	0	0	0	0	9	0	0	12	Uzi SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33747	1160
90	Uganda	245	Headquarters	90	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	11	Skorpion SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	33748	1160
90	Uganda	246	Assault Boat	90	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	36847	\N	33749	2317
90	Uganda	247	Barge	90	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	245	247	\N	33750	2269
90	Uganda	248	Barge Carrier	90	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	33751	2358
90	Uganda	249	Crew	90	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	33752	1356
90	Uganda	250	Support Ship	90	46	LCG	82	8	25	0	8	7	Ship	91	6	50	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	33753	2185
90	Uganda	251	Landing Craft	90	41	Landing Barge	43	12	5	0	6	7	Ship	91	6	250	101	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	33754	2187
90	Uganda	253	ZIS/ZIL-485 6x6	90	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	83	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	33755	2150
90	Uganda	255	Bulldozer	90	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	33756	2320
90	Uganda	256	T-55/BTU Dozer	90	37	Engineer Tank	135	4	4	16	0	4	Track	92	4	0	29	1	73	12	120	5	1	20	0	6	0	6	90	100mm D10TG 55	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	33757	969
90	Uganda	257	M113 Engineer	90	37	Engineer Tank	81	4	4	20	0	4	Track	82	4	0	11	1	100	12	120	0	0	0	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	4	3	2	1	103	2	2	4	3	2	1	0	0	0	0	0	0	0	0	3214	54091	\N	33758	2063
90	Uganda	260	Earthen Bunker	90	0	Fortifications	33	1	12	0	0	0	Default	52	3	112	100	1	46	12	80	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	3	.303 Rifle	120	0	0	15	.303 Bren LMG	120	0	0	36	Vickers HMG	120	0	0	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33759	7
90	Uganda	295	White Scout Car	90	121	Light APC	20	3	3	21	0	3	A/T Wheel	90	2	108	10	10	62	12	73	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	19036	\N	33780	1955
90	Uganda	261	Earthen Bunker	90	0	Fortifications	34	1	12	0	0	0	Default	52	3	112	100	1	72	12	120	3	0	0	0	9	0	3	5	FN-FAL Rifle	120	0	0	0	0	18	7.62mm Bren LMG	120	0	0	37	7.62 FN-MAG MMG	120	0	0	37	7.62 FN-MAG MMG	120	0	0	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33760	7
90	Uganda	262	Earthen Bunker	90	0	Fortifications	46	1	12	0	0	0	Default	52	3	112	100	1	76	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	37	7.62 FN-MAG MMG	120	0	0	39	12.7mm DShK HMG	120	0	111	39	12.7mm DShK HMG	120	0	111	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33761	85
90	Uganda	263	Earthen Bunker	90	0	Fortifications	52	1	12	0	0	0	Default	52	3	112	100	1	76	12	120	3	0	0	0	9	0	3	7	AK47 Rifle	120	0	0	0	0	37	7.62 FN-MAG MMG	120	0	0	39	12.7mm DShK HMG	120	0	111	24	73mm SPG-9 RCL	60	60	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33762	123
90	Uganda	264	Earthen Bunker	90	0	Fortifications	44	1	12	0	0	0	Default	52	3	112	100	1	83	12	120	3	0	0	0	9	0	3	8	M16A1 Rifle	120	0	0	0	0	16	7.62mm M60 LMG	120	0	0	16	7.62mm M60 LMG	120	0	0	118	Claymore Mine	8	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	33763	44
90	Uganda	265	Concrete Bunker	90	0	Fortifications	60	2	12	0	0	0	Default	71	5	124	100	10	62	12	79	5	0	0	0	8	0	5	246	6 Pounder Gun	40	40	0	40	0	36	Vickers HMG	120	0	0	36	Vickers HMG	120	0	0	40	3in Mortar	120	0	0	10	20	40	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33764	283
90	Uganda	266	Concrete Bunker	90	0	Fortifications	66	2	12	0	0	0	Default	71	5	124	100	1	72	12	110	5	0	0	0	7	0	5	85	76.2mm ZiS3 M42	30	30	30	30	0	39	12.7mm DShK HMG	120	0	111	39	12.7mm DShK HMG	120	0	111	39	12.7mm DShK HMG	120	0	111	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33765	281
90	Uganda	267	Concrete Bunker	90	0	Fortifications	71	2	12	0	0	0	Default	71	5	124	100	1	76	12	110	5	0	0	0	7	0	5	85	76.2mm ZiS3 M42	30	30	30	30	0	39	12.7mm DShK HMG	120	0	111	39	12.7mm DShK HMG	120	0	111	42	82mm M37 Mortar	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33766	281
90	Uganda	268	Concrete Bunker	90	0	Fortifications	77	2	12	0	0	0	Default	71	5	124	100	1	82	12	120	5	0	0	0	7	0	5	85	76.2mm ZiS3 M42	30	30	30	30	0	39	12.7mm DShK HMG	120	0	111	24	73mm SPG-9 RCL	60	60	0	42	82mm M37 Mortar	120	0	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	33767	281
90	Uganda	270	85mm Gun Empl	90	0	Fortifications	41	1	10	0	0	0	Default	93	2	0	100	1	76	12	120	10	0	20	0	7	0	5	104	85mm ZP M39 Gun	70	10	10	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	9	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	33768	364
90	Uganda	271	23mm AA Empl	90	0	Fortifications	39	1	10	0	0	0	Default	93	2	0	100	1	78	12	120	10	0	20	0	9	0	3	77	23mm (2) ZU-23	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	9	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	33769	326
90	Uganda	280	Ferret Mk.I	90	11	Armoured Car	12	2	2	30	0	3	A/T Wheel	40	4	0	10	10	62	12	105	0	0	0	1	9	0	0	45	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	33770	1949
90	Uganda	281	Dingo	90	11	Armoured Car	15	3	4	30	0	3	A/T Wheel	91	4	0	10	10	62	12	79	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	33771	1911
90	Uganda	282	Saladin	90	11	Armoured Car	47	3	3	24	0	3	A/T Wheel	41	4	0	10	1	66	12	79	5	0	0	1	7	0	6	89	76mm L5 Gun	20	0	20	0	0	58	.30 Browng CMG	120	0	210	45	.30 Browng AAMG	90	0	210	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1402	7056	\N	33772	771
90	Uganda	283	Eland 60	90	11	Armoured Car	48	4	3	30	3	3	A/T Wheel	42	4	0	10	1	95	12	120	3	0	20	1	7	0	5	240	60mm GunMortar	28	2	2	0	0	60	7.5mm AAT52 CMG	120	0	0	60	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	6064	\N	33773	691
90	Uganda	284	Eland 90	90	11	Armoured Car	49	4	3	30	3	3	A/T Wheel	40	4	0	10	1	95	12	120	5	0	20	1	6	0	6	88	90mm GT-2 Gun	10	0	10	0	0	60	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2381	6057	\N	33774	1487
90	Uganda	290	Heavy Truck	90	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	33775	2194
90	Uganda	291	Medium Truck	90	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	12069	\N	33776	2156
90	Uganda	292	2&1/2-Ton Truck	90	27	Medium Truck	13	4	2	18	0	2	Wheel	22	0	126	10	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	33777	2154
90	Uganda	293	Light Truck	90	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	33778	2157
90	Uganda	294	M3 Halftrack	90	121	Light APC	19	3	2	24	0	4	Track	30	3	112	10	10	62	12	79	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	33779	1994
90	Uganda	296	BTR-40	90	121	Light APC	19	3	2	27	0	3	A/T Wheel	90	3	108	10	1	73	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	33781	1954
90	Uganda	300	Light Truck	90	32	Scout Vehicle	15	3	4	20	0	3	A/T Wheel	90	0	108	10	1	61	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	33782	1917
90	Uganda	301	Land Rover	90	32	Scout Vehicle	17	2	4	24	0	3	A/T Wheel	92	0	104	10	10	62	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	33783	1877
90	Uganda	302	UAZ 469	90	32	Scout Vehicle	14	2	4	24	0	3	A/T Wheel	90	1	104	10	1	69	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	64503	\N	33784	1916
90	Uganda	303	Jeep	90	32	Scout Vehicle	14	2	4	24	0	3	A/T Wheel	90	0	104	10	10	62	12	90	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	33785	1877
90	Uganda	305	Bren Carrier	90	32	Scout Vehicle	15	2	2	18	0	4	Track	91	2	106	10	10	62	12	79	0	0	0	0	9	0	0	15	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	13015	\N	33786	1955
90	Uganda	310	Lt Truck	90	26	Utility Vehicle	10	4	2	20	0	3	A/T Wheel	12	0	112	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	64502	\N	33787	2080
90	Uganda	311	BT 50 Lt Truck	90	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	83	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	33788	2040
90	Uganda	312	UAZ 469	90	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	21	1	106	10	1	69	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	41063	\N	33789	2159
90	Uganda	313	Jeep	90	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	33790	2159
90	Uganda	315	Land Rover	90	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	21	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	33791	2159
90	Uganda	316	HMMWV	90	26	Utility Vehicle	11	2	2	27	0	3	A/T Wheel	90	0	106	10	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	33792	2159
90	Uganda	319	Ammo Bunker	90	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	33793	2400
90	Uganda	320	Ammo Truck	90	56	Ammo Carrier	27	4	3	15	0	0	Default	50	0	0	12	10	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	33794	2200
90	Uganda	321	M3 Ammo Carrier	90	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	62	12	120	0	0	0	0	9	0	0	45	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	33795	1911
90	Uganda	322	Ammo Container	90	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	33796	2279
90	Uganda	323	Ammo Dump	90	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	33797	2399
90	Uganda	330	40mm AA-Gun	90	8	Flak	29	1	7	0	0	0	Default	11	0	0	3	10	62	12	79	10	0	0	0	9	0	3	68	40mm L70 AAG	35	5	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	33798	1219
90	Uganda	331	ZPU-1 AAMG	90	8	Flak	13	1	4	1	0	0	Default	11	0	0	2	1	63	12	120	1	0	0	0	9	0	0	126	14.5 ZPU-1 AAMG	60	5	0	0	111	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	33799	911
90	Uganda	332	ZPU-2 AAMG	90	8	Flak	16	1	4	1	0	0	Default	11	0	0	2	1	68	12	120	2	0	0	0	9	0	1	127	14.5 ZPU-2 AAMG	60	5	0	0	111	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	33800	911
90	Uganda	333	ZPU-4 AAMG	90	8	Flak	18	1	4	1	0	0	Default	11	0	0	3	1	72	12	120	3	0	0	0	9	0	1	128	14.5 ZPU-4 AAMG	60	5	0	0	111	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	33801	911
90	Uganda	334	ZU-23 AA-Gun	90	8	Flak	25	1	4	1	0	0	Default	12	0	0	4	1	76	12	120	5	0	10	0	9	0	3	77	23mm (2) ZU-23	35	5	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	33802	1191
90	Uganda	340	2 Pdr AT-Gun	90	6	AT Gun	26	0	4	3	0	0	Default	42	0	0	1	10	62	12	79	3	0	0	0	8	0	2	245	2 Pounder Gun	12	88	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	33803	1342
90	Uganda	341	6 Pdr AT-Gun	90	6	AT Gun	28	0	5	2	0	0	Default	51	0	0	1	1	63	12	79	3	0	0	0	8	0	2	246	6 Pounder Gun	30	50	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	33804	1379
90	Uganda	342	76mm M42 ATG	90	6	AT Gun	23	1	6	0	0	0	Default	12	0	0	3	1	66	12	120	5	0	0	0	7	0	3	85	76.2mm ZiS3 M42	25	40	10	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	33805	1417
90	Uganda	343	B11 RCL	90	6	AT Gun	19	1	6	3	0	0	Default	11	0	0	0	1	73	12	79	2	0	0	0	6	0	2	28	107mm B11 RCL	10	0	20	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	33806	1306
90	Uganda	345	SPG9  PH Team	90	196	Pack Howitzer	21	0	6	1	0	0	Default	91	0	0	0	1	68	12	120	0	0	0	0	7	0	0	29	73mm SPG RCL HE	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	33807	1033
90	Uganda	347	B10  PH Team	90	196	Pack Howitzer	24	0	6	1	0	0	Default	91	0	0	0	1	72	12	79	0	0	0	0	7	0	0	31	82mm B10 RCL HE	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	33808	1070
90	Uganda	349	B11 PH Team	90	196	Pack Howitzer	26	1	8	1	0	0	Default	91	0	0	0	1	73	12	79	0	0	0	0	6	0	0	33	107mm B11 HE	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	33809	1027
90	Uganda	355	3in Mortar	90	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	79	0	0	0	0	7	0	0	40	3in Mortar	50	0	0	0	0	14	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	33810	992
90	Uganda	356	81mm Mortar	90	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	63	12	79	0	0	0	0	7	0	0	41	81mm M1 Mortar	50	0	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	33811	1031
90	Uganda	357	82mm Mortar	90	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	7	0	0	42	82mm M37 Mortar	50	0	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	33812	990
90	Uganda	359	120mm Mortar	90	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	91	0	0	2	1	73	12	120	0	0	0	0	5	0	0	43	12cm M43 Mortar	40	0	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33813	947
90	Uganda	360	120mm Mortar	90	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	91	0	0	2	1	89	12	120	0	0	0	0	5	0	0	44	12cm AM50 Mort	40	0	0	0	0	9	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33814	947
90	Uganda	365	7.62mm M60 MMG	90	194	MG Section	13	0	3	6	0	0	Default	10	0	0	0	1	63	12	120	1	0	0	0	9	0	1	35	7.62mm M60 MMG	90	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	33815	835
90	Uganda	366	7.62mm MAG MMG	90	194	MG Section	13	0	3	6	0	0	Default	10	0	0	0	1	63	12	120	1	0	0	0	9	0	1	37	7.62 FN-MAG MMG	90	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	33816	875
90	Uganda	367	7.62mm PKM MMG	90	194	MG Section	13	0	3	5	0	0	Default	10	0	0	0	1	76	12	120	1	0	0	0	9	0	1	38	7.62mm PKMS MMG	90	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	33817	794
90	Uganda	369	Vickers HMG	90	194	MG Section	16	0	4	4	0	0	Default	11	0	0	0	1	46	12	79	1	0	0	0	9	0	1	36	Vickers HMG	90	0	0	0	118	14	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	33818	794
90	Uganda	370	12.7 DShK HMG	90	194	MG Section	18	0	4	4	0	0	Default	12	0	0	0	1	72	12	120	1	0	0	0	9	0	1	39	12.7mm DShK HMG	90	0	0	0	111	12	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	33819	792
90	Uganda	390	Lt Truck FO	90	57	FO Vehicle	73	4	4	20	0	3	A/T Wheel	92	0	4	12	10	62	12	120	0	0	0	0	9	0	0	52	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	33820	1834
90	Uganda	391	UAZ 469u	90	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	66	12	100	0	0	0	0	6	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	64503	\N	33821	1834
90	Uganda	393	BTR 40u FO	90	57	FO Vehicle	74	3	3	27	0	3	A/T Wheel	91	3	2	10	1	76	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	33822	1872
90	Uganda	395	HMMWV FO	90	57	FO Vehicle	86	2	4	27	0	3	A/T Wheel	90	0	4	10	1	85	12	120	0	0	30	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	33823	1519
90	Uganda	400	Rifle Section	90	67	Rifle Section	18	1	10	6	0	0	Default	21	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13042	\N	33824	632
90	Uganda	401	Rifle Section	90	67	Rifle Section	18	1	10	6	0	0	Default	21	0	0	0	1	66	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	18	7.62mm Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13042	\N	33825	632
90	Uganda	402	Rifle Section	90	67	Rifle Section	18	1	10	6	0	0	Default	21	0	0	0	1	67	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13042	\N	33826	632
90	Uganda	403	Rifle Section	90	67	Rifle Section	18	1	10	6	0	0	Default	22	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	16	7.62mm M60 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13042	\N	33827	632
90	Uganda	410	Rifle Section	90	1	Infantry	18	1	9	6	0	0	Default	31	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	20	PIAT	0	3	0	121	Hand Grenade	18	0	0	9	Sten SMG	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33828	998
90	Uganda	411	Rifle Section	90	1	Infantry	18	1	9	6	0	0	Default	31	0	0	0	1	64	12	79	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	20	PIAT	0	3	0	121	Hand Grenade	18	0	0	10	Sterling SMG	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33829	998
90	Uganda	412	Rifle Section	90	1	Infantry	19	1	9	6	0	0	Default	32	0	0	0	1	66	12	90	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	21	RPG-2	0	3	0	121	Hand Grenade	18	0	0	10	Sterling SMG	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33830	1039
90	Uganda	413	Rifle Section	90	1	Infantry	20	1	9	6	0	0	Default	31	0	0	0	1	72	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	22	RPG-7	0	3	0	121	Hand Grenade	18	0	0	11	Skorpion SMG	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33831	1039
90	Uganda	414	Rifle Section	90	1	Infantry	20	1	9	6	0	0	Default	32	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	22	RPG-7	0	3	0	121	Hand Grenade	18	0	0	12	Uzi SMG	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13043	\N	33832	1039
90	Uganda	430	LMG Section	90	65	LMG Section	23	1	9	6	0	0	Default	51	0	0	0	1	46	12	79	0	0	0	0	9	0	0	15	.303 Bren LMG	80	0	0	0	0	15	.303 Bren LMG	80	0	0	9	Sten SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	33833	427
90	Uganda	431	LMG Section	90	65	LMG Section	23	1	9	6	0	0	Default	51	0	0	0	1	63	12	120	0	0	0	0	9	0	0	18	7.62mm Bren LMG	80	0	0	0	0	18	7.62mm Bren LMG	80	0	0	12	Uzi SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	33834	427
90	Uganda	432	LMG Section	90	65	LMG Section	23	1	9	6	0	0	Default	52	0	0	0	7	65	12	120	0	0	0	0	9	0	0	17	7.62mm PKM LMG	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	10	Sterling SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	33835	427
90	Uganda	433	LMG Section	90	65	LMG Section	23	1	9	6	0	0	Default	51	0	0	0	1	83	12	120	0	0	0	0	9	0	0	16	7.62mm M60 LMG	80	0	0	0	0	16	7.62mm M60 LMG	80	0	0	11	Skorpion SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	33836	427
90	Uganda	440	Guards Section	90	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	10	62	12	62	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	9	Sten SMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33837	347
90	Uganda	441	Guards Section	90	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	1	63	12	71	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	18	7.62mm Bren LMG	80	0	0	10	Sterling SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33838	347
90	Uganda	442	Guards Section	90	90	Guards Squad	21	1	9	6	0	0	Default	92	0	0	0	1	72	12	82	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	12	Uzi SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33839	347
90	Uganda	443	Guards Section	90	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	1	83	12	89	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	16	7.62mm M60 LMG	80	0	0	11	Skorpion SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33840	347
90	Uganda	444	Guards Section	90	90	Guards Squad	21	1	9	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	9	0	0	6	G3 Rifle	80	0	0	0	0	16	7.62mm M60 LMG	80	0	0	11	Skorpion SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24016	\N	33841	347
90	Uganda	450	Scouts	90	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	33842	1237
90	Uganda	451	Scouts	90	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	63	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	33843	1237
90	Uganda	452	Scouts	90	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	63	12	120	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	33844	1197
90	Uganda	453	Scouts	90	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	65	12	67	0	0	0	0	9	0	0	13	Type 56 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	33845	1197
90	Uganda	454	Scouts	90	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	68	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	33846	1197
90	Uganda	455	Scouts	90	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	33847	1197
90	Uganda	456	Scouts	90	58	Scout	15	0	3	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	6	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	33848	1318
90	Uganda	457	Scouts	90	58	Scout	17	0	3	7	0	0	Default	91	0	0	0	1	110	12	120	0	0	10	0	9	0	0	6	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13044	\N	33849	1359
90	Uganda	460	LMG Group	90	64	Medium Infantry	13	1	3	6	0	0	Default	51	0	0	0	1	82	12	120	0	0	0	0	9	0	0	18	7.62mm Bren LMG	80	0	0	0	0	12	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	33850	796
90	Uganda	461	LMG Group	90	64	Medium Infantry	13	1	3	6	0	0	Default	52	0	0	0	1	82	12	120	0	0	0	0	9	0	0	17	7.62mm PKM LMG	80	0	0	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	33851	796
90	Uganda	462	LMG Group	90	64	Medium Infantry	13	1	3	6	0	0	Default	51	0	0	0	1	83	12	120	0	0	0	0	9	0	0	16	7.62mm M60 LMG	80	0	0	0	0	11	Skorpion SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	33852	796
90	Uganda	470	Engineer Sec	90	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	15	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33853	37
90	Uganda	471	Engineer Sec	90	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	64	12	79	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	18	7.62mm Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33854	37
90	Uganda	472	Engineer Sec	90	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	68	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33855	37
90	Uganda	473	Engineer Sec	90	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	68	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	16	7.62mm M60 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	33856	37
90	Uganda	474	Engineer Sec	90	20	Engineer	23	1	10	6	0	0	Default	51	0	0	0	10	62	12	79	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	20	PIAT	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33857	200
90	Uganda	475	Engineer Sec	90	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	64	12	79	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	21	RPG-2	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33858	200
90	Uganda	476	Engineer Sec	90	20	Engineer	25	1	10	6	0	0	Default	51	0	0	0	1	68	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	22	RPG-7	0	5	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33859	200
90	Uganda	477	Engineer Sec	90	20	Engineer	26	1	10	6	0	0	Default	51	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	17	7.62mm PKM LMG	80	0	0	120	Satchel Charge	4	0	0	122	Anti-Tank Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	33860	158
90	Uganda	485	Simba Section	90	111	Rangers	25	1	10	6	0	0	Default	60	0	0	0	7	67	4	79	0	0	0	0	9	0	0	7	AK47 Rifle	90	0	0	0	0	17	7.62mm PKM LMG	90	0	0	12	Uzi SMG	90	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33861	347
90	Uganda	486	Simba Section	90	111	Rangers	28	1	10	6	0	0	Default	61	0	0	0	7	67	4	79	0	0	0	0	9	0	0	7	AK47 Rifle	90	0	0	0	0	17	7.62mm PKM LMG	90	0	0	17	7.62mm PKM LMG	90	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33862	145
90	Uganda	487	Simba Section	90	114	Ranger Support Squad	27	1	10	6	0	0	Default	60	0	0	0	7	67	12	77	0	0	0	0	9	0	0	7	AK47 Rifle	90	0	0	0	0	17	7.62mm PKM LMG	90	0	0	21	RPG-2	0	6	0	12	Uzi SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33863	480
90	Uganda	488	Simba Section	90	114	Ranger Support Squad	28	1	10	6	0	0	Default	60	0	0	0	1	78	4	79	0	0	0	0	9	0	0	7	AK47 Rifle	90	0	0	0	0	17	7.62mm PKM LMG	90	0	0	22	RPG-7	0	6	0	12	Uzi SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33864	480
90	Uganda	490	Art Observer	90	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	10	62	12	79	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33865	1240
90	Uganda	491	Art Observer	90	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	66	12	79	0	0	0	0	9	0	0	5	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33866	1240
90	Uganda	492	Art Observer	90	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	73	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33867	1240
90	Uganda	493	Art Observer	90	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	33868	1240
90	Uganda	500	Para Section	90	96	Paratroops	25	1	9	7	0	0	Default	80	0	0	0	1	63	12	79	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	18	7.62mm Bren LMG	80	0	0	10	Sterling SMG	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	33869	308
90	Uganda	510	MC Scouts	90	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	80	0	0	0	10	62	12	71	0	0	0	0	9	0	0	9	Sten SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	8104	\N	33870	1156
90	Uganda	511	MC Scouts	90	187	Motorcycle(Light Inf)	14	1	4	30	0	3	A/T Wheel	90	0	0	0	1	72	12	120	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	8105	\N	33871	1156
90	Uganda	512	MC Scouts	90	187	Motorcycle(Light Inf)	15	1	4	30	0	3	A/T Wheel	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	60	0	0	0	0	11	Skorpion SMG	40	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	11109	\N	33872	758
90	Uganda	513	MC Scouts	90	187	Motorcycle(Light Inf)	15	1	4	30	0	3	A/T Wheel	90	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	11	Skorpion SMG	40	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	12109	\N	33873	758
90	Uganda	517	Marksman	90	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33874	1277
90	Uganda	518	Marksman	90	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	64	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33875	1277
90	Uganda	519	Marksman	90	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	66	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33876	1277
90	Uganda	520	Sniper	90	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33877	1476
90	Uganda	521	Sniper	90	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33878	1753
90	Uganda	522	Sniper	90	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	33879	1715
90	Uganda	523	Sniper	90	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	76	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	33880	1676
90	Uganda	524	Sniper	90	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	90	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	33881	1717
90	Uganda	525	Sniper	90	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	100	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	33882	1718
90	Uganda	526	Sniper	90	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	110	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	33883	1759
90	Uganda	530	UNLF Section	90	76	Partisans	15	1	10	6	0	0	Default	21	0	0	0	9	72	12	85	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33884	997
90	Uganda	531	UNLF Section	90	76	Partisans	17	1	10	6	0	0	Default	22	0	0	0	1	78	12	85	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	13	Type 56 Rifle	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33885	596
90	Uganda	532	UNLF Section	90	76	Partisans	20	1	10	6	0	0	Default	31	0	0	0	1	78	12	85	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	18	7.62mm Bren LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33886	554
90	Uganda	533	UNLF Section	90	76	Partisans	20	1	10	6	0	0	Default	31	0	0	0	1	81	12	85	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	16	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	33887	554
90	Uganda	539	Militia Section	90	190	Light Militia	10	1	8	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33888	1076
90	Uganda	540	Militia Section	90	190	Light Militia	11	1	8	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33889	1036
90	Uganda	541	Militia Section	90	190	Light Militia	11	1	8	6	0	0	Default	1	0	0	0	1	90	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33890	1036
90	Uganda	542	Militia Section	90	190	Light Militia	11	1	8	6	0	0	Default	1	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	33891	1036
90	Uganda	543	Militia Section	90	190	Light Militia	11	1	8	6	0	0	Default	0	0	0	0	1	75	12	120	0	0	0	0	9	0	0	4	M1 Carbine	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	33892	1036
90	Uganda	544	Militia Section	90	190	Light Militia	11	1	8	6	0	0	Default	0	0	0	0	1	75	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33893	1036
90	Uganda	549	Morris Quad GT	90	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	33894	2312
90	Uganda	550	Prime Mover	90	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	61	1	126	12	10	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	33895	2154
90	Uganda	551	BTC	90	180	Artillery Prime Mover	28	3	4	22	0	4	Track	91	3	125	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	33896	2313
90	Uganda	552	Tank Transport	90	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	33897	2233
90	Uganda	555	LDF Section	90	189	Militia	13	1	9	6	0	0	Default	0	0	0	0	1	95	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	10	Sterling SMG	40	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33898	956
90	Uganda	556	LDF Section	90	189	Militia	13	1	9	6	0	0	Default	0	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	12	Uzi SMG	40	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	33899	956
90	Uganda	559	Ammo Wagon	90	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	33900	2359
90	Uganda	560	Pack Mules	90	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	10	0	0	3	.303 Rifle	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	33901	1960
90	Uganda	561	Wagon	90	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	33902	2196
90	Uganda	565	Conscript Sec	90	160	Reserve Infantry	12	1	8	6	0	0	Default	1	0	0	0	10	62	12	85	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	9	Sten SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	33903	628
90	Uganda	566	Conscript Sec	90	160	Reserve Infantry	13	1	8	6	0	0	Default	11	0	0	0	1	75	12	120	0	0	0	0	9	0	0	5	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	12	Uzi SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33904	628
90	Uganda	567	Conscript Sec	90	160	Reserve Infantry	13	1	8	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	4	M1 Carbine	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	33905	628
90	Uganda	568	Conscript Sec	90	160	Reserve Infantry	13	1	8	6	0	0	Default	11	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	4	M1 Carbine	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	33906	628
90	Uganda	575	Patrol Craft	90	199	Patrol Boat	55	2	6	0	20	0	Default	90	6	115	99	1	75	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	33907	130
90	Uganda	579	122mm RL	90	151	Rocket Launcher	20	1	6	6	0	0	Default	91	0	0	1	1	66	12	120	0	0	0	0	1	0	0	105	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	33908	943
90	Uganda	580	107mm Type 63	90	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	66	10	78	0	0	0	0	6	0	0	116	107mm Rocket	6	0	0	0	0	116	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	33909	822
90	Uganda	582	BM-21	90	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	90	0	0	19	10	78	4	79	0	0	0	0	20	0	0	117	122mm Rocket SR	20	0	0	0	0	117	122mm Rocket SR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	33910	819
90	Uganda	584	BM-11	90	137	SP Rocket Launcher	31	6	6	15	0	3	A/T Wheel	92	0	0	19	1	85	12	120	0	0	0	0	15	0	0	117	122mm Rocket SR	15	0	0	0	0	117	122mm Rocket SR	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	33911	819
90	Uganda	590	M4A1(76) W	90	103	Medium Tank	66	5	5	13	0	4	Track	21	4	10	24	1	80	12	100	3	1	0	0	7	0	6	84	76mm M1A1C Gun	40	40	0	0	0	58	.30 Browng CMG	120	0	210	55	.50 Browng AAMG	90	0	208	57	.30 Browng BMG	120	0	210	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	24014	\N	33912	566
90	Uganda	591	T34/85M	90	103	Medium Tank	56	5	5	19	0	4	Track	21	3	13	24	1	80	12	110	3	0	0	0	7	0	4	82	85mm S-53 69	30	25	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	23301	\N	33913	441
90	Uganda	592	T54B	90	103	Medium Tank	81	4	4	16	0	4	Track	21	4	13	27	1	101	12	115	5	1	20	0	6	0	6	92	100mm D10TG 68	22	12	0	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N	33914	644
90	Uganda	593	T55A	90	103	Medium Tank	84	4	4	18	0	4	Track	31	4	13	27	1	101	12	120	5	2	20	0	6	0	6	92	100mm D10TG 68	26	12	0	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11005	\N	33915	1290
90	Uganda	597	Shelter Bunker	90	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33916	1
90	Uganda	598	Shelter Bunker	90	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	5	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33917	1
90	Uganda	599	Shelter Bunker	90	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	7	AK47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	33918	1
91	Uruguay	1	**Uruguay**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	210	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65174	\N	33919	2279
91	Uruguay	2	M3A1 Stuart	91	12	Light Tank	44	3	4	21	0	4	Track	31	3	6	11	1	46	10	101	2	1	0	0	8	0	3	78	37mm M5 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30 Browng BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	33920	490
91	Uruguay	4	M24 Chaffee	91	12	Light Tank	53	4	5	17	0	4	Track	42	4	6	14	1	60	12	85	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 Browng BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	34013	\N	33921	609
91	Uruguay	5	M24UR Chaffee	91	12	Light Tank	64	4	5	18	0	4	Track	62	4	6	14	1	86	12	115	8	1	0	2	7	0	5	81	76mm L5 Gun	24	0	24	0	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 Browng BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	23609	\N	33922	650
91	Uruguay	7	M41A1 Bulldog	91	12	Light Tank	66	5	4	24	0	4	Track	52	4	6	18	1	72	12	84	5	0	0	0	7	0	8	86	76mm M32 Gun 53	25	25	10	5	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	3	2	2	4	3	3	1	4	3	3	4	3	3	1	0	0	0	0	0	0	0	0	13	52502	\N	33923	1171
91	Uruguay	8	M41A1UR Bulldog	91	12	Light Tank	93	4	4	24	0	4	Track	62	4	6	18	1	85	12	104	8	2	20	1	6	0	8	87	90mm DR/90 Gun	20	0	25	0	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	7	4	4	6	5	4	2	8	6	4	7	6	5	2	0	0	0	0	0	0	0	0	2433	65026	\N	33924	1364
91	Uruguay	9	M41A1UR Bulldog	91	12	Light Tank	92	4	4	24	0	4	Track	62	4	6	18	1	105	12	120	8	2	20	1	6	0	8	87	90mm DR/90 Gun	20	0	20	5	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	7	4	4	6	5	4	2	8	6	4	7	6	5	2	0	0	0	0	0	0	0	0	2433	65026	\N	33925	1324
91	Uruguay	10	Scorpion	91	12	Light Tank	74	3	3	24	0	4	Track	62	4	0	10	1	85	12	120	10	0	30	2	7	0	10	81	76mm L5 Gun	20	0	20	0	0	233	7.62mm L43 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1269	8121	\N	33926	1487
91	Uruguay	15	T-55 Tirdan	91	59	MBT	131	4	4	18	0	4	Track	62	4	10	27	1	95	12	120	15	2	20	1	6	0	6	97	105mm M68i Is90	15	0	10	15	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	2667	7123	\N	33927	1283
91	Uruguay	17	T-62 Tirdan	91	59	MBT	124	4	4	21	0	4	Track	61	4	10	27	1	107	12	120	15	2	20	0	6	0	6	96	115mm 3BM-21 75	20	0	15	5	0	67	7.62mm M240 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	6	28	18	11	4	20	9	7	28	19	12	4	0	0	0	0	0	0	0	0	1303	7274	\N	33928	1205
91	Uruguay	26	OT-64 M-64	91	23	APC (Wheel)	35	4	2	34	3	3	A/T Wheel	60	4	120	10	1	94	12	120	0	0	20	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1381	9126	\N	33929	2109
91	Uruguay	27	OT-64A M-64	91	23	APC (Wheel)	45	4	2	34	3	3	A/T Wheel	60	4	113	10	1	94	12	120	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	74	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1388	9200	\N	33930	1608
91	Uruguay	28	M-93	91	23	APC (Wheel)	41	4	2	34	3	3	A/T Wheel	60	4	113	10	1	99	12	120	2	0	20	0	9	0	2	76	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	77	82mm T21 RCL HE	25	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1390	9200	\N	33931	2068
91	Uruguay	29	Condor	91	23	APC (Wheel)	46	3	2	33	3	3	A/T Wheel	52	4	112	10	1	86	12	120	3	0	20	2	9	0	2	70	20mm Rh202 AC	21	21	0	0	92	52	7.62mm FN AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	699	9184	\N	33932	1604
91	Uruguay	45	T-16	91	25	APC (Track)	14	2	2	18	0	4	Track	22	2	110	10	1	46	12	80	0	0	0	0	9	0	0	11	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	33933	412
91	Uruguay	46	M3A1 Halftrack	91	25	APC (Track)	20	3	3	24	0	4	Track	32	3	112	10	1	46	12	98	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	33934	2035
91	Uruguay	47	M113A1	91	25	APC (Track)	28	3	2	20	2	4	Track	51	4	111	10	1	70	12	115	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	33935	2071
91	Uruguay	52	VCI M-1	91	25	APC (Track)	68	3	2	24	2	4	Track	61	4	109	11	1	98	12	120	5	0	20	0	7	0	10	85	73mm 2A28 Grom	20	0	20	0	0	75	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1701	11037	\N	33936	1529
91	Uruguay	60	Scout Truck	91	122	Light Support APC	14	4	4	18	0	3	A/T Wheel	90	0	108	12	1	46	12	49	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	64502	\N	33937	1957
91	Uruguay	61	M3A1 Scout Car	91	122	Light Support APC	17	3	4	21	0	3	A/T Wheel	90	2	108	10	1	48	12	104	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	33938	1955
91	Uruguay	62	M3A1 Halftrack	91	122	Light Support APC	20	3	3	24	0	4	Track	32	3	112	10	1	46	12	98	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	33939	2035
91	Uruguay	63	URO 416	91	122	Light Support APC	22	2	2	29	0	3	A/T Wheel	92	0	106	10	1	98	12	120	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	33403	\N	33940	1879
91	Uruguay	70	M8 Greyhound	91	11	Armoured Car	32	3	4	27	0	3	A/T Wheel	31	3	0	10	1	46	12	81	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	33941	613
91	Uruguay	72	EE-3 Jararaca	91	11	Armoured Car	43	2	3	34	0	3	A/T Wheel	51	3	2	10	1	82	12	120	3	1	10	0	9	0	2	70	20mm Rh202 AC	30	5	0	5	92	0	\N	0	0	0	0	\N	0	0	0	64	12.7mm M2HB BMG	120	0	208	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	621	65021	\N	33942	413
91	Uruguay	73	EE-9 Cascavel	91	11	Armoured Car	54	3	5	20	0	3	A/T Wheel	51	3	0	10	1	81	12	120	2	1	10	1	6	0	6	93	EC-90 Gun 75	20	0	20	5	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	33943	1407
91	Uruguay	80	Grail Team	91	29	Infantry SAM	36	0	3	6	0	0	Default	30	0	0	0	1	104	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	3	0	0	0	0	13	FMk-3 SMG	50	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	33944	1537
91	Uruguay	85	106mm RCL	91	157	Light AT Gun	23	1	6	3	0	0	Default	30	0	0	0	1	60	12	120	2	0	0	0	6	0	2	46	106mm M40 RCL	10	0	20	0	0	13	FMk-3 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	33945	1306
91	Uruguay	92	Bazooka Team	91	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	33946	1352
91	Uruguay	93	Bazooka Team	91	2	Inf-AT	14	0	2	6	0	0	Default	21	0	0	0	1	70	12	120	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	33947	1390
91	Uruguay	94	57mm Recoilless	91	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	60	12	110	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	6	0	0	13	FMk-3 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	33948	1313
91	Uruguay	95	90mm Recoilless	91	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	75	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	6	0	0	13	FMk-3 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	33949	1470
91	Uruguay	97	Instalaza RCL	91	2	Inf-AT	13	0	2	6	0	0	Default	31	0	0	0	1	75	12	105	0	0	0	0	6	0	0	32	89mm Instalaza	0	0	6	0	0	13	FMk-3 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	33950	1470
91	Uruguay	98	Milan	91	206	Inf-ATGM Team	46	0	3	6	0	0	Default	52	0	0	0	1	90	12	120	0	0	0	0	5	0	0	161	Milan	0	0	4	0	0	13	FMk-3 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	33951	1464
91	Uruguay	100	Flecha Roja Tm	91	212	Heavy Inf-ATGM	49	0	3	3	0	0	Default	62	0	0	0	1	100	12	120	0	0	10	0	4	0	0	157	HJ-8 Red Arrow	0	0	4	0	0	13	FMk-3 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14073	\N	33952	1504
91	Uruguay	105	81mm M1 Mortars	91	5	Mortar	26	1	8	3	0	0	Default	91	0	0	0	1	46	12	80	0	0	0	0	7	0	0	40	81mm M1 Mortar	40	0	0	0	0	40	81mm M1 Mortar	40	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	33953	664
91	Uruguay	106	107mm M107 Mtrs	91	5	Mortar	34	1	8	0	0	0	Default	92	0	0	1	1	60	12	120	0	0	0	0	6	0	0	43	4.2" M30 Mortar	35	0	0	0	0	43	4.2" M30 Mortar	35	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	33954	577
91	Uruguay	107	120mm FMK Mrtr	91	152	Heavy Mortar	27	1	6	1	0	0	Default	92	0	0	2	1	75	12	120	0	0	0	0	5	0	0	42	120mm M52 Mrtr	30	0	0	0	0	13	FMk-3 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	33955	946
91	Uruguay	114	Jeep FO	91	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	33956	1834
91	Uruguay	117	RM-70 MRS	91	137	SP Rocket Launcher	48	0	6	15	0	3	A/T Wheel	90	0	0	20	1	98	12	120	0	0	0	0	20	0	0	142	122mm Rkt LR	20	0	0	0	0	142	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	9123	\N	33957	819
91	Uruguay	118	RM-70 MRS Pl	91	31	O/M Rocket Arty	153	0	6	0	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	20	0	0	142	122mm Rkt LR	30	0	0	0	0	142	122mm Rkt LR	30	0	0	142	122mm Rkt LR	30	0	0	142	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9123	\N	33958	336
91	Uruguay	121	Bulldozer	91	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	33959	2320
91	Uruguay	122	CET	91	37	Engineer Tank	90	3	3	26	0	4	Track	92	4	0	10	1	106	12	120	0	0	30	1	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	2	4	3	3	1	104	4	2	4	3	3	1	0	0	0	0	0	0	0	0	2025	8039	\N	33960	2064
91	Uruguay	124	Land Rover	91	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	7066	\N	33961	2159
91	Uruguay	125	Lt Truck BT-50	91	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	80	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	33962	2040
91	Uruguay	127	Jeep	91	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	33964	2040
91	Uruguay	128	Carrier	91	26	Utility Vehicle	12	2	2	18	0	4	Track	10	2	106	10	1	48	12	72	0	0	0	0	9	0	0	30	Mounted Bren MG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	33965	1955
91	Uruguay	130	Vickers HMGs	91	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	118	37	Vickers HMG	90	0	118	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	33966	423
91	Uruguay	131	.50in HMGs	91	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	34	.50 Browng HMG	90	0	208	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	33967	461
91	Uruguay	132	M2HB HMGs	91	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	70	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	33968	461
91	Uruguay	133	.30in MMGs	91	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	35	.30 Browng MMG	90	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	33969	425
91	Uruguay	134	FN-MAG MMGs	91	4	Machine Gun Section	21	0	6	5	0	0	Default	30	0	0	0	1	70	12	120	1	0	0	0	9	0	1	36	FN-MAG 7.62 MMG	90	0	0	0	0	36	FN-MAG 7.62 MMG	90	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	33970	505
91	Uruguay	135	FN-MAG LMGs	91	4	Machine Gun Section	20	0	6	5	0	0	Default	60	0	0	0	1	66	12	120	1	0	0	0	9	0	1	14	7.62 FN-MAG LMG	90	0	0	0	0	14	7.62 FN-MAG LMG	90	0	0	13	FMk-3 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27092	\N	33971	426
91	Uruguay	140	37mm AT-Gun	91	6	AT Gun	22	0	4	3	0	0	Default	30	0	0	1	1	46	12	70	2	0	0	0	8	0	2	78	37mm M5 Gun	30	50	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53000	\N	33972	1342
91	Uruguay	141	57mm AT-Gun	91	6	AT Gun	29	0	5	1	0	0	Default	30	0	0	1	1	46	12	60	3	0	0	0	8	0	3	89	57mm L52 AT Gun	30	50	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	53019	\N	33973	1340
91	Uruguay	142	57mm AT-Gun	91	6	AT Gun	30	0	5	1	0	0	Default	30	0	0	1	1	61	12	80	3	0	0	0	8	0	3	89	57mm L52 AT Gun	20	40	0	20	0	5	M2 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	53019	\N	33974	1298
91	Uruguay	150	40mm AA-Gun	91	8	Flak	28	1	7	0	0	0	Default	31	0	0	3	1	46	12	120	10	0	0	0	9	0	3	57	40mm Bofors AAG	35	5	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	33975	1112
91	Uruguay	151	20mm Oerlkn AAG	91	8	Flak	25	2	3	1	0	0	Default	31	0	0	1	1	50	12	110	5	0	0	0	9	0	5	72	20mm Oerlikon	35	10	0	0	0	8	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	25004	\N	33976	1152
91	Uruguay	153	20mm TCM AAG	91	8	Flak	54	1	3	1	0	0	Default	30	0	0	3	1	98	12	120	10	0	0	0	9	2	6	61	20mm (2) AA Gun	35	10	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	7263	\N	33978	1152
91	Uruguay	154	20mm TCM RDR	91	8	Flak	67	1	3	0	0	0	Default	60	0	0	3	1	98	12	120	100	0	0	0	9	2	10	61	20mm (2) AA Gun	35	10	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	7263	\N	33979	1222
91	Uruguay	155	40mm AA Emp	91	0	Fortifications	39	1	10	0	0	0	Default	93	2	0	100	1	46	12	120	10	0	10	0	9	0	6	57	40mm Bofors AAG	90	30	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	4	M1 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	33980	326
91	Uruguay	156	20mm AA Emp Rdr	91	0	Fortifications	159	1	10	0	0	0	Default	93	2	0	100	1	98	12	120	100	0	10	0	9	0	10	61	20mm (2) AA Gun	90	30	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	7	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	33981	326
91	Uruguay	160	Infantry Sec	91	1	Infantry	16	1	11	6	0	0	Default	10	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	3	Mauser Rifle	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	33982	676
91	Uruguay	161	Infantry Sec	91	1	Infantry	19	1	11	6	0	0	Default	10	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	33983	632
91	Uruguay	162	Infantry Sec	91	1	Infantry	20	1	11	6	0	0	Default	20	0	0	0	1	55	12	72	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	17	Rifle-Grenade	11	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	33984	514
91	Uruguay	163	Infantry Sec	91	1	Infantry	22	1	11	6	0	0	Default	40	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	17	Rifle-Grenade	8	3	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33985	475
91	Uruguay	164	Infantry Sec	91	1	Infantry	21	1	11	6	0	0	Default	40	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	123	40mm M203 GL	22	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33986	514
91	Uruguay	173	Motor Section	91	148	Motorised Inf Section	25	1	11	6	0	0	Default	50	0	0	0	1	86	12	100	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	121	Hand Grenade	22	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33987	33
91	Uruguay	174	Motor Section	91	148	Motorised Inf Section	24	1	11	6	0	0	Default	50	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	121	Hand Grenade	22	0	0	21	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33988	112
91	Uruguay	179	Mechanised Sec	91	69	Mechanised Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	70	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	17	Rifle-Grenade	10	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	33989	514
91	Uruguay	180	Mechanised Sec	91	69	Mechanised Infantry	22	1	10	6	0	0	Default	50	0	0	0	1	70	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33990	269
91	Uruguay	181	Mechanised Sec	91	69	Mechanised Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	70	12	100	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	121	Hand Grenade	20	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33991	33
91	Uruguay	182	Mechanised Sec	91	69	Mechanised Infantry	23	1	10	6	0	0	Default	60	0	0	0	1	80	12	97	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	121	Hand Grenade	20	0	0	21	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33992	112
91	Uruguay	183	Mechanised Sec	91	69	Mechanised Infantry	22	1	9	6	0	0	Default	60	0	0	0	1	98	12	110	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	121	Hand Grenade	18	0	0	21	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33993	153
91	Uruguay	184	Mechanised Sec	91	69	Mechanised Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	110	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	121	Hand Grenade	18	0	0	22	RPG-7V	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33994	74
91	Uruguay	190	Special Forces	91	83	Commandos	22	1	8	6	0	0	Default	90	0	0	0	1	72	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FMk-3 SMG	80	0	0	17	Rifle-Grenade	16	0	0	39	60mm M19 Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33995	597
91	Uruguay	191	Special Forces	91	83	Commandos	26	1	8	6	0	0	Default	90	0	0	0	1	80	12	94	0	0	5	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	7	Uzi SMG	80	0	0	18	Energa Grenade	0	8	0	39	60mm M19 Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33996	397
91	Uruguay	192	Special Forces	91	83	Commandos	26	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	25	HK MP5 SMG	80	0	124	123	40mm M203 GL	24	8	0	39	60mm M19 Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	33997	354
91	Uruguay	194	SF Scouts	91	88	Commando Scouts	29	0	4	7	0	0	Default	90	0	0	0	1	72	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33998	77
91	Uruguay	195	SF Scouts	91	88	Commando Scouts	32	0	4	7	0	0	Default	90	0	0	0	1	80	12	94	0	0	10	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	33999	77
91	Uruguay	196	SF Scouts	91	88	Commando Scouts	33	0	4	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	123	40mm M203 GL	12	4	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	34000	77
91	Uruguay	200	Engineer Sec	91	20	Engineer	25	1	9	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34001	80
91	Uruguay	201	Engineer Sec	91	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34002	80
91	Uruguay	202	Engineer Sec	91	20	Engineer	31	1	9	6	0	0	Default	82	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34003	80
91	Uruguay	205	Engineer Sec	91	20	Engineer	20	1	9	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34004	160
91	Uruguay	206	Engineer Sec	91	20	Engineer	22	1	9	6	0	0	Default	51	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	117	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34005	160
91	Uruguay	207	Engineer Sec	91	20	Engineer	24	1	9	6	0	0	Default	82	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	12	FN-FAP SAW	80	0	0	118	Claymore Mine	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34006	78
91	Uruguay	210	Reserve Section	91	160	Reserve Infantry	16	1	11	6	0	0	Default	10	0	0	0	1	46	12	89	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	3	Mauser Rifle	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34007	676
91	Uruguay	211	Reserve Section	91	160	Reserve Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	70	12	105	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34008	632
91	Uruguay	212	Reserve Section	91	160	Reserve Infantry	20	1	11	6	0	0	Default	30	0	0	0	1	70	12	120	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34009	632
91	Uruguay	213	Reserve Section	91	160	Reserve Infantry	17	1	11	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FMk-3 SMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34010	676
91	Uruguay	220	Support Section	91	40	Heavy Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	15	M9A1 Bazooka	0	5	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34011	436
91	Uruguay	221	Support Section	91	40	Heavy Infantry	24	1	10	6	0	0	Default	40	0	0	0	1	60	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	16	M20 Bazooka	0	5	0	17	Rifle-Grenade	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34012	357
91	Uruguay	222	Support Section	91	40	Heavy Infantry	28	1	10	6	0	0	Default	50	0	0	0	1	70	12	89	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	16	M20 Bazooka	0	5	0	18	Energa Grenade	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34013	277
91	Uruguay	223	Support Section	91	40	Heavy Infantry	23	1	10	6	0	0	Default	60	0	0	0	1	80	12	109	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FMk-3 SMG	80	0	0	16	M20 Bazooka	0	10	0	123	40mm M203 GL	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34014	440
91	Uruguay	224	Support Section	91	40	Heavy Infantry	25	1	10	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	13	FMk-3 SMG	80	0	0	32	89mm Instalaza	0	10	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34015	317
91	Uruguay	230	Para Section	91	96	Paratroops	28	1	8	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	7	Uzi SMG	80	0	0	121	Hand Grenade	16	0	0	18	Energa Grenade	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34016	31
91	Uruguay	231	Para Section	91	96	Paratroops	26	1	8	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	7	Uzi SMG	80	0	0	121	Hand Grenade	16	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34017	77
91	Uruguay	235	Para Scouts	91	101	Paratroop Scouts	29	0	4	7	0	0	Default	90	0	0	0	1	77	12	120	0	0	5	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	13	FMk-3 SMG	60	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34018	187
91	Uruguay	236	Para Scouts	91	101	Paratroop Scouts	32	0	4	7	0	0	Default	90	0	0	0	1	82	12	120	0	0	10	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34019	77
91	Uruguay	237	Para Scouts	91	101	Paratroop Scouts	34	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	15	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	12	FN-FAP SAW	60	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34020	77
91	Uruguay	238	Para Scouts	91	101	Paratroop Scouts	35	0	4	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34021	77
91	Uruguay	243	Headquarters	91	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	34022	1160
91	Uruguay	244	Headquarters	91	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	6	M1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	34023	1160
91	Uruguay	245	Headquarters	91	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	34024	1160
91	Uruguay	246	Assault Boat	91	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	25061	\N	34025	2317
91	Uruguay	247	Barge	91	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	237	247	\N	34026	2269
91	Uruguay	248	Barge Carrier	91	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	34027	2358
91	Uruguay	249	Crew	91	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	34028	1356
91	Uruguay	255	Motorcycles	91	188	Motorcycle(Heavy Inf)	20	2	10	30	0	3	A/T Wheel	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	5	M2 Carbine	80	0	0	0	0	26	Thompson SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	25137	\N	34029	596
91	Uruguay	256	Motorcycles	91	188	Motorcycle(Heavy Inf)	21	2	10	30	0	3	A/T Wheel	50	0	0	0	1	70	12	79	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	7	Uzi SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	25137	\N	34030	596
91	Uruguay	257	Motorcycles	91	188	Motorcycle(Heavy Inf)	21	2	10	30	0	3	A/T Wheel	60	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	7	Uzi SMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	25137	\N	34031	596
91	Uruguay	260	MC Scout	91	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	25137	\N	34032	1119
91	Uruguay	261	MC Scout	91	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	26	Thompson SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	25137	\N	34033	1119
91	Uruguay	262	MC Scout	91	187	Motorcycle(Light Inf)	16	1	5	30	0	3	A/T Wheel	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	Uzi SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	25137	\N	34034	1119
91	Uruguay	268	Hiller Raven	91	204	Light Helicopter	78	2	1	64	0	0	Default	91	1	1	100	1	64	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	28902	\N	34035	2388
91	Uruguay	270	Sioux	91	204	Light Helicopter	84	2	1	65	0	0	Default	90	1	3	100	1	55	12	103	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8146	\N	34036	2181
91	Uruguay	272	Dauphin	91	204	Light Helicopter	106	3	2	95	0	0	Default	91	3	107	100	1	98	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	14270	\N	34037	2346
91	Uruguay	275	Choctaw	91	53	Helicopter	40	4	2	67	0	0	Default	92	3	116	100	1	71	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	34038	2347
91	Uruguay	277	Wessex HC2	91	53	Helicopter	60	4	2	74	0	0	Default	91	4	116	100	1	98	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	8132	\N	34039	2306
91	Uruguay	279	Bell 212	91	53	Helicopter	75	3	2	84	0	0	Default	92	4	112	100	1	81	12	105	0	4	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	23541	\N	34040	2301
91	Uruguay	281	Bell UH-1B	91	53	Helicopter	45	3	2	68	0	0	Default	91	4	108	100	1	76	12	105	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	23617	\N	34041	2347
91	Uruguay	282	Bell UH-1B	91	53	Helicopter	60	3	2	68	0	0	Default	91	4	108	100	1	76	12	97	0	3	10	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	23617	\N	34042	2301
91	Uruguay	284	Bell UH-1H	91	53	Helicopter	47	3	2	68	0	0	Default	92	4	114	100	1	78	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	34043	2306
91	Uruguay	285	Bell UH-1H	91	53	Helicopter	66	3	2	68	0	0	Default	91	4	114	100	1	78	12	120	0	4	10	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	34044	2301
91	Uruguay	289	SNC-1 Falcon	91	44	Fighter-Bomber	42	3	2	3	0	0	Default	0	5	0	0	1	46	12	46	10	0	0	0	9	0	0	170	.30in MG	10	2	0	0	0	192	25lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2721	23472	\N	34045	1902
91	Uruguay	290	F-51 Mustang	91	44	Fighter-Bomber	89	3	1	7	0	0	Default	92	3	0	0	1	47	12	60	10	0	0	0	9	0	0	173	.50in MG	20	6	0	0	208	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	34046	1981
91	Uruguay	291	F-51 Mustang	91	44	Fighter-Bomber	101	3	1	7	0	0	Default	92	3	0	0	1	47	12	60	10	0	0	0	9	0	0	173	.50in MG	20	6	0	0	208	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	34047	1776
91	Uruguay	292	F-51 Mustang	91	44	Fighter-Bomber	89	3	1	7	0	0	Default	92	3	0	0	1	47	12	60	10	0	0	0	9	0	0	173	.50in MG	20	6	0	0	208	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	34048	1981
91	Uruguay	293	F6F-5 Hellcat	91	44	Fighter-Bomber	92	3	1	7	0	0	Default	92	4	0	0	1	52	12	60	15	0	0	0	9	0	0	180	20mm M3 Hispano	16	6	0	0	0	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	143	6198	\N	34049	1776
91	Uruguay	294	TBF-1 Avenger	91	44	Fighter-Bomber	76	4	3	5	0	0	Default	92	3	0	0	1	49	12	61	15	0	0	0	9	0	0	173	.50in MG	20	2	0	0	208	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2853	56003	\N	34050	1980
91	Uruguay	295	F6F-5 Hellcat	91	44	Fighter-Bomber	83	3	1	7	0	0	Default	92	4	0	0	1	52	12	60	15	0	0	0	9	0	0	180	20mm M3 Hispano	16	6	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	143	6198	\N	34051	1980
91	Uruguay	296	AT-6 Texan	91	44	Fighter-Bomber	66	3	1	3	0	0	Default	92	3	0	0	1	46	12	75	9	0	0	0	9	0	0	173	.50in MG	20	2	0	0	208	194	110lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	34052	1942
91	Uruguay	297	AT-6 Texan	91	44	Fighter-Bomber	66	3	1	3	0	0	Default	92	3	0	0	1	46	12	75	9	0	0	0	9	0	0	173	.50in MG	20	2	0	0	208	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	34053	1981
91	Uruguay	299	F-80C S.Star	91	44	Fighter-Bomber	77	4	1	10	0	0	Default	92	4	0	0	1	58	12	71	5	0	0	0	9	0	0	173	.50in MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	9150	\N	34054	1776
91	Uruguay	300	F-80C S.Star	91	44	Fighter-Bomber	61	4	1	10	0	0	Default	92	4	0	0	1	58	12	71	5	0	0	0	9	0	0	173	.50in MG	10	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	9150	\N	34055	1980
91	Uruguay	302	AT-33A	91	44	Fighter-Bomber	59	4	2	8	0	0	Default	91	4	0	0	1	67	12	98	10	0	0	0	9	0	0	173	.50in MG	20	2	0	0	208	196	500lb Bomb	1	0	0	196	500lb Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	41265	\N	34056	1897
91	Uruguay	304	A-58 Pucara	91	44	Fighter-Bomber	112	3	2	5	0	0	Default	91	3	0	0	1	76	12	110	15	0	10	0	9	0	0	181	20mm HS-804 AC	10	2	0	0	0	170	.30in MG	20	4	0	203	4x 2.75in FFAR	5	0	0	203	4x 2.75in FFAR	5	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	535	65040	\N	34057	1772
91	Uruguay	305	A-58 Pucara	91	44	Fighter-Bomber	96	3	2	5	0	0	Default	91	3	0	0	1	76	12	110	15	0	10	0	9	0	0	181	20mm HS-804 AC	10	2	0	0	0	170	.30in MG	20	4	0	221	Napalm 250	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	535	65040	\N	34058	1739
91	Uruguay	307	A-37B Dragonfly	91	44	Fighter-Bomber	53	4	1	8	0	0	Default	91	4	0	0	1	76	12	108	10	0	0	0	9	0	0	171	7.62mm M134 CG	23	1	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2879	32840	\N	34059	1897
91	Uruguay	308	A-37B Dragonfly	91	44	Fighter-Bomber	79	4	1	8	0	0	Default	91	4	0	0	1	76	12	98	10	0	0	0	9	0	0	171	7.62mm M134 CG	23	1	0	0	0	203	4x 2.75in FFAR	9	0	0	203	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2879	32840	\N	34060	1776
91	Uruguay	310	AT-34 Mentor	91	44	Fighter-Bomber	71	3	2	2	0	0	Default	91	3	0	0	1	77	12	110	15	0	0	0	9	0	0	173	.50in MG	20	2	0	0	208	194	110lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2142	9174	\N	34061	1942
91	Uruguay	312	Sud Fennec	91	44	Fighter-Bomber	75	3	2	6	0	0	Default	92	3	0	0	1	79	12	98	10	0	0	0	9	0	0	170	.30in MG	10	2	0	0	0	201	5in HVAR RAM	2	0	0	201	5in HVAR RAM	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	34062	1776
91	Uruguay	313	Sud Fennec	91	44	Fighter-Bomber	66	3	2	6	0	0	Default	92	3	0	0	1	79	12	98	10	0	0	0	9	0	0	170	.30in MG	10	2	0	0	0	194	110lb Bomb	2	0	0	194	110lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	34063	1860
91	Uruguay	314	AT-28 Trojan	91	44	Fighter-Bomber	71	3	2	6	0	0	Default	92	3	0	0	1	80	12	84	10	0	0	0	9	0	0	170	.30in MG	10	2	0	0	0	194	110lb Bomb	2	0	0	201	5in HVAR RAM	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	34064	1736
91	Uruguay	316	Pilatus PC-7	91	44	Fighter-Bomber	73	3	2	6	0	0	Default	91	3	0	0	1	91	12	98	15	0	0	0	9	0	0	173	.50in MG	20	2	0	0	208	194	110lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2142	9129	\N	34065	1942
91	Uruguay	318	SF260 Warrior	91	44	Fighter-Bomber	48	4	2	3	0	0	Default	91	4	0	0	1	99	12	120	15	0	0	0	9	0	0	170	.30in MG	12	2	0	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	34066	1981
91	Uruguay	319	SF260 Warrior	91	44	Fighter-Bomber	50	4	2	3	0	0	Default	91	4	0	0	1	99	12	120	15	0	0	0	9	0	0	170	.30in MG	12	2	0	0	0	204	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	34067	1902
91	Uruguay	321	Kfir C2	91	44	Fighter-Bomber	145	4	1	23	0	0	Default	92	4	0	0	1	107	12	120	15	0	20	0	9	3	0	183	30mm DEFA	6	2	0	0	0	203	4x 2.75in FFAR	9	0	0	203	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2110	4141	\N	34068	2007
91	Uruguay	322	Kfir C2	91	44	Fighter-Bomber	119	4	1	23	0	0	Default	92	4	0	0	1	107	12	120	15	0	20	0	9	3	0	183	30mm DEFA	6	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2110	4141	\N	34069	2092
91	Uruguay	330	75mm M/02 FG	91	9	Field Gun	19	1	8	0	0	0	Default	91	0	0	4	1	46	12	105	0	0	0	0	7	0	0	107	75mm FG m/02	30	0	5	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	36903	\N	34070	1188
91	Uruguay	331	75mm M/40 FG	91	9	Field Gun	23	1	8	0	0	0	Default	91	0	0	4	6	79	12	120	0	0	0	0	7	0	0	108	75mm m/40 FG	34	0	6	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	36903	\N	34071	1186
91	Uruguay	333	105mm M101 FH	91	9	Field Gun	27	1	9	0	0	0	Default	92	0	0	3	1	50	12	100	0	0	0	0	6	0	0	109	105mm M101 FH	36	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	53003	\N	34072	1145
91	Uruguay	334	105mm M102 FH	91	9	Field Gun	34	1	9	0	0	0	Default	91	0	0	3	1	84	12	120	0	0	0	0	6	0	0	110	105mm M102 FH	34	0	6	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	53004	\N	34073	1104
91	Uruguay	340	155mm M114A1 FH	91	9	Field Gun	30	3	12	0	0	0	Default	91	0	0	4	1	50	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	25	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	34074	905
91	Uruguay	345	Mountd Infantry	91	68	Rifle Squad	15	1	8	6	0	0	Default	22	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	3	Mauser Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34075	596
91	Uruguay	346	Mountd Infantry	91	68	Rifle Squad	16	1	8	6	0	0	Default	32	0	0	0	1	55	12	69	0	0	0	0	9	0	0	6	M1 Rifle	80	0	0	0	0	6	M1 Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34076	596
91	Uruguay	347	Mountd Infantry	91	68	Rifle Squad	16	1	8	6	0	0	Default	42	0	0	0	1	70	12	90	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	8	FN-FAL Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34077	596
91	Uruguay	348	Mountd Infantry	91	68	Rifle Squad	20	1	8	6	0	0	Default	52	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	8	FN-FAL Rifle	80	0	0	121	Hand Grenade	8	0	0	18	Energa Grenade	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34078	33
91	Uruguay	355	Scouts	91	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34079	1237
91	Uruguay	356	Scouts	91	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	9	0	0	6	M1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34080	1237
91	Uruguay	357	Scouts	91	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34081	1237
91	Uruguay	358	Scouts	91	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	18	Energa Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34082	840
91	Uruguay	359	Scouts	91	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	18	Energa Grenade	0	3	0	123	40mm M203 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34083	1040
91	Uruguay	364	Sniper	91	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	34084	1476
91	Uruguay	365	Sniper	91	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	34085	1753
91	Uruguay	366	Sniper	91	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	34086	1715
91	Uruguay	367	Sniper	91	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	71	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	34087	1717
91	Uruguay	368	Sniper	91	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	91	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	34088	1759
91	Uruguay	369	Sniper	91	45	Sniper	55	0	1	6	0	0	Default	31	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	34089	1760
91	Uruguay	370	Sniper	91	45	Sniper	125	0	1	6	0	0	Default	31	0	0	0	1	115	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	34090	1680
91	Uruguay	380	75mm Battery	91	10	O/M Field Artillery	157	1	32	0	0	0	Default	91	0	0	4	6	79	12	120	0	0	0	0	7	0	0	108	75mm m/40 FG	80	0	0	0	0	108	75mm m/40 FG	80	0	0	108	75mm m/40 FG	80	0	0	108	75mm m/40 FG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36903	\N	34091	95
91	Uruguay	385	105mm Battery	91	10	O/M Field Artillery	211	1	36	0	0	0	Default	92	0	0	0	1	50	12	100	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53003	\N	34092	94
91	Uruguay	386	105mm Battery	91	10	O/M Field Artillery	211	1	36	0	0	0	Default	92	0	0	0	1	84	12	120	0	0	0	0	6	0	0	110	105mm M102 FH	90	0	0	0	0	110	105mm M102 FH	90	0	0	110	105mm M102 FH	90	0	0	110	105mm M102 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53004	\N	34093	133
91	Uruguay	390	155mm Battery	91	155	O/M Medium Artillery	311	1	48	0	0	0	Default	91	0	0	0	1	50	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	90	0	0	0	0	111	155mm M114 FH	90	0	0	111	155mm M114 FH	90	0	0	111	155mm M114 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	34094	175
91	Uruguay	400	Art Observer	91	63	Art Observer	69	1	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34095	1240
91	Uruguay	401	Art Observer	91	63	Art Observer	69	1	2	6	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	26	Thompson SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	34096	1240
91	Uruguay	402	Art Observer	91	63	Art Observer	69	1	2	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	13	FMk-3 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	34097	1240
91	Uruguay	403	Art Observer	91	63	Art Observer	72	1	2	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	13	FMk-3 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	34098	1360
91	Uruguay	404	Art Observer	91	63	Art Observer	75	1	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	13	FMk-3 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	34099	1440
91	Uruguay	410	Scout Jeep	91	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	90	0	105	10	1	46	12	85	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	34100	1877
91	Uruguay	411	M38 Jeep Scout	91	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	90	0	105	10	1	65	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	34101	1877
91	Uruguay	412	Scout Rover	91	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	91	0	105	10	1	80	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	7066	\N	34102	1877
91	Uruguay	413	M3A1 Scout Car	91	32	Scout Vehicle	17	3	4	21	0	3	A/T Wheel	91	2	108	10	1	48	12	104	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	34103	1955
91	Uruguay	415	M8 Greyhound	91	32	Scout Vehicle	34	3	4	27	0	3	A/T Wheel	91	3	0	10	1	46	12	81	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	34104	613
91	Uruguay	417	EE-3 Jararaca	91	32	Scout Vehicle	42	2	3	34	0	3	A/T Wheel	91	3	0	10	1	82	12	120	3	1	10	0	9	0	2	70	20mm Rh202 AC	30	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	64	12.7mm M2HB BMG	120	0	208	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	621	65021	\N	34105	413
91	Uruguay	418	EE-9 Cascavel	91	32	Scout Vehicle	55	3	5	20	0	3	A/T Wheel	91	3	0	10	1	81	12	120	2	1	10	1	6	0	6	93	EC-90 Gun 75	20	0	20	5	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	34106	1407
91	Uruguay	420	URO 416	91	32	Scout Vehicle	23	2	3	29	0	3	A/T Wheel	92	0	105	10	1	98	12	120	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	33403	\N	34107	1879
91	Uruguay	430	Scout Jeep	91	121	Light APC	16	2	3	24	0	3	A/T Wheel	90	0	105	10	1	46	12	85	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	34108	1877
91	Uruguay	431	M38 Jeep Scout	91	121	Light APC	16	2	3	24	0	3	A/T Wheel	90	0	105	10	1	65	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	34109	1877
91	Uruguay	432	Scout Rover	91	121	Light APC	16	2	3	24	0	3	A/T Wheel	91	0	105	10	1	80	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	7066	\N	34110	1877
91	Uruguay	433	M3A1 Scout Car	91	121	Light APC	17	3	4	21	0	3	A/T Wheel	91	2	108	10	1	48	12	104	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	34111	1955
91	Uruguay	434	M3A1 Halftrack	91	121	Light APC	20	3	3	24	0	4	Track	32	3	112	10	1	46	12	98	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	34112	2035
91	Uruguay	435	URO 416	91	121	Light APC	23	2	3	29	0	3	A/T Wheel	92	0	105	10	1	98	12	120	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	33403	\N	34113	1879
91	Uruguay	440	MT-LB	91	120	Heavy APC	34	3	5	22	2	4	Track	90	4	106	10	4	100	12	120	1	0	0	0	9	0	3	75	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1729	11101	\N	34114	2071
91	Uruguay	441	Condor PC	91	120	Heavy APC	41	4	5	33	4	3	A/T Wheel	40	4	106	14	1	88	12	120	0	0	20	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	3	2	8	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	376	33550	\N	34115	2026
91	Uruguay	450	2S1	91	21	SP Artillery	51	4	4	21	2	0	Default	90	4	0	12	1	100	12	120	0	0	20	0	6	0	0	100	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	34116	1019
91	Uruguay	460	81mm M1 Mortar	91	200	Mortar(Sub Type A)	18	1	4	3	0	0	Default	91	0	0	0	1	46	12	80	0	0	0	0	7	0	0	40	81mm M1 Mortar	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	34117	1031
91	Uruguay	461	107mm M107 Mrtr	91	200	Mortar(Sub Type A)	21	1	4	0	0	0	Default	92	0	0	1	1	60	12	120	0	0	0	0	6	0	0	43	4.2" M30 Mortar	35	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	34118	948
91	Uruguay	470	Condor 120	91	38	SP Mortar	49	4	3	30	0	3	A/T Wheel	90	4	0	10	1	88	12	120	0	0	0	2	5	0	0	42	120mm M52 Mrtr	69	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	846	33554	\N	34119	734
91	Uruguay	480	Vickers HMG	91	194	MG Section	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	118	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	34120	794
91	Uruguay	481	.50in HMG	91	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	34121	792
91	Uruguay	482	M2HB HMG	91	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	70	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	34122	792
91	Uruguay	483	.30in MMG	91	194	MG Section	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	69	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	34123	835
91	Uruguay	484	FN-MAG MMG	91	194	MG Section	14	0	3	5	0	0	Default	30	0	0	0	1	70	12	120	1	0	0	0	9	0	1	36	FN-MAG 7.62 MMG	90	0	0	0	0	8	FN-FAL Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	34124	834
91	Uruguay	485	FN-MAG LMG	91	194	MG Section	14	0	3	6	0	0	Default	33	0	0	0	1	66	12	120	1	0	0	0	9	0	1	14	7.62 FN-MAG LMG	90	0	0	0	0	13	FMk-3 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27092	\N	34125	796
91	Uruguay	510	Earthen Bunker	91	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	1	46	12	80	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	11	.303 Bren LMG	120	0	210	11	.303 Bren LMG	120	0	0	3	Mauser Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34126	167
91	Uruguay	511	Earthen Bunker	91	0	Fortifications	35	1	12	0	0	0	Default	40	3	112	100	1	60	12	80	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	11	.303 Bren LMG	120	0	0	11	.303 Bren LMG	120	0	0	6	M1 Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34127	167
91	Uruguay	512	Earthen Bunker	91	0	Fortifications	42	1	12	0	0	0	Default	60	3	112	100	1	80	12	120	3	0	0	0	9	0	3	34	.50 Browng HMG	120	0	0	0	208	8	FN-FAL Rifle	120	0	0	12	FN-FAP SAW	120	0	0	12	FN-FAP SAW	120	0	0	10	12	18	2	20	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34128	85
91	Uruguay	513	Earthen Bunker	91	0	Fortifications	45	1	12	0	0	0	Default	80	3	112	100	1	90	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	8	FN-FAL Rifle	120	0	0	14	7.62 FN-MAG LMG	120	0	0	14	7.62 FN-MAG LMG	120	0	0	12	16	18	3	24	32	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34129	85
91	Uruguay	514	Earthen Bunker	91	0	Fortifications	42	1	12	0	0	0	Default	80	3	112	100	1	90	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	8	FN-FAL Rifle	120	0	0	14	7.62 FN-MAG LMG	120	0	0	118	Claymore Mine	8	0	0	12	16	18	3	24	32	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34130	44
91	Uruguay	515	Concrete Bunker	91	0	Fortifications	46	2	12	0	0	0	Default	41	5	124	100	1	46	12	80	5	0	0	0	8	0	5	79	37mm M6 Gun	40	80	0	0	0	35	.30 Browng MMG	120	0	0	35	.30 Browng MMG	120	0	0	3	Mauser Rifle	120	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	34131	204
91	Uruguay	516	Concrete Bunker	91	0	Fortifications	54	2	12	0	0	0	Default	61	5	124	100	1	70	12	120	5	0	0	0	8	0	5	89	57mm L52 AT Gun	40	40	0	40	0	34	.50 Browng HMG	120	0	208	34	.50 Browng HMG	120	0	208	6	M1 Rifle	120	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	34132	283
91	Uruguay	517	Concrete Bunker	91	0	Fortifications	56	2	12	0	0	0	Default	61	5	124	100	1	70	12	120	5	0	0	0	8	0	5	89	57mm L52 AT Gun	40	40	0	40	0	34	.50 Browng HMG	120	0	208	34	.50 Browng HMG	120	0	208	1	Sniper Rifle	120	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	34133	283
91	Uruguay	518	Concrete Bunker	91	0	Fortifications	54	2	12	0	0	0	Default	61	5	124	100	1	70	12	120	5	0	0	0	8	0	5	89	57mm L52 AT Gun	40	40	0	40	0	34	.50 Browng HMG	120	0	208	34	.50 Browng HMG	120	0	208	118	Claymore Mine	8	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	34134	283
91	Uruguay	520	20mm AA Emp	91	0	Fortifications	36	1	10	0	0	0	Default	93	2	0	100	1	50	12	110	5	0	10	0	9	0	8	72	20mm Oerlikon	90	30	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	26	Thompson SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	34135	326
91	Uruguay	521	40mm AA Emp	91	0	Fortifications	39	1	10	0	0	0	Default	93	2	0	100	1	46	12	120	10	0	10	0	9	0	6	57	40mm Bofors AAG	90	30	0	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	26	Thompson SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	34136	326
91	Uruguay	525	Shelter Bunker	91	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	Mauser Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	34137	1
91	Uruguay	526	Shelter Bunker	91	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	34138	1
91	Uruguay	527	Shelter Bunker	91	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	100	12	120	5	0	10	0	9	0	5	9	M16A1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	34139	1
91	Uruguay	530	B-25J Mitchell	91	62	Level Bomber	57	5	4	6	0	0	Default	92	4	0	0	1	50	12	72	0	0	0	0	9	0	0	196	500lb Bomb	1	0	0	0	0	196	500lb Bomb	1	0	0	196	500lb Bomb	2	0	0	195	250lb Bomb	4	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1922	56004	\N	34140	1934
91	Uruguay	531	TBF-1 Avenger	91	62	Level Bomber	48	4	3	5	0	0	Default	92	3	0	0	1	49	12	61	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2853	56003	\N	34141	2098
91	Uruguay	532	AT-11 Kansan	91	62	Level Bomber	62	3	4	5	0	0	Default	90	3	0	0	1	47	12	64	0	0	0	0	9	0	0	194	110lb Bomb	4	0	0	0	0	194	110lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2870	67	\N	34142	1902
91	Uruguay	549	Light Truck	91	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	34143	2157
91	Uruguay	550	Lt Truck BT-50	91	183	Light Truck	12	3	2	20	0	3	A/T Wheel	60	0	112	10	1	80	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	34144	2040
91	Uruguay	551	Medium Truck	91	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	34145	2156
91	Uruguay	552	2&1/2-Ton Truck	91	27	Medium Truck	13	4	2	18	0	2	Wheel	21	0	126	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	34146	2154
91	Uruguay	553	Heavy Truck	91	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	34147	2194
91	Uruguay	554	Ural	91	28	Heavy Truck	15	4	2	15	0	0	Default	10	0	130	12	1	101	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	11067	\N	34148	2194
91	Uruguay	561	76mm Naval Gun	91	10	O/M Field Artillery	213	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8161	\N	34149	748
91	Uruguay	562	100mm Naval Gun	91	10	O/M Field Artillery	235	0	99	0	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	8	0	0	226	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8161	\N	34150	788
91	Uruguay	570	Patrol Craft	91	199	Patrol Boat	49	2	6	0	15	7	Ship	90	6	115	99	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	0	55	12.7 M2HB AAMG	90	0	0	0	\N	0	0	0	72	20mm Oerlikon	35	10	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	34151	370
91	Uruguay	571	Aviso Fluvial	91	197	Rivercraft	115	12	50	0	0	7	Ship	91	6	125	255	8	48	12	120	8	2	10	0	9	0	0	57	40mm Bofors AAG	35	5	0	0	0	72	20mm Oerlikon	35	10	0	72	20mm Oerlikon	35	10	0	57	40mm Bofors AAG	35	5	0	6	6	6	8	6	6	4	8	8	8	6	8	8	4	0	0	0	0	0	0	0	0	1955	34227	\N	34152	251
91	Uruguay	572	Tank Transport	91	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	34153	2233
91	Uruguay	573	Wagon	91	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	34154	2196
91	Uruguay	574	Pack Mules	91	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	34155	1960
91	Uruguay	575	Cav. Transport	91	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	5	M2 Carbine	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	34156	1355
91	Uruguay	576	Ammo Wagon	91	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	34157	2359
91	Uruguay	577	Ammo Container	91	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	34158	2279
91	Uruguay	580	DUKW	91	34	Heavy Amphibian	24	4	4	12	5	0	Default	92	0	25	100	1	46	12	85	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	34159	2150
91	Uruguay	581	CAMANF	91	34	Heavy Amphibian	25	4	4	12	5	0	Default	92	0	25	100	1	86	12	120	0	0	0	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	34160	2150
91	Uruguay	582	Ammo Bunker	91	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	34161	2400
91	Uruguay	583	Ammo Dump	91	56	Ammo Carrier	27	2	6	0	0	0	Default	92	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	34162	2399
91	Uruguay	584	Ammo Carrier	91	56	Ammo Carrier	46	3	2	18	2	4	Track	92	4	0	10	1	72	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	34163	1869
91	Uruguay	585	Ammo Truck	91	56	Ammo Carrier	27	4	2	15	0	0	Default	92	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	34164	2200
91	Uruguay	586	M3 Ammo Carrier	91	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	72	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	34165	1911
91	Uruguay	587	Kingfisher	91	50	Air OP Aircraft	47	3	2	3	0	0	Default	90	3	0	0	1	46	12	61	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1933	19025	\N	34166	2396
91	Uruguay	588	Piper Cub	91	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	2	0	0	1	46	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9083	\N	34167	2396
91	Uruguay	589	T-41 Mescalero	91	50	Air OP Aircraft	46	2	1	1	0	0	Default	90	3	0	0	1	69	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	23537	\N	34168	2396
91	Uruguay	590	Cessna 185	91	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	0	1	65	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2771	23537	\N	34169	2396
91	Uruguay	591	Cessna 206	91	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	3	0	0	1	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	56011	\N	34170	2396
91	Uruguay	592	Beechcraft	91	50	Air OP Aircraft	47	3	2	3	0	0	Default	90	3	0	0	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2867	67	\N	34171	2396
91	Uruguay	593	RT-34 Mentor	91	50	Air OP Aircraft	67	3	2	2	0	0	Default	92	3	0	0	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	9174	\N	34172	2396
91	Uruguay	595	C-46 Commando	91	60	Paratroop Transport	37	5	2	4	0	0	Default	90	4	40	0	1	58	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2866	9082	\N	34173	2394
91	Uruguay	596	C-47 Dakota	91	60	Paratroop Transport	29	5	2	4	0	0	Default	91	4	28	0	1	47	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2729	41210	\N	34174	2394
91	Uruguay	597	F-27 Troopship	91	60	Paratroop Transport	40	5	2	6	0	0	Default	92	6	45	0	1	75	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	34175	2394
91	Uruguay	598	C-212 Aviocar	91	60	Paratroop Transport	27	4	2	5	0	0	Default	92	6	118	0	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	34176	2352
91	Uruguay	599	C-130 Hercules	91	60	Paratroop Transport	87	6	2	6	0	0	Default	92	4	194	0	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2185	32880	\N	34177	2392
91	Uruguay	613	2S1 Battery	91	10	O/M Field Artillery	164	1	24	0	0	0	Default	90	4	0	99	1	100	12	120	0	0	0	0	6	0	0	100	122mm D-30 FH	40	0	0	0	0	100	122mm D-30 FH	40	0	0	100	122mm D-30 FH	40	0	0	100	122mm D-30 FH	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11039	\N	34178	132
92	Paraguay	1	*Paraguay*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65175	\N	34179	2279
92	Paraguay	3	M3 Stuart	92	12	Light Tank	44	3	4	21	0	4	Track	40	3	6	11	1	64	12	107	2	1	0	0	8	0	3	78	37mm M5 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	34180	490
92	Paraguay	4	M41C Caxias	92	12	Light Tank	88	4	4	24	0	4	Track	82	4	6	18	1	107	12	120	8	2	20	1	6	0	8	86	90mm M41 Gun 53	15	10	10	5	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	7	4	4	6	5	4	2	8	6	4	7	6	5	2	0	0	0	0	0	0	0	0	2433	65026	\N	34181	1130
92	Paraguay	6	Nahuel DL43	92	59	MBT	47	5	5	10	0	4	Track	31	3	13	24	1	53	12	70	3	0	0	0	7	0	2	80	75mm M1909 Gun	35	35	0	0	0	74	.50 Browng CMG	120	0	208	0	\N	0	0	0	75	.30 cal (2) BMG	120	0	210	8	5	4	6	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	65038	\N	34182	448
92	Paraguay	8	M4 Sherman	92	59	MBT	64	5	5	13	0	4	Track	41	3	12	23	1	69	12	96	3	1	0	2	7	0	4	82	76mm M1A2 Gun	21	35	0	15	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	7244	\N	34183	607
92	Paraguay	9	M4 Firefly	92	59	MBT	69	5	4	13	0	4	Track	61	4	10	24	1	71	12	98	4	0	0	2	7	0	4	91	17 Pounder Gun	24	0	0	53	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	65044	\N	34184	1172
92	Paraguay	10	Repotenciado	92	59	MBT	100	5	4	15	0	4	Track	70	4	10	24	1	95	12	120	8	1	0	2	6	0	8	98	105mm FTR Gun	25	0	30	0	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	12	5	4	11	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1832	65044	\N	34185	770
92	Paraguay	11	M51 Sherman	92	59	MBT	96	5	4	15	0	4	Track	80	4	13	24	1	105	12	120	5	1	0	2	6	0	8	96	105mm CN D1504	25	0	30	0	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	12	5	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1833	65045	\N	34186	770
92	Paraguay	13	TAM	92	59	MBT	183	4	4	28	0	4	Track	90	4	11	30	1	118	12	120	25	2	20	1	6	0	22	95	105mm FMK4 M.1L	10	0	15	25	0	58	7.62mm FN CMG	120	0	0	54	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	9	5	4	12	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1687	65006	\N	34187	1326
92	Paraguay	20	M8 Greyhound	92	11	Armoured Car	32	3	4	27	0	3	A/T Wheel	42	3	0	10	1	77	12	100	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	34188	613
92	Paraguay	21	EE9 Cascavel II	92	11	Armoured Car	58	3	5	20	0	3	A/T Wheel	80	3	0	10	1	88	12	120	2	1	10	1	6	0	6	84	90mm Ckll 2/3	20	0	20	5	0	68	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	34189	1407
92	Paraguay	22	EE9 Cascavel IV	92	11	Armoured Car	117	3	5	28	0	3	A/T Wheel	90	3	0	10	1	106	12	120	10	1	30	2	6	0	22	85	EC-90 Gun 88	20	0	20	5	0	68	Uirapuru CMG	120	0	0	49	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	34190	1365
92	Paraguay	26	Prime Mover	92	180	Artillery Prime Mover	17	4	4	14	0	3	A/T Wheel	61	1	125	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	34191	2154
92	Paraguay	29	2 Carriers	92	121	Light APC	16	2	4	18	0	4	Track	21	2	110	10	1	53	12	95	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	210	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	34192	412
92	Paraguay	30	M2 Halftrack	92	121	Light APC	21	3	3	24	0	4	Track	41	3	113	10	1	78	12	96	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	34193	2035
92	Paraguay	31	EE-11 Urutu	92	121	Light APC	36	4	2	35	5	3	A/T Wheel	62	4	112	13	1	80	12	120	0	0	10	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	65016	\N	34194	2067
92	Paraguay	32	M113A1	92	121	Light APC	29	3	2	20	2	4	Track	71	4	111	10	1	105	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	34195	2071
92	Paraguay	33	M3 Scout Car	92	121	Light APC	17	3	4	21	0	3	A/T Wheel	92	2	108	10	1	76	12	99	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	34196	1955
92	Paraguay	39	M2 Halftrack	92	122	Light Support APC	21	3	3	24	0	4	Track	41	3	113	10	1	78	12	96	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	34197	2035
92	Paraguay	40	Scout Jeep	92	122	Light Support APC	16	2	2	24	0	3	A/T Wheel	92	0	106	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	34198	1877
92	Paraguay	41	M3 Scout Car	92	122	Light Support APC	17	3	4	21	0	3	A/T Wheel	92	2	108	10	1	76	12	99	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	34199	1955
92	Paraguay	42	Bernardini AM-4	92	122	Light Support APC	24	3	2	25	0	0	Default	90	2	106	10	1	95	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	899	65036	\N	34200	1955
92	Paraguay	50	Jeep OP	92	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	34201	2200
92	Paraguay	57	60mm Mortars	92	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	46	12	88	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	39	60mm M2 Mortar	60	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	34202	586
92	Paraguay	58	60mm Mortars	92	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	89	5	120	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	39	60mm M2 Mortar	60	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	34203	586
92	Paraguay	60	2x81mm Mortars	92	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	80	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	34204	664
92	Paraguay	61	2x81mm Mortars	92	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	81	12	120	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	34205	664
92	Paraguay	62	107mm Mortar	92	152	Heavy Mortar	25	1	4	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	6	0	0	43	4.2" M30 Mortar	40	0	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	34206	948
92	Paraguay	63	120mm Mortar	92	152	Heavy Mortar	28	1	6	1	0	0	Default	90	0	0	2	1	90	12	120	0	0	0	0	5	0	0	42	120mm AM-50 Mtr	40	0	0	0	0	9	M16A1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	34207	947
92	Paraguay	65	75mm M1927 PH	92	196	Pack Howitzer	22	1	5	2	0	0	Default	90	0	0	1	1	46	12	100	0	0	0	0	7	0	0	108	75mm Schneider	32	0	8	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65	34171	\N	34208	1186
92	Paraguay	66	75mm M116 PH	92	196	Pack Howitzer	22	1	5	2	0	0	Default	92	0	0	1	1	66	12	120	0	0	0	0	7	0	0	107	75mm M116 PH	32	0	8	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	34209	1186
92	Paraguay	67	105mm Schn PH	92	196	Pack Howitzer	22	3	5	0	0	2	Wheel	91	0	0	1	1	46	12	110	0	0	0	0	6	0	0	127	105mm L17 FH	40	0	0	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	61	33620	\N	34210	1067
92	Paraguay	68	106mm  RCL PH	92	196	Pack Howitzer	26	1	6	3	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	6	0	0	103	106mm M40 RCLHE	40	0	0	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	34211	1027
92	Paraguay	72	75mm Bofors FG	92	9	Field Gun	21	1	6	0	0	0	Default	92	0	0	4	1	70	12	120	0	0	0	0	7	0	0	105	75mm Bofors FG	60	0	0	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	53016	\N	34212	1068
92	Paraguay	73	105mm M101 FH	92	9	Field Gun	28	1	8	0	0	0	Default	92	0	0	3	1	85	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	32	0	8	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	53003	\N	34213	1185
92	Paraguay	75	152mm Vickers	92	252	Field Gun	27	3	11	0	0	0	Default	91	0	0	4	1	80	12	112	0	0	0	0	5	0	0	110	152mm Mk.V FG	20	0	0	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	34214	905
92	Paraguay	76	155mm M114A1FH	92	252	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	108	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	30	0	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	34215	905
92	Paraguay	90	M1919 .30in MGs	92	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	120	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	210	35	.30 Browng MMG	90	0	210	5	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	34216	425
92	Paraguay	91	Uirapuru MGs	92	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	96	12	120	1	0	0	0	9	0	1	36	Uirapuru MMG	90	0	0	0	0	36	Uirapuru MMG	90	0	208	8	G3 Rifle	60	0	208	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	34217	465
92	Paraguay	92	M2 .50 cal HMGs	92	4	Machine Gun Section	24	1	8	4	0	0	Default	40	0	0	0	1	46	12	120	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	34	.50 Browng HMG	90	0	208	5	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	34218	461
92	Paraguay	93	Vickers HMGs	92	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	115	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	118	37	Vickers HMG	90	0	118	4	M1 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	34219	423
92	Paraguay	100	Bazooka Team	92	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	46	12	98	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	4	M1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	34220	1352
92	Paraguay	101	Bazooka Team	92	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	70	12	110	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	34221	1390
92	Paraguay	102	57mm Recoilless	92	2	Inf-AT	12	0	2	6	0	0	Default	21	0	0	0	1	60	12	110	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	13	7.62 Uirapuru	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	34222	1312
92	Paraguay	103	75mm Recoilless	92	2	Inf-AT	10	0	2	6	0	0	Default	30	0	0	0	1	69	12	120	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	34223	1312
92	Paraguay	105	LAW Team	92	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	10	0	7	0	0	21	M72 LAW	0	0	6	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	34224	1508
92	Paraguay	108	37mm AT-Gun	92	6	AT Gun	23	0	4	3	0	0	Default	30	0	0	1	1	46	12	79	2	0	0	0	8	0	2	78	37mm M5 Gun	30	60	0	0	0	4	M1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53000	\N	34225	1342
92	Paraguay	109	47mm AT-Gun	92	6	AT Gun	26	0	4	3	0	0	Default	30	0	0	2	1	48	12	81	3	0	0	0	8	0	2	81	47mm M42 Gun	20	40	10	10	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	34226	1337
92	Paraguay	110	57mm AT-Gun	92	6	AT Gun	29	0	5	1	0	0	Default	30	0	0	1	1	46	12	60	3	0	0	0	8	0	3	89	57mm M1 AT Gun	30	50	0	0	0	5	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	53019	\N	34227	1340
92	Paraguay	111	57mm AT-Gun	92	6	AT Gun	29	0	5	1	0	0	Default	30	0	0	1	1	61	12	80	3	0	0	0	8	0	3	89	57mm M1 AT Gun	20	30	0	30	0	5	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	53019	\N	34228	1298
92	Paraguay	112	76mm AT-Gun	92	6	AT Gun	28	1	6	0	0	0	Default	30	0	0	3	1	60	12	89	5	0	0	0	7	0	3	90	76mm M1A1 Gun	20	40	0	0	0	5	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	9046	\N	34229	1379
92	Paraguay	114	88mm AT-Gun	92	6	AT Gun	53	3	8	0	0	0	Default	31	0	0	5	1	46	12	107	10	0	0	0	7	0	8	92	88mm FlaK 18/36	20	20	10	10	0	4	M1 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	651	33581	\N	34231	1256
92	Paraguay	115	106mm M40A1 RCL	92	6	AT Gun	25	1	6	3	0	0	Default	42	0	0	0	1	75	12	120	2	0	0	0	6	0	2	47	106mm M40A1 RCL	10	0	20	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	6074	\N	34232	1306
92	Paraguay	125	Bulldozer	92	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	34233	2320
92	Paraguay	126	M113 Engineer	92	37	Engineer Tank	81	4	4	20	0	4	Track	82	4	0	11	1	90	12	120	0	0	0	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	4	3	2	1	103	2	2	4	3	2	1	0	0	0	0	0	0	0	0	3214	54091	\N	34234	2063
92	Paraguay	160	Infantry	92	1	Infantry	16	1	11	6	0	0	Default	10	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	3	Mauser Rifle	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34235	676
92	Paraguay	161	Infantry	92	1	Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	53	12	75	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34236	632
92	Paraguay	162	Infantry	92	1	Infantry	21	1	11	6	0	0	Default	30	0	0	0	1	70	12	105	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34237	554
92	Paraguay	163	Infantry	92	1	Infantry	22	1	11	6	0	0	Default	40	0	0	0	1	103	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	28	HK21A1 SAW	80	0	0	17	Rifle-Grenade	8	3	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34238	475
92	Paraguay	170	President Guard	92	89	Guards Infantry	18	1	10	6	0	0	Default	20	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	12	7.65 Madsen LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34239	632
92	Paraguay	171	President Guard	92	89	Guards Infantry	20	1	10	6	0	0	Default	30	0	0	0	1	53	12	70	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	15	0	0	121	Hand Grenade	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34240	554
92	Paraguay	172	President Guard	92	89	Guards Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	71	12	85	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	26	Madsen M50 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34241	347
92	Paraguay	173	President Guard	92	89	Guards Infantry	22	1	10	6	0	0	Default	50	0	0	0	1	86	12	98	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	28	HK21A1 SAW	80	0	0	123	40mm M203 GL	30	10	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	34242	395
92	Paraguay	174	President Guard	92	89	Guards Infantry	22	1	10	6	0	0	Default	60	0	0	0	1	99	12	120	0	0	0	0	9	0	0	27	SiG 540 Rifle	80	0	0	0	0	13	7.62 Uirapuru	80	0	0	123	40mm M203 GL	30	10	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36240	\N	34243	395
92	Paraguay	280	Bell Sioux 47	92	204	Light Helicopter	83	2	1	65	0	0	Default	90	1	2	100	1	55	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	791	9006	\N	34264	2388
92	Paraguay	196	75mm M1927 Bty	92	10	O/M Field Artillery	144	1	32	0	0	0	Default	90	0	0	1	1	46	12	69	0	0	0	0	7	0	0	108	75mm Schneider	60	0	0	0	0	108	75mm Schneider	60	0	0	108	75mm Schneider	60	0	0	108	75mm Schneider	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34171	\N	34244	95
92	Paraguay	199	75mm Battery	92	10	O/M Field Artillery	166	1	36	0	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	7	0	0	105	75mm Bofors FG	90	0	0	0	0	105	75mm Bofors FG	90	0	0	105	75mm Bofors FG	90	0	0	105	75mm Bofors FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53016	\N	34245	95
92	Paraguay	200	105mm Battery	92	10	O/M Field Artillery	211	1	36	0	0	0	Default	92	0	0	0	1	85	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53003	\N	34246	94
92	Paraguay	201	105mm Battery	92	156	O/M Heavy Artillery	173	1	30	0	0	2	Wheel	91	0	0	1	1	46	12	84	0	0	0	0	6	0	0	127	105mm L17 FH	60	0	0	0	0	127	105mm L17 FH	60	0	0	127	105mm L17 FH	60	0	0	127	105mm L17 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33620	\N	34247	136
92	Paraguay	202	152mm Vick Bty	92	156	O/M Heavy Artillery	244	3	46	0	0	0	Default	90	0	0	0	1	80	12	112	0	0	0	0	5	0	0	110	152mm Mk.V FG	60	0	0	0	0	110	152mm Mk.V FG	60	0	0	110	152mm Mk.V FG	60	0	0	110	152mm Mk.V FG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	34248	175
92	Paraguay	203	155mm M114 Bty	92	156	O/M Heavy Artillery	248	3	46	0	0	0	Default	90	0	0	0	1	108	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	34249	175
92	Paraguay	242	Headquarters	92	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	34250	1160
92	Paraguay	243	Headquarters	92	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	51	12	70	0	0	0	0	9	0	0	26	Madsen M50 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	34251	1160
92	Paraguay	244	Headquarters	92	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	71	12	87	0	0	0	0	9	0	0	7	Uzi SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	34252	1160
92	Paraguay	245	Headquarters	92	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	88	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	34253	1360
92	Paraguay	246	Assault Boat	92	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	34254	2317
92	Paraguay	247	Barge	92	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	34255	2269
92	Paraguay	248	Barge Carrier	92	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	34256	2358
92	Paraguay	249	Crew	92	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	34257	1356
92	Paraguay	259	M55 Quad .50	92	8	Flak	18	1	6	0	0	0	Default	22	0	0	3	1	56	12	120	2	0	0	0	9	0	2	71	50-Cal M55 Quad	74	0	0	0	208	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	25120	\N	34258	870
92	Paraguay	260	12.7mm AAMG	92	8	Flak	14	1	4	2	0	0	Default	20	0	0	0	1	46	12	74	1	0	0	0	9	0	1	55	12.7 M2HB AAMG	90	0	0	0	208	5	M1 Carbine	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	12093	\N	34259	792
92	Paraguay	261	12.7mm AAMG	92	8	Flak	14	1	4	2	0	0	Default	20	0	0	0	1	75	12	120	1	0	0	0	9	0	1	55	12.7 M2HB AAMG	90	0	0	0	208	7	Uzi SMG	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	12093	\N	34260	792
92	Paraguay	262	20mm AA-Gun	92	8	Flak	25	2	3	1	0	0	Default	32	0	0	1	1	70	12	120	5	0	0	0	9	0	5	60	20mm M55 AAG	35	10	0	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	25004	\N	34261	1112
92	Paraguay	263	20mm AA-Gun	92	8	Flak	28	1	3	1	0	0	Default	31	0	0	1	1	114	12	120	5	0	0	0	9	0	6	72	20mm Rh202 AAG	35	10	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	44181	\N	34262	1260
92	Paraguay	265	40mm AA-Gun	92	8	Flak	28	1	7	0	0	0	Default	30	0	0	3	1	46	12	120	10	0	0	0	9	0	3	57	40mm Bofors AAG	35	5	0	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	34263	1112
92	Paraguay	281	OH-23 Raven	92	204	Light Helicopter	78	1	2	51	0	0	Default	90	2	1	100	1	62	1	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	9007	\N	34265	2388
92	Paraguay	282	HS-350B Esquilo	92	204	Light Helicopter	95	3	2	73	0	0	Default	91	3	4	100	1	85	12	120	0	0	10	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	14271	\N	34266	2182
92	Paraguay	286	Bell UH-1B	92	53	Helicopter	59	3	2	68	0	0	Default	91	4	108	100	1	82	12	98	0	3	10	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	23617	\N	34267	2301
92	Paraguay	288	Bell UH-1H	92	53	Helicopter	65	3	2	68	0	0	Default	91	4	114	100	1	96	12	120	0	4	10	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	34268	2301
92	Paraguay	289	Bell 412	92	53	Helicopter	85	3	2	87	0	0	Default	91	4	115	100	1	107	12	120	0	3	20	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34908	\N	34269	2340
92	Paraguay	294	Fiat CR-32	92	44	Fighter-Bomber	59	3	2	4	0	0	Default	0	2	0	0	1	46	12	53	5	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	208	170	7.62mm MG	20	2	210	194	110lb Bomb	1	0	0	194	110lb Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	586	9169	\N	34270	1694
92	Paraguay	295	Breda Ba.65	92	44	Fighter-Bomber	58	4	2	4	0	0	Default	62	3	0	0	1	46	12	52	8	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	208	170	7.62mm MG	20	2	210	196	500lb Bomb	1	0	0	194	110lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1102	36920	\N	34271	1855
92	Paraguay	297	AT-6 Texan	92	44	Fighter-Bomber	58	3	1	3	0	0	Default	92	3	0	0	1	46	12	90	9	0	0	0	9	0	0	170	7.62mm MG	20	2	0	0	210	194	110lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	7282	\N	34272	1942
92	Paraguay	298	AT-6 Texan	92	44	Fighter-Bomber	58	3	1	3	0	0	Default	92	3	0	0	1	46	12	90	9	0	0	0	9	0	0	170	7.62mm MG	20	2	0	0	210	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	7282	\N	34273	1981
92	Paraguay	299	AT-6 Texan	92	44	Fighter-Bomber	62	3	1	3	0	0	Default	92	3	0	0	1	46	12	75	9	0	0	0	9	0	0	170	7.62mm MG	20	2	0	0	210	201	5in HVAR RAM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	7282	\N	34274	1941
92	Paraguay	300	EMB-326 Xavante	92	44	Fighter-Bomber	62	4	2	9	0	0	Default	90	4	0	0	9	78	12	110	10	0	0	0	9	0	0	181	30mm DEFA	6	2	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	557	86	\N	34275	2101
92	Paraguay	301	EMB-326 Xavante	92	44	Fighter-Bomber	79	4	2	9	0	0	Default	90	4	0	0	9	78	12	110	10	0	0	0	9	0	0	181	30mm DEFA	6	2	0	0	0	203	4x 2.75in FFAR	5	0	0	203	4x 2.75in FFAR	5	0	0	196	500lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	557	86	\N	34276	1891
92	Paraguay	302	EMB-326 Xavante	92	44	Fighter-Bomber	77	4	2	9	0	0	Default	91	4	0	0	9	78	12	110	10	0	0	0	9	0	0	181	30mm DEFA	6	2	0	0	0	203	4x 2.75in FFAR	5	0	0	203	4x 2.75in FFAR	5	0	0	221	Napalm 250	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	557	86	\N	34277	1891
92	Paraguay	305	Emb-312 Tucano	92	44	Fighter-Bomber	52	3	2	5	0	0	Default	90	4	0	0	1	88	12	120	10	0	0	0	9	0	0	173	12.7mm MG	10	2	0	0	208	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2890	9174	\N	34278	1981
92	Paraguay	306	Emb-312 Tucano	92	44	Fighter-Bomber	68	3	2	5	0	0	Default	90	4	0	0	1	88	12	120	10	0	0	0	9	0	0	173	12.7mm MG	10	2	0	0	208	203	4x 2.75in FFAR	5	0	0	203	4x 2.75in FFAR	5	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2890	9174	\N	34279	1776
92	Paraguay	309	AT-33A	92	44	Fighter-Bomber	67	4	2	9	0	0	Default	91	4	0	0	1	90	12	98	10	0	0	0	9	0	0	173	12.7mm MG	20	2	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	34280	1980
92	Paraguay	311	F-5E Tiger II	92	44	Fighter-Bomber	100	4	1	16	0	0	Default	90	4	0	0	3	98	12	120	15	0	20	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1184	56010	\N	34281	2093
92	Paraguay	312	F-5E Tiger II	92	44	Fighter-Bomber	126	4	1	16	0	0	Default	90	4	0	0	3	98	12	120	15	0	20	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	203	4x 2.75in FFAR	9	0	0	203	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1184	56010	\N	34282	2007
92	Paraguay	314	T-35 Pillan	92	44	Fighter-Bomber	54	3	2	4	0	0	Default	91	3	0	0	1	95	12	120	10	0	0	0	9	0	0	170	7.62mm MG	10	2	0	0	0	203	4x 2.75in FFAR	5	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2891	9174	\N	34283	1941
92	Paraguay	320	Dismtd Cavalry	92	67	Rifle Section	16	1	8	6	0	0	Default	40	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	3	Mauser Rifle	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34284	596
92	Paraguay	321	Dismtd Cavalry	92	67	Rifle Section	19	1	8	6	0	0	Default	60	0	0	0	1	65	12	83	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	19	BAR	80	0	56	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34285	554
92	Paraguay	322	Dismtd Cavalry	92	67	Rifle Section	21	1	8	6	0	0	Default	70	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62 Uirapuru	80	0	0	17	Rifle-Grenade	14	2	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34286	475
92	Paraguay	323	Dismtd Cavalry	92	67	Rifle Section	21	1	8	6	0	0	Default	80	0	0	0	1	85	12	110	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.65 Madsen LMG	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34287	395
92	Paraguay	354	Engineers	92	20	Engineer	26	1	9	6	0	0	Default	41	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	114	Molotov	8	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34288	78
92	Paraguay	355	Engineers	92	20	Engineer	21	1	9	6	0	0	Default	42	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	122	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34289	160
92	Paraguay	356	Engineers	92	20	Engineer	22	1	9	6	0	0	Default	61	0	0	0	1	71	12	84	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	121	Hand Grenade	27	0	0	122	Pole Mine	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34290	159
92	Paraguay	357	Engineers	92	20	Engineer	27	1	9	6	0	0	Default	61	0	0	0	1	61	12	80	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	121	Hand Grenade	27	0	0	114	Molotov	8	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34291	78
92	Paraguay	358	Engineers	92	20	Engineer	22	1	9	6	0	0	Default	62	0	0	0	1	82	12	120	0	0	0	0	9	0	0	7	Uzi SMG	80	0	0	0	0	6	FN-FAL Rifle	80	0	0	122	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	34292	160
92	Paraguay	359	Engineers	92	20	Engineer	27	1	9	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34293	80
92	Paraguay	360	Marksman	92	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	Mauser Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34294	1277
92	Paraguay	361	Marksman	92	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	55	12	120	0	0	0	0	9	0	0	4	M1 Rifle	50	0	0	0	119	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34295	1277
92	Paraguay	362	Marksman	92	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	62	12	120	0	0	0	0	9	0	0	8	G3 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34296	1277
92	Paraguay	363	Sniper	92	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	34297	1476
92	Paraguay	511	Wagon	92	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	4	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	34338	2312
92	Paraguay	364	Sniper	92	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	34298	1753
92	Paraguay	365	Sniper	92	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	34299	1715
92	Paraguay	366	Sniper	92	45	Sniper	48	0	1	6	0	0	Default	31	0	0	0	1	71	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	34300	1717
92	Paraguay	367	Sniper	92	45	Sniper	52	0	1	6	0	0	Default	51	0	0	0	1	91	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	34301	1759
92	Paraguay	368	Sniper	92	45	Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	111	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	34302	1760
92	Paraguay	385	Scouts	92	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	Mauser Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34303	1237
92	Paraguay	386	Scouts	92	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	59	12	80	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34304	1237
92	Paraguay	387	Scouts	92	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	81	12	120	0	0	0	0	9	0	0	8	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34305	1197
92	Paraguay	388	Scouts	92	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	81	12	120	0	0	10	0	9	0	0	8	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34306	1359
92	Paraguay	389	Scouts	92	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	111	12	120	0	0	20	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	34307	1439
92	Paraguay	415	Conscripts	92	160	Reserve Infantry	16	1	11	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	25	MP28 SMG	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34308	676
92	Paraguay	416	Conscripts	92	160	Reserve Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	46	12	81	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	12	7.65 Madsen LMG	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34309	673
92	Paraguay	417	Conscripts	92	160	Reserve Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	70	12	105	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	12	7.65 Madsen LMG	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34310	673
92	Paraguay	418	Conscripts	92	160	Reserve Infantry	20	1	11	6	0	0	Default	30	0	0	0	1	70	12	90	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34311	632
92	Paraguay	419	Conscripts	92	160	Reserve Infantry	20	1	11	6	0	0	Default	30	0	0	0	1	85	12	120	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	19	BAR	80	0	56	121	Hand Grenade	11	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34312	673
92	Paraguay	420	Conscripts	92	160	Reserve Infantry	21	1	11	6	0	0	Default	30	0	0	0	1	87	12	120	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	34313	554
92	Paraguay	421	Conscripts	92	160	Reserve Infantry	21	1	11	6	0	0	Default	30	0	0	0	1	103	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	13	7.62 Uirapuru	80	0	0	26	Madsen M50 SMG	80	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	34314	347
92	Paraguay	475	Frontier Troops	92	111	Rangers	24	1	10	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	12	7.65 Madsen LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	34315	554
92	Paraguay	476	Frontier Troops	92	111	Rangers	24	1	10	6	0	0	Default	40	0	0	0	1	55	12	75	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	34316	554
92	Paraguay	477	Frontier Troops	92	111	Rangers	25	1	10	6	0	0	Default	50	0	0	0	1	76	12	99	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	26	Madsen M50 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34317	347
92	Paraguay	478	Frontier Troops	92	111	Rangers	27	1	10	6	0	0	Default	80	0	0	0	1	95	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62 Uirapuru	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	34318	230
92	Paraguay	490	Earthen Bunker	92	0	Fortifications	35	1	12	0	0	0	Default	30	3	112	100	1	46	12	70	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	12	7.65 Madsen LMG	120	0	0	12	7.65 Madsen LMG	120	0	0	3	Mauser Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34319	167
92	Paraguay	491	Earthen Bunker	92	0	Fortifications	35	1	12	0	0	0	Default	40	3	112	100	1	60	12	80	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	11	7.92mm ZB30 LMG	120	0	0	11	7.92mm ZB30 LMG	120	0	0	6	FN-FAL Rifle	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34320	167
92	Paraguay	492	Earthen Bunker	92	0	Fortifications	42	1	12	0	0	0	Default	60	3	112	100	1	80	12	100	3	0	0	0	9	0	3	34	.50 Browng HMG	120	0	0	0	208	8	G3 Rifle	120	0	0	11	7.92mm ZB30 LMG	120	0	0	11	7.92mm ZB30 LMG	120	0	0	10	12	18	2	20	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34321	85
92	Paraguay	493	Earthen Bunker	92	0	Fortifications	44	1	12	0	0	0	Default	80	3	112	100	1	90	12	120	3	0	0	0	9	0	3	34	.50 Browng HMG	120	0	0	0	208	8	G3 Rifle	120	0	0	13	7.62 Uirapuru	120	0	0	13	7.62 Uirapuru	120	0	0	12	16	18	3	24	32	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34322	85
92	Paraguay	494	Earthen Bunker	92	0	Fortifications	42	1	12	0	0	0	Default	80	3	112	100	1	90	12	120	3	0	0	0	9	0	3	34	.50 Browng HMG	120	0	0	0	208	8	G3 Rifle	120	0	0	13	7.62 Uirapuru	120	0	0	118	Claymore Mine	8	0	0	12	16	18	3	24	32	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	34323	44
92	Paraguay	495	Concrete Bunker	92	0	Fortifications	46	2	12	0	0	0	Default	41	5	124	100	1	46	12	80	5	0	0	0	8	0	5	79	37mm M6 Gun	40	80	0	0	0	35	.30 Browng MMG	120	0	114	35	.30 Browng MMG	120	0	114	3	Mauser Rifle	120	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	34324	204
92	Paraguay	496	Concrete Bunker	92	0	Fortifications	54	2	12	0	0	0	Default	61	5	124	100	1	70	12	120	5	0	0	0	8	0	5	89	57mm M1 AT Gun	40	40	0	40	0	34	.50 Browng HMG	120	0	208	34	.50 Browng HMG	120	0	208	6	FN-FAL Rifle	120	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	34325	283
92	Paraguay	497	Concrete Bunker	92	0	Fortifications	63	2	12	0	0	0	Default	61	5	124	100	1	70	12	120	5	0	0	0	7	0	5	90	76mm M1A1 Gun	40	40	0	40	0	34	.50 Browng HMG	120	0	208	34	.50 Browng HMG	120	0	208	1	Sniper Rifle	120	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	34326	283
92	Paraguay	498	Concrete Bunker	92	0	Fortifications	61	2	12	0	0	0	Default	61	5	124	100	1	70	12	120	5	0	0	0	7	0	5	90	76mm M1A1 Gun	40	40	0	40	0	34	.50 Browng HMG	120	0	208	34	.50 Browng HMG	120	0	208	118	Claymore Mine	8	0	0	10	16	24	4	24	28	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	34327	283
92	Paraguay	500	Ammo Bunker	92	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	34328	2400
92	Paraguay	501	Ammo Dump	92	56	Ammo Carrier	27	2	6	0	0	0	Default	92	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	34329	2399
92	Paraguay	502	Ammo Carrier	92	56	Ammo Carrier	46	3	2	18	2	4	Track	92	4	0	10	1	72	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	34330	1869
92	Paraguay	503	Ammo Truck	92	56	Ammo Carrier	27	4	2	15	0	0	Default	92	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	34331	2200
92	Paraguay	504	Ammo Container	92	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	34332	2279
92	Paraguay	505	20mm AA Emp	92	0	Fortifications	38	1	10	0	0	0	Default	93	2	0	100	1	90	12	120	5	0	10	0	9	0	8	72	20mm Rh202 AAG	90	30	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	7	Uzi SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	34333	365
92	Paraguay	506	40mm AA Emp	92	0	Fortifications	38	1	10	0	0	0	Default	93	2	0	100	1	46	12	120	10	0	10	0	9	0	6	57	40mm Bofors AAG	90	30	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	26	Madsen M50 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	34334	326
92	Paraguay	508	Ammo Wagon	92	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	13	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	34335	2359
92	Paraguay	509	Cav Transport	92	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	34336	1355
92	Paraguay	510	Pack Mules	92	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	34337	1960
92	Paraguay	512	M1919 .30in MG	92	193	MG Unit	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	120	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	114	5	M1 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	34339	835
92	Paraguay	513	Uirapuru MMG	92	193	MG Unit	14	0	3	5	0	0	Default	30	0	0	0	1	96	12	120	1	0	0	0	9	0	1	36	Uirapuru MMG	90	0	0	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	34340	835
92	Paraguay	514	Vickers HMG	92	193	MG Unit	17	0	4	4	0	0	Default	30	0	0	0	1	46	12	115	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	118	4	M1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	34341	794
92	Paraguay	515	M2 .50 cal HMG	92	193	MG Unit	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	120	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	5	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	34342	792
92	Paraguay	520	60mm Mortar	92	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	46	5	88	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	34343	954
92	Paraguay	521	60mm Mortar	92	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	89	5	120	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	34344	954
92	Paraguay	522	81mm Mortar	92	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	80	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	5	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	34345	1031
92	Paraguay	523	81mm Mortar	92	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	81	12	120	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	53012	\N	34346	1031
92	Paraguay	530	AT-11 Expeditor	92	62	Level Bomber	62	3	4	5	0	0	Default	90	3	0	0	1	46	12	63	0	0	0	0	9	0	0	194	110lb Bomb	4	0	0	0	0	194	110lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2870	67	\N	34347	1902
92	Paraguay	531	PBY-5A Catalina	92	62	Level Bomber	48	6	7	4	0	0	Default	91	3	0	0	1	55	12	75	0	0	0	0	9	0	0	196	500lb Bomb	1	0	0	0	0	196	500lb Bomb	1	0	0	194	110lb Bomb	2	0	0	194	110lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	19026	\N	34348	2097
92	Paraguay	540	C-47 Dakota	92	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	41210	\N	34349	2394
92	Paraguay	541	C-118	92	60	Paratroop Transport	39	5	2	4	0	0	Default	91	4	44	0	1	62	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9157	\N	34350	2394
4	Israel	6	Sherman M1	4	59	MBT	66	5	5	13	0	4	Track	92	4	10	37	1	52	12	67	3	1	0	1	7	0	4	84	76mm M1A2 Gun	35	30	0	15	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1319	7100	\N	1586	566
4	Israel	7	Sherman M50	4	59	MBT	87	5	5	15	0	4	Track	71	4	10	37	1	56	12	65	5	1	0	1	7	0	8	86	75mm /50 Gun	30	50	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	737	7101	\N	1587	568
4	Israel	8	Sherman M50	4	59	MBT	87	5	5	15	0	4	Track	91	4	10	37	1	66	12	72	5	1	0	2	7	0	8	86	75mm /50 Gun	30	50	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	737	7101	\N	1588	568
4	Israel	9	Sherman M51	4	59	MBT	95	5	4	15	0	4	Track	90	4	10	37	1	61	12	80	5	1	0	2	6	0	8	96	105mm Gun D1504	25	0	30	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	12	5	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	738	7102	\N	1589	770
4	Israel	10	Hotchkiss 35i	4	59	MBT	30	3	2	11	0	4	Track	13	3	5	10	1	50	12	56	1	0	0	0	8	0	1	78	6 Pounder Gun	24	24	0	0	0	69	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	448	7520	\N	1590	1374
4	Israel	11	Shot Mk 3	4	59	MBT	86	5	4	12	0	4	Track	92	4	10	38	1	60	12	63	10	1	0	1	7	0	6	90	20 Pounder 52	30	25	0	10	0	66	.30 M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	726	7228	\N	1591	1090
4	Israel	12	Shot Mk 5	4	59	MBT	99	5	4	12	0	4	Track	92	4	10	38	1	62	12	66	15	1	0	2	7	0	6	90	20 Pounder 52	30	25	0	10	0	66	.30 M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	727	7228	\N	1592	1050
4	Israel	13	Shot Kal	4	59	MBT	151	5	4	16	0	4	Track	92	4	10	39	1	70	12	72	15	1	0	1	6	0	16	24	105mm M68 61	24	0	25	15	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	24	12	9	4	26	20	8	24	14	11	4	0	0	0	0	0	0	0	0	730	7105	\N	1593	1323
4	Israel	14	Shot Meteor	4	59	MBT	148	5	4	12	0	4	Track	92	4	10	38	1	64	12	69	15	1	0	1	6	0	16	97	105mm L7 UK59	29	0	25	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	21	10	6	4	26	20	8	21	12	8	4	0	0	0	0	0	0	0	0	731	7103	\N	1594	1323
4	Israel	15	Shot Kal	4	59	MBT	154	5	4	16	0	4	Track	92	4	10	39	1	73	12	76	15	1	0	1	6	0	16	25	105mm M68 72	24	0	25	15	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	24	12	9	4	26	20	8	24	14	11	4	0	0	0	0	0	0	0	0	730	7105	\N	1595	1323
4	Israel	16	Shot Kal	4	59	MBT	155	5	4	16	0	4	Track	92	4	10	39	1	77	12	80	15	1	0	1	6	0	16	26	105mm M68 75	24	0	25	15	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	24	12	9	4	26	20	8	24	14	11	4	0	0	0	0	0	0	0	0	730	7105	\N	1596	1323
4	Israel	17	Shot Brak-Or	4	59	MBT	169	5	4	16	0	4	Track	91	4	0	40	1	79	12	85	15	1	20	2	6	0	16	27	105mm M68 78	24	0	20	20	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	30	11	8	25	14	11	5	30	24	10	25	18	13	5	1	2	0	1	2	0	1	0	729	7106	\N	1597	966
4	Israel	18	Shot Brak-Or	4	59	MBT	176	5	4	16	0	4	Track	91	4	0	40	1	86	12	91	15	1	20	2	6	0	16	28	105mm M68 84	24	0	20	20	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	30	11	8	25	14	11	5	30	24	10	25	18	13	5	1	2	0	1	2	0	1	0	729	7106	\N	1598	966
4	Israel	19	Shot Brak-Or	4	59	MBT	188	5	4	16	0	4	Track	91	4	0	40	1	92	12	99	15	1	20	2	6	0	16	82	105mm M68i Is90	20	0	20	24	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	30	11	8	25	14	11	5	30	24	10	25	18	13	5	1	2	0	1	2	0	1	0	729	7106	\N	1599	965
4	Israel	20	Magach	4	59	MBT	123	5	4	16	0	4	Track	90	4	10	37	1	62	12	67	15	0	20	0	6	0	18	89	90mm M36 Gun	22	15	15	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	735	7227	\N	1600	1128
4	Israel	21	Magach 3	4	59	MBT	145	5	4	16	0	4	Track	90	4	10	37	1	67	6	69	15	0	20	0	6	0	18	97	105mm L7 UK59	24	0	30	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	735	7227	\N	1601	1206
4	Israel	22	Magach 3	4	13	Medium Tank	145	5	4	16	0	4	Track	90	4	13	37	7	69	12	79	15	0	20	0	6	0	18	24	105mm M68 61	20	0	30	4	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	736	7227	\N	1602	1206
4	Israel	23	Magach 5	4	59	MBT	149	5	4	16	0	4	Track	90	4	10	38	1	69	12	71	15	0	20	0	6	0	18	24	105mm M68 61	14	0	30	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	210	20	11	5	15	8	5	3	20	11	5	15	8	6	3	0	0	0	0	0	0	0	0	736	7275	\N	1603	761
4	Israel	24	Magach 5	4	59	MBT	149	5	4	16	0	4	Track	90	4	10	38	1	72	12	78	15	0	20	0	6	0	18	25	105mm M68 72	14	0	25	15	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	210	20	11	5	15	8	5	3	20	11	5	15	8	6	3	0	0	0	0	0	0	0	0	736	7275	\N	1604	761
4	Israel	25	Magach 5A	4	59	MBT	153	5	4	16	0	4	Track	90	4	10	37	1	67	12	72	15	1	20	1	6	0	18	24	105mm M68 61	14	0	30	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	210	20	11	5	15	8	5	4	20	11	5	15	8	6	4	0	0	0	0	0	0	0	0	736	7272	\N	1605	762
4	Israel	26	Magach Blazer	4	59	MBT	157	5	4	16	0	4	Track	90	4	0	39	1	79	12	80	15	0	20	1	6	0	18	27	105mm M68 78	14	0	20	20	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	210	22	11	5	17	8	5	5	22	13	5	17	10	7	7	2	2	0	2	2	0	1	0	733	7110	\N	1606	884
4	Israel	27	Magach Blazer	4	59	MBT	157	5	4	16	0	4	Track	90	4	0	39	1	81	8	83	15	0	20	1	6	0	18	27	105mm M68 78	14	0	15	25	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	210	22	11	5	17	8	5	5	22	13	5	17	10	7	7	2	2	0	2	2	0	1	0	733	7110	\N	1607	884
4	Israel	28	Magach Blazer	4	59	MBT	167	5	4	16	0	4	Track	90	4	0	39	9	83	12	89	15	0	20	1	6	0	18	28	105mm M68 84	14	0	10	30	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	210	22	11	5	17	8	5	5	22	13	5	17	10	7	7	2	2	0	2	2	0	1	0	733	7110	\N	1608	884
4	Israel	29	Magach Blazer	4	59	MBT	176	5	4	16	0	4	Track	90	4	0	39	1	90	12	99	15	0	20	1	6	0	18	82	105mm M68i Is90	14	0	10	30	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	210	22	11	5	17	8	5	5	22	13	5	17	10	7	7	2	2	0	2	2	0	1	0	733	7110	\N	1609	884
4	Israel	30	Magach 6	4	59	MBT	158	5	4	16	0	4	Track	91	4	10	39	1	69	12	79	15	1	20	1	6	0	18	24	105mm M68 61	20	0	30	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1047	7109	\N	1610	1283
4	Israel	31	Magach 6A	4	59	MBT	161	5	4	16	0	4	Track	91	4	10	39	1	70	8	72	15	1	20	1	6	0	18	24	105mm M68 61	18	0	30	15	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1056	7111	\N	1611	1283
4	Israel	32	Magach 6A	4	59	MBT	164	5	4	16	0	4	Track	91	4	10	39	9	72	8	80	15	1	20	1	6	0	18	25	105mm M68 72	18	0	30	15	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1056	7111	\N	1612	1283
4	Israel	33	Magach 6B	4	59	MBT	209	6	4	16	0	4	Track	90	4	10	40	9	80	12	85	25	4	30	1	6	0	22	27	105mm M68 78	18	0	25	20	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1068	7114	\N	1613	1241
4	Israel	34	Magach 6B	4	59	MBT	216	6	4	16	0	4	Track	90	4	10	40	1	86	12	89	25	4	30	1	6	0	22	28	105mm M68 84	18	0	20	25	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1068	7114	\N	1614	1241
4	Israel	35	Magach 6M	4	59	MBT	192	5	4	15	0	4	Track	90	4	0	42	1	79	8	80	20	2	30	2	6	0	18	27	105mm M68 78	18	0	25	20	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	28	10	8	26	14	10	4	30	12	8	48	16	11	6	2	2	0	2	2	0	1	0	1051	7112	\N	1615	962
4	Israel	36	Magach 6M	4	59	MBT	192	5	4	15	0	4	Track	90	4	0	42	9	80	8	83	20	2	30	2	6	0	18	27	105mm M68 78	18	0	25	20	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	28	10	8	26	14	10	4	30	12	8	48	16	11	6	2	2	0	2	2	0	1	0	1051	7112	\N	1616	962
4	Israel	37	Magach 6M	4	59	MBT	200	5	4	15	0	4	Track	90	4	0	42	9	83	12	88	20	2	30	2	6	0	18	28	105mm M68 84	18	0	20	25	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	28	10	8	28	14	10	4	30	12	8	48	16	11	6	2	2	0	2	2	0	1	0	1051	7112	\N	1617	962
4	Israel	38	Magach Gal	4	59	MBT	327	5	4	16	0	4	Track	90	4	0	43	1	88	2	90	32	4	40	2	6	3	22	28	105mm M68 84	13	0	20	30	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	29	12	8	37	16	12	4	37	14	8	55	18	14	6	3	3	0	3	3	0	2	0	1049	7113	\N	1618	962
4	Israel	39	Magach Gal	4	59	MBT	337	5	4	16	0	4	Track	90	4	0	43	3	90	12	91	32	4	40	2	6	3	22	82	105mm M68i Is90	13	0	20	30	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	29	12	8	37	16	12	4	37	14	8	55	18	14	6	3	3	0	3	3	0	2	0	1049	7113	\N	1619	962
4	Israel	40	Magach Batash	4	59	MBT	340	5	4	16	0	4	Track	90	4	0	43	1	92	12	110	32	4	40	3	6	3	22	82	105mm M68i Is90	13	0	15	35	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	29	12	8	37	16	12	4	37	14	8	55	18	14	6	3	3	0	3	3	0	2	0	1049	7113	\N	1620	962
4	Israel	41	Magach 7 Alef	4	59	MBT	365	5	4	16	0	4	Track	92	4	0	44	1	91	12	110	35	4	40	3	6	3	22	82	105mm M68i Is90	13	0	15	35	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	42	15	9	37	19	9	5	57	30	16	94	28	14	7	0	0	0	0	0	0	0	0	1050	7116	\N	1621	1041
4	Israel	42	Magach 7 Gimel	4	59	MBT	368	5	4	16	0	4	Track	92	4	0	44	1	91	12	110	35	4	40	4	6	3	22	82	105mm M68i Is90	13	0	15	35	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	42	15	9	45	19	9	5	57	30	16	105	28	14	7	0	0	0	0	0	0	0	0	1050	7116	\N	1622	1041
4	Israel	43	Tiran 4	4	13	Medium Tank	93	4	4	16	0	4	Track	92	4	10	27	1	68	12	75	5	2	20	0	6	0	6	135	100mm D10TG 60	20	9	5	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	19	8	6	23	15	6	4	20	8	6	24	16	8	4	0	0	0	0	0	0	0	0	723	7224	\N	1623	681
4	Israel	44	Tiran 5	4	13	Medium Tank	96	4	4	18	0	4	Track	90	4	10	27	1	69	12	75	5	2	20	0	6	0	6	135	100mm D10TG 60	25	15	5	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	19	8	6	23	15	6	4	20	8	6	24	16	8	4	0	0	0	0	0	0	0	0	723	7125	\N	1624	928
4	Israel	45	Tiran 5Sh	4	13	Medium Tank	121	4	4	18	0	4	Track	90	4	10	27	1	68	12	72	15	2	20	1	6	0	8	24	105mm M68 61	20	0	15	5	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	722	7123	\N	1625	1244
4	Israel	46	Tiran 5Sh	4	13	Medium Tank	120	4	4	18	0	4	Track	90	4	10	27	1	73	12	81	15	2	20	1	6	0	8	25	105mm M68 72	20	0	10	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	722	7123	\N	1626	1244
4	Israel	47	Tiran 5Sh	4	13	Medium Tank	127	4	4	18	0	4	Track	90	4	10	27	1	82	12	86	15	2	20	1	6	0	8	27	105mm M68 78	15	0	10	15	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	722	7123	\N	1627	1283
4	Israel	49	Tiran 5  Blazer	4	13	Medium Tank	180	4	4	18	0	4	Track	92	4	0	28	9	80	12	85	25	3	30	0	6	0	22	27	105mm M68 78	20	0	10	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	22	10	6	27	17	6	6	2	2	0	2	2	0	1	0	723	7225	\N	1628	925
4	Israel	50	Tiran 5  Blazer	4	13	Medium Tank	188	4	4	18	0	4	Track	92	4	0	28	1	86	12	91	25	3	30	0	6	0	22	28	105mm M68 84	15	0	15	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	22	10	6	27	17	6	6	2	2	0	2	2	0	1	0	723	7225	\N	1629	925
4	Israel	51	Tiran 5  Blazer	4	13	Medium Tank	194	4	4	18	0	4	Track	92	4	0	28	1	92	12	93	25	3	30	0	6	0	22	82	105mm M68i Is90	15	0	10	15	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	22	10	6	27	17	6	6	2	2	0	2	2	0	1	0	723	7225	\N	1630	925
4	Israel	53	Tiran 6	4	13	Medium Tank	125	4	4	21	0	4	Track	91	4	10	27	1	74	12	85	15	2	30	0	6	0	6	98	115mm 2A20 57	20	0	20	0	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	9	6	27	15	10	4	20	9	7	27	16	11	4	0	0	0	0	0	0	0	0	1300	7274	\N	1631	1206
4	Israel	54	Tiran 6  Blazer	4	13	Medium Tank	254	4	4	21	0	4	Track	90	4	0	27	1	86	12	93	25	2	40	1	6	0	22	99	115mm 3BM-21 75	20	0	15	5	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	20	9	6	27	15	10	4	22	11	7	30	17	11	6	2	2	0	2	2	0	1	0	1300	7274	\N	1632	925
4	Israel	75	Truck	4	27	Medium Truck	13	3	2	18	0	2	Wheel	20	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	1652	2154
4	Israel	55	Merkava Mk 1	4	59	MBT	244	5	4	15	0	4	Track	92	6	0	46	4	79	5	80	32	4	30	1	6	0	22	26	105mm M68 75	20	0	20	20	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	46	12	8	54	25	12	8	47	28	16	80	25	12	8	0	0	0	0	0	0	0	0	103	7117	\N	1633	1041
4	Israel	56	Merkava Mk 1	4	59	MBT	247	5	4	15	0	4	Track	92	6	0	46	6	80	5	83	32	4	30	1	6	0	22	27	105mm M68 78	20	0	20	20	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	46	12	8	54	25	12	8	47	28	16	80	25	12	8	0	0	0	0	0	0	0	0	103	7117	\N	1634	1041
4	Israel	57	Merkava Mk 1	4	59	MBT	254	5	4	15	0	4	Track	92	6	0	46	6	83	12	85	32	4	30	1	6	0	22	28	105mm M68 84	20	0	20	20	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	46	12	8	54	25	12	8	47	28	16	80	25	12	8	0	0	0	0	0	0	0	0	103	7117	\N	1635	1041
4	Israel	58	Merkava Mk 2	4	59	MBT	290	5	4	18	0	4	Track	92	6	0	50	1	84	12	90	36	4	30	6	6	3	22	28	105mm M68 84	20	0	20	20	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	53	12	8	76	26	15	8	60	35	18	115	39	22	8	0	0	0	0	0	0	0	0	1315	7118	\N	1636	1041
4	Israel	59	Merkava Mk 2b	4	59	MBT	368	5	4	18	0	4	Track	92	6	0	50	1	88	12	98	40	4	40	6	6	3	22	28	105mm M68 84	20	0	20	20	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	53	12	8	76	26	15	8	60	35	18	115	39	22	8	0	0	0	0	0	0	0	0	1315	7119	\N	1637	1041
4	Israel	60	Merkava Mk 2b	4	59	MBT	382	5	4	18	0	4	Track	91	6	0	54	1	99	12	102	40	4	40	6	6	3	22	83	105mm M68 98	20	0	20	20	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	53	12	8	76	26	15	8	60	35	18	115	39	22	8	0	0	0	0	0	0	0	0	1315	7118	\N	1638	1041
4	Israel	61	Merkava Mk 3	4	59	MBT	448	5	4	19	0	4	Track	91	6	0	54	5	90	12	90	40	5	40	6	6	3	22	100	120mm L44 Is90	0	0	36	12	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	72	14	12	81	30	20	8	126	45	27	159	60	30	16	0	0	0	0	0	0	0	0	488	7121	\N	1639	1041
4	Israel	62	Merkava Mk 3	4	59	MBT	448	5	4	19	0	4	Track	92	6	0	54	1	91	12	106	40	5	40	6	6	3	22	100	120mm L44 Is90	0	0	36	12	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	72	14	12	81	30	20	8	126	45	27	159	60	30	16	0	0	0	0	0	0	0	0	488	7121	\N	1640	1041
4	Israel	63	Merkava Mk 3	4	59	MBT	446	5	4	19	0	4	Track	92	6	0	54	1	91	12	106	40	5	40	6	6	3	22	100	120mm L44 Is90	0	0	24	24	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	72	14	12	81	30	20	8	126	45	27	159	60	30	16	0	0	0	0	0	0	0	0	488	7121	\N	1641	1041
4	Israel	64	Merkava 3 Baz	4	59	MBT	486	5	4	19	0	4	Track	92	6	0	54	1	97	12	120	48	6	40	6	6	4	22	101	120mm L44 Is97	0	0	36	12	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	72	16	12	80	35	20	10	130	47	37	160	67	32	16	0	0	0	0	0	0	0	0	1296	7122	\N	1642	1041
4	Israel	65	Merkava 3 Baz	4	59	MBT	488	5	4	19	0	4	Track	92	6	0	54	1	97	12	120	48	6	40	6	6	4	22	101	120mm L44 Is97	0	0	24	24	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	72	16	12	80	35	20	10	130	47	37	160	67	32	16	0	0	0	0	0	0	0	0	1296	7122	\N	1643	1041
4	Israel	66	Merkava 3 LAHAT	4	59	MBT	594	5	4	19	0	4	Track	92	6	0	54	1	110	12	120	48	6	40	6	6	4	22	101	120mm L44 Is97	0	0	21	21	0	168	LAHAT	0	6	0	60	12.7mm M2HB CMG	120	0	0	58	2X 7.62 FN-AAMG	90	0	0	72	16	12	80	35	20	10	130	47	37	160	67	32	16	0	0	0	0	0	0	0	0	1296	7122	\N	1644	841
4	Israel	67	Merkava Mk 4	4	59	MBT	505	5	4	22	0	4	Track	92	6	0	54	8	104	12	120	55	6	50	6	8	4	22	102	120mm L44 Is04	24	0	12	12	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	52	7.62mm FN AAMG	90	0	0	72	20	12	82	35	22	15	138	60	37	166	74	33	20	0	0	0	0	0	0	0	0	1324	7120	\N	1645	1041
4	Israel	68	Merkava Mk 4	4	59	MBT	554	5	4	22	0	4	Track	92	6	0	54	8	104	12	120	55	6	50	6	8	4	22	102	120mm L44 Is04	0	0	24	24	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	52	7.62mm FN AAMG	90	0	0	72	20	12	82	35	22	15	138	60	37	166	74	33	20	0	0	0	0	0	0	0	0	1324	7120	\N	1646	1041
4	Israel	69	Merkava Mk 4b	4	59	MBT	658	5	4	22	0	4	Track	92	6	0	54	1	110	12	120	55	6	50	6	8	2	22	102	120mm L44 Is04	0	0	21	21	0	168	LAHAT	0	6	0	60	12.7mm M2HB CMG	90	0	0	52	7.62mm FN AAMG	90	0	0	72	20	12	82	35	22	15	138	60	37	166	74	33	20	0	0	0	0	0	0	0	0	1324	7120	\N	1647	841
4	Israel	70	M1A2 Abrams	4	104	CS MBT	428	5	4	22	0	4	Track	90	6	0	50	1	105	12	120	50	5	40	1	6	0	22	133	120mm M256 03	20	0	10	10	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	52	7.62mm FN AAMG	90	0	0	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1090	12022	\N	1648	1041
4	Israel	71	M1A2 Abrams	4	135	Main Battle Tank	469	5	4	22	0	4	Track	90	6	0	50	1	105	12	120	50	5	40	1	6	0	22	133	120mm M256 03	0	0	20	20	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	52	7.62mm FN AAMG	90	0	0	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1090	12022	\N	1649	1041
4	Israel	73	Sandwich	4	136	Improvised APC	19	4	4	12	0	2	Wheel	10	1	112	12	5	48	12	50	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	848	7165	\N	1650	1956
4	Israel	74	Truck w/AAMG	4	27	Medium Truck	19	3	2	18	0	2	Wheel	31	0	126	10	1	73	12	120	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	1651	1957
4	Israel	76	Al-Walid	4	23	APC (Wheel)	21	4	2	22	0	3	A/T Wheel	82	4	115	10	1	68	12	80	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2929	7236	\N	1653	2033
4	Israel	77	BTR-152	4	23	APC (Wheel)	21	4	2	22	0	3	A/T Wheel	72	4	115	10	1	68	12	78	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	1654	2033
4	Israel	79	Lloyd Carrier	4	25	APC (Track)	13	2	2	18	0	4	Track	20	0	110	10	5	48	1	50	0	0	0	0	9	0	0	11	.303 Bren LMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	7235	\N	1655	1957
4	Israel	80	M3 Halftrack	4	25	APC (Track)	19	3	3	24	0	4	Track	50	3	112	10	7	48	12	58	0	0	0	0	9	0	0	238	VZ.37 MMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	1656	2035
4	Israel	81	M3 Halftrack	4	25	APC (Track)	23	3	3	24	0	4	Track	72	3	112	10	1	59	12	79	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7164	\N	1657	1652
4	Israel	82	OT-62 Topaz	4	25	APC (Track)	30	4	2	16	4	4	Track	81	4	112	12	1	68	12	78	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	7134	\N	1658	2111
4	Israel	83	Bardehlass	4	25	APC (Track)	33	3	2	18	2	4	Track	90	4	112	10	1	70	12	110	0	0	10	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	867	7166	\N	1659	2070
4	Israel	84	Nagmash Vayzata	4	25	APC (Track)	39	3	2	16	2	4	Track	92	5	112	10	1	88	12	120	0	0	10	2	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	9	7	3	4	3	2	2	0	0	0	0	0	0	0	0	871	7169	\N	1660	2106
4	Israel	85	Classical	4	25	APC (Track)	53	3	2	14	2	4	Track	92	4	112	10	1	94	12	120	0	0	20	4	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	13	5	5	4	4	3	18	15	5	7	6	4	5	2	2	0	2	2	0	2	0	870	7171	\N	1661	2105
4	Israel	86	Achzarit	4	25	APC (Track)	95	4	4	13	0	4	Track	92	5	110	44	1	90	12	120	0	0	30	2	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	72	7.62mm FN BMG	120	0	0	20	9	6	20	9	6	2	70	26	12	70	26	12	2	0	0	0	0	0	0	0	0	844	7136	\N	1662	848
4	Israel	87	Namer MICV	4	25	APC (Track)	96	4	3	18	0	4	Track	92	6	110	47	1	108	12	120	0	0	30	2	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	45	14	12	45	22	12	8	60	28	16	60	28	16	8	0	0	0	0	0	0	0	0	3245	7157	\N	1663	848
4	Israel	88	Namer MICV	4	25	APC (Track)	108	4	3	18	0	4	Track	92	6	110	47	1	111	12	120	0	0	30	2	9	2	0	55	12.7mm M2 AAMG	90	0	0	0	208	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	45	14	12	45	22	12	8	60	28	16	60	28	16	8	0	0	0	0	0	0	0	0	3245	7157	\N	1664	848
4	Israel	89	Daimler A/Car	4	11	Armoured Car	31	2	3	24	0	3	A/T Wheel	80	3	0	10	5	48	12	51	2	0	0	1	8	0	2	240	2 Pounder Gun	0	48	0	0	0	75	.303 Bren CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	7233	\N	1665	1494
4	Israel	90	White A/Car	4	11	Armoured Car	24	3	4	19	0	2	Wheel	41	2	0	8	7	48	1	50	1	0	0	0	8	0	1	229	37mm VT L40	0	25	0	0	0	73	7.92mm MG34 CMG	90	0	55	73	7.92mm MG34 CMG	90	0	55	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	708	7242	\N	1666	574
4	Israel	91	GMC A/Car	4	11	Armoured Car	20	3	3	16	0	3	A/T Wheel	41	0	0	8	7	48	1	50	0	0	0	0	8	0	0	229	37mm VT L40	0	25	0	0	0	73	7.92mm MG34 CMG	90	0	55	73	7.92mm MG34 CMG	90	0	55	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1043	7259	\N	1667	574
4	Israel	92	Humber Mk II	4	11	Armoured Car	25	3	3	24	0	3	A/T Wheel	70	3	0	10	1	49	1	50	1	0	0	0	9	0	1	232	15mm Besa TMG	20	20	0	0	165	70	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	1668	1534
4	Israel	93	M-H Mk IVF	4	11	Armoured Car	27	3	3	22	0	3	A/T Wheel	60	3	0	12	10	48	12	49	1	0	0	1	8	0	1	240	2 Pounder Gun	0	48	0	0	0	66	.30 M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1212	7547	\N	1669	612
4	Israel	94	Staghound	4	11	Armoured Car	37	3	5	24	0	3	A/T Wheel	81	3	0	10	1	52	12	56	3	0	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	35	.30in M1919 MMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 M1919 BMG	120	0	210	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	181	7055	\N	1670	570
4	Israel	95	Panhard AML 90	4	11	Armoured Car	46	4	3	30	3	3	A/T Wheel	90	2	0	10	1	64	12	69	5	0	0	1	6	0	6	92	90mm CNI Gun	10	0	10	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	7162	\N	1671	1448
4	Israel	99	M16	4	22	SP Flak	25	3	4	24	0	4	Track	90	3	0	10	1	50	12	69	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	1672	1831
4	Israel	100	M730 Chaparral	4	30	SP SAM	146	6	5	20	0	4	Track	90	4	0	11	1	76	12	120	0	0	20	0	4	2	0	128	Chaparral SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2223	7152	\N	1673	1786
4	Israel	101	M48A3 Chaparral	4	30	SP SAM	160	6	5	20	0	4	Track	90	4	0	11	1	97	12	120	0	0	30	0	4	3	0	128	Chaparral SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2223	12049	\N	1674	1786
4	Israel	102	M3/20mm	4	22	SP Flak	28	3	4	24	0	4	Track	71	3	0	10	5	48	12	50	2	0	0	0	9	0	2	222	20mm Hispano AA	24	4	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1209	7239	\N	1675	1864
4	Israel	103	M3/TCM	4	22	SP Flak	25	3	4	24	0	4	Track	90	3	0	10	1	70	12	95	5	0	0	0	9	0	2	62	20mm (2) AA Gun	12	2	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1210	7148	\N	1676	1864
4	Israel	104	BTR-152/TCM	4	22	SP Flak	22	4	2	22	0	3	A/T Wheel	70	4	0	10	1	70	12	83	5	0	0	0	9	0	2	62	20mm (2) AA Gun	12	2	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1855	7243	\N	1677	1864
4	Israel	106	ZSU-23-4V	4	22	SP Flak	122	3	4	17	0	4	Track	90	4	0	15	1	75	12	85	105	2	20	0	9	4	6	205	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2329	11043	\N	1679	2289
4	Israel	107	Machbet	4	22	SP Flak	141	4	4	23	2	4	Track	92	4	0	10	1	97	12	120	100	0	0	0	9	4	10	59	20mm M168 Gun B	24	4	0	0	200	132	Stinger SAM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1199	7159	\N	1680	1804
4	Israel	110	HAWK SAM	4	16	Area SAM	137	6	3	0	0	0	Default	92	0	0	10	1	65	12	74	100	0	0	0	3	5	0	127	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	1681	2376
4	Israel	111	I-HAWK SAM	4	16	Area SAM	171	6	3	0	0	0	Default	92	0	0	10	1	73	12	81	100	0	0	0	3	7	0	129	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	1682	2376
4	Israel	112	HAWK III SAM	4	16	Area SAM	183	6	3	0	0	0	Default	92	0	0	10	1	81	12	120	100	0	0	0	3	8	0	130	HAWK III-P	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	1683	2376
4	Israel	113	Patriot SAM	4	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	1	91	12	120	120	0	0	0	2	9	0	137	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	1684	2376
4	Israel	114	HaPoretz	4	37	Engineer Tank	70	4	4	12	0	2	Wheel	20	1	0	12	5	48	1	50	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	1	1	1	1	101	1	1	1	1	1	1	0	0	0	0	0	0	0	0	849	7165	\N	1685	1833
4	Israel	115	Bulldozer	4	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	5	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	1686	2320
4	Israel	116	Sherman Dozer	4	37	Engineer Tank	114	5	4	13	0	4	Track	90	4	0	26	1	54	12	78	3	1	0	1	7	0	4	84	76mm M1A2 Gun	50	30	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	14	5	4	9	6	5	2	112	5	4	9	6	5	2	0	0	0	0	0	0	0	0	1321	7248	\N	1687	1051
4	Israel	117	Shot Dozer	4	37	Engineer Tank	204	5	4	16	0	4	Track	90	4	0	40	1	75	12	99	15	1	20	1	6	0	18	25	105mm M68 72	44	0	20	0	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	28	6	6	20	14	6	4	126	20	9	23	20	8	4	0	0	0	0	0	0	0	0	728	4194	\N	1688	1205
4	Israel	118	Tiran Dozer	4	37	Engineer Tank	168	4	4	16	0	4	Track	90	4	0	27	1	69	12	86	15	1	20	0	6	0	8	24	105mm M68 61	23	0	20	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	22	8	6	22	15	6	4	120	8	6	22	15	6	4	0	0	0	0	0	0	0	0	1323	7249	\N	1689	1245
4	Israel	119	M728i CEV	4	37	Engineer Tank	135	6	4	16	0	4	Track	90	4	0	39	1	78	12	120	8	0	20	1	4	0	8	93	M135 165mm Gun	22	0	8	0	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	8	4	19	10	6	4	124	8	4	19	10	6	4	0	0	0	0	0	0	0	0	1079	13021	\N	1690	889
4	Israel	120	Puma Dozer	4	37	Engineer Tank	117	4	4	14	0	4	Track	90	5	0	44	1	91	12	120	0	0	30	2	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	32	11	8	30	11	8	2	130	17	8	30	17	8	2	0	0	0	0	0	0	0	0	823	26	\N	1691	848
4	Israel	121	D9 Dozer	4	37	Engineer Tank	102	5	2	6	0	4	Track	90	6	0	54	1	90	12	120	0	0	0	2	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	5	4	3	3	3	3	105	5	104	3	3	3	3	0	0	0	0	0	0	0	0	631	7252	\N	1692	2103
4	Israel	122	Sherman Morag	4	36	Mine Clearing Tank	124	5	4	13	0	4	Track	90	4	0	25	1	53	12	67	3	1	0	1	7	0	4	84	76mm M1A2 Gun	50	30	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	14	5	4	9	6	5	2	112	5	4	9	6	5	2	0	0	0	0	0	0	0	0	1322	7247	\N	1693	1051
4	Israel	123	Shot Roller	4	36	Mine Clearing Tank	209	5	4	15	0	4	Track	90	4	0	40	1	75	12	99	15	1	20	1	6	0	18	25	105mm M68 72	44	0	20	0	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	28	9	6	25	12	9	4	126	12	6	25	12	9	4	0	0	0	0	0	0	0	0	732	4195	\N	1694	1205
4	Israel	124	Magach Roller	4	36	Mine Clearing Tank	175	6	4	15	0	4	Track	90	4	0	39	1	62	12	77	15	0	0	0	6	0	18	89	90mm M36 Gun	40	0	20	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	734	13007	\N	1695	1008
4	Israel	125	M60 Mine Plough	4	36	Mine Clearing Tank	210	5	4	16	0	4	Track	90	4	0	42	1	78	12	99	15	1	20	1	6	0	18	27	105mm M68 78	40	0	20	3	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	7	4	0	0	0	0	0	0	0	0	1060	13032	\N	1696	1205
4	Israel	126	Magach 6BG/MR	4	36	Mine Clearing Tank	358	6	4	16	0	4	Track	90	4	0	40	1	88	12	120	40	2	40	1	6	0	22	28	105mm M68 84	40	0	20	3	0	64	7.62mm FN CMG	90	0	0	52	7.62mm FN AAMG	90	0	0	64	7.62mm FN CMG	90	0	0	31	15	7	31	17	7	5	129	22	11	46	25	12	7	0	0	0	0	0	0	0	0	1048	7250	\N	1697	1041
4	Israel	127	Merkava TWMP	4	36	Mine Clearing Tank	273	5	4	15	0	4	Track	90	6	0	46	1	85	12	99	30	4	30	2	6	0	18	28	105mm M68 84	40	0	20	2	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	47	12	8	50	25	12	8	145	28	16	50	25	12	8	0	0	0	0	0	0	0	0	304	7251	\N	1698	1041
4	Israel	128	Merkava Mk2TWMP	4	36	Mine Clearing Tank	317	5	4	15	0	4	Track	90	6	0	47	1	94	12	120	35	4	30	6	6	3	22	26	105mm M68 75	40	0	20	0	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	50	12	10	52	26	15	8	148	35	18	78	39	22	8	0	0	0	0	0	0	0	0	1316	7251	\N	1699	1041
4	Israel	129	Merkava Mk3TWMP	4	36	Mine Clearing Tank	483	5	4	19	0	4	Track	90	6	0	47	1	100	12	120	40	5	40	6	6	3	22	100	120mm L44 Is90	0	0	40	8	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	54	14	12	56	30	20	8	152	45	27	112	60	30	16	0	0	0	0	0	0	0	0	1295	7251	\N	1700	1041
4	Israel	130	Puma Nochri	4	36	Mine Clearing Tank	127	4	4	14	0	4	Track	90	5	0	45	1	91	12	120	0	0	30	2	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	32	11	8	30	11	8	2	130	17	8	30	17	8	2	0	0	0	0	0	0	0	0	822	7253	\N	1701	848
4	Israel	131	Nagmachon Rllr	4	36	Mine Clearing Tank	139	4	4	12	0	4	Track	90	5	0	42	1	94	12	120	0	0	30	2	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	0	55	12.7mm M2 AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	30	11	8	30	11	8	0	148	22	22	148	22	22	0	0	0	0	0	0	0	0	0	819	7256	\N	1702	848
4	Israel	132	M72 Team	4	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	75	12	120	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	8	M16A1 Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	1703	1471
4	Israel	133	M136 Team	4	2	Inf-AT	15	0	2	6	0	0	Default	70	0	0	0	1	90	12	120	0	0	0	0	7	0	0	31	M136/AT4 LAW A	0	0	6	0	0	8	M16A1 Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	1704	1470
4	Israel	134	PIAT Team	4	2	Inf-AT	10	0	2	6	0	0	Default	10	0	0	0	5	48	1	56	0	0	0	0	7	0	0	243	PIAT	0	0	6	0	0	234	Mauser K98	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	1705	1393
4	Israel	135	Bazooka Team	4	2	Inf-AT	13	0	2	6	0	0	Default	10	0	0	0	1	50	12	60	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	234	Mauser K98	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7179	\N	1706	1352
4	Israel	136	Bazooka Team	4	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	54	12	75	0	0	0	0	7	0	0	16	Super Bazooka	0	0	8	0	0	6	Uzi SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7179	\N	1707	1390
4	Israel	137	RPG-7 Team	4	2	Inf-AT	12	0	2	6	0	0	Default	21	0	0	0	1	74	12	105	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	6	Uzi SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7180	\N	1708	1471
4	Israel	138	Shipon Team	4	2	Inf-AT	16	0	2	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	0	0	6	0	0	19	Shipon	0	0	6	0	0	33	M-4 SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	71	\N	1709	1509
4	Israel	139	Cobra Team	4	206	Inf-ATGM Team	35	0	3	6	0	0	Default	20	0	0	0	1	74	12	85	0	0	0	0	4	0	0	147	Cobra	0	0	4	0	0	9	Galil Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	1710	1424
4	Israel	140	Sagger Team	4	206	Inf-ATGM Team	36	0	3	6	0	0	Default	20	0	0	0	1	74	12	110	0	0	0	0	4	0	0	144	Sagger	0	0	4	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	1711	1424
4	Israel	141	Dragon Team	4	206	Inf-ATGM Team	33	1	3	6	0	0	Default	41	0	0	0	1	76	12	82	0	0	0	0	4	0	0	150	Dragon I	0	0	4	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	1712	1424
4	Israel	142	Dragon Team	4	206	Inf-ATGM Team	40	1	3	6	0	0	Default	52	0	0	0	1	83	12	92	0	0	20	0	4	0	0	151	Dragon II	0	0	4	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	1713	1545
4	Israel	272	Alouette II	4	203	Attack Helicopter	56	2	1	67	0	0	Default	90	2	104	100	1	67	12	74	2	5	0	0	9	0	1	173	7.62mm F1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6484	\N	1833	2261
4	Israel	143	Dragon Team	4	206	Inf-ATGM Team	46	1	3	6	0	0	Default	91	0	0	0	1	93	12	120	0	0	20	0	4	0	0	152	Super Dragon	0	0	4	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	1714	1544
4	Israel	144	TOW Team	4	206	Inf-ATGM Team	56	1	3	3	0	0	Default	91	0	0	0	1	75	12	87	0	0	20	0	4	0	0	156	BGM-71B TOW	0	0	4	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	1715	1544
4	Israel	145	I-TOW Team	4	206	Inf-ATGM Team	72	1	3	3	0	0	Default	91	0	0	0	1	87	12	96	0	0	30	0	4	0	0	157	BGM-71C I-TOW	0	0	4	0	0	33	M-4 SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	1716	1583
4	Israel	146	TOW-2 Team	4	206	Inf-ATGM Team	143	1	3	3	0	0	Default	91	0	0	0	1	90	12	120	0	0	40	0	4	0	0	163	BGM-71D TOW-2	0	0	4	0	0	33	M-4 SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	1717	1623
4	Israel	147	MAPATS Team	4	206	Inf-ATGM Team	155	1	3	3	0	0	Default	92	1	0	0	1	92	12	120	0	0	40	0	4	0	0	236	MAPATS	0	0	4	0	0	33	M-4 SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7182	\N	1718	1623
4	Israel	148	Spike MR Team	4	206	Inf-ATGM Team	155	0	3	6	0	0	Default	92	0	0	0	1	98	12	120	0	0	40	0	4	0	0	141	Spike MR	0	0	4	0	0	8	M16A1 Rifle	60	0	144	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7178	\N	1719	1623
4	Israel	150	Redeye Team	4	29	Infantry SAM	55	0	2	6	0	0	Default	92	0	0	0	1	70	12	100	0	0	0	0	3	2	0	125	Redeye SAM	4	0	0	0	0	6	Uzi SMG	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7184	\N	1720	1538
4	Israel	151	Strela Team	4	29	Infantry SAM	42	0	2	6	0	0	Default	91	0	0	0	1	74	12	110	0	0	0	0	6	1	0	124	SA-7 Strela-2	4	0	0	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7183	\N	1721	1537
4	Israel	152	Stinger Team	4	29	Infantry SAM	76	0	2	6	0	0	Default	92	0	0	0	1	90	12	120	0	0	0	0	4	3	0	132	Stinger SAM	4	0	0	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7264	\N	1722	1578
4	Israel	155	Cavalrymen	4	3	Cavalry	21	2	10	12	0	0	Default	60	0	0	100	5	48	1	51	0	0	0	0	9	0	0	234	Mauser K98	80	0	0	0	0	11	.303 Bren LMG	80	0	0	120	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7277	\N	1723	632
4	Israel	157	Hagana Section	4	51	Light Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	48	1	50	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	223	Molotov	5	5	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7218	\N	1724	1038
4	Israel	160	37mm M36 AT-Gun	4	6	AT Gun	24	0	6	3	0	0	Default	11	0	0	2	5	48	12	50	3	0	0	0	8	0	2	77	37mm M1936 L45	20	60	0	10	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	65	\N	1725	1339
4	Israel	161	2 Pdr AT-Gun	4	6	AT Gun	26	0	4	3	0	0	Default	42	0	0	1	5	48	12	50	3	0	0	0	8	0	2	240	2 Pounder Gun	20	80	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	1726	1302
4	Israel	162	6 Pdr AT-Gun	4	6	AT Gun	30	0	5	2	0	0	Default	50	0	0	1	5	48	12	59	3	0	0	0	8	0	2	78	6 Pounder Gun	30	35	0	15	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	1727	1298
4	Israel	163	17 Pdr AT-Gun	4	6	AT Gun	34	1	6	0	0	0	Default	61	0	0	2	1	49	12	67	4	0	0	0	7	0	3	81	17 Pounder Gun	20	40	0	10	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	1728	1298
4	Israel	164	100mm AT-Gun	4	6	AT Gun	47	1	6	0	0	0	Default	71	0	0	3	1	68	12	79	5	0	0	0	6	0	3	134	100mm BS-3 49	20	20	20	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7268	\N	1729	1336
4	Israel	165	B-11 RCL	4	6	AT Gun	21	1	6	3	0	0	Default	70	0	0	0	1	68	12	110	2	0	0	0	6	0	2	45	107mm B11 RCL	10	0	20	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	1730	1306
4	Israel	166	20mm AA-Gun	4	8	Flak	33	2	7	1	0	0	Default	10	0	0	3	5	48	1	67	10	0	0	0	9	0	4	222	20mm Hispano AA	40	5	0	0	0	234	Mauser K98	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	7261	\N	1731	1112
4	Israel	167	40mm AA-Gun	4	8	Flak	37	1	7	0	0	0	Default	50	0	0	3	1	52	12	85	10	0	0	0	9	0	6	57	40mm Bofors AAG	35	5	0	0	0	3	M1 Carbine	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	7262	\N	1732	1152
4	Israel	168	40mm AA-Gun	4	8	Flak	73	1	7	0	0	0	Default	80	0	0	3	1	86	12	120	30	0	20	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	7191	\N	1733	1182
4	Israel	169	TCM 20mm AAG	4	8	Flak	72	1	3	1	0	0	Default	72	0	0	3	1	70	12	120	100	0	0	0	9	2	10	62	20mm (2) AA Gun	40	5	0	0	128	6	Uzi SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	27068	\N	1734	1222
4	Israel	170	ZU-23 AA-Gun	4	8	Flak	38	1	4	1	0	0	Default	61	0	0	4	1	68	12	120	10	0	0	0	9	0	6	63	23mm (2) AA Gun	35	5	0	0	0	6	Uzi SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	7190	\N	1735	1152
4	Israel	172	Maglad LMG	4	193	MG Unit	12	0	3	5	0	0	Default	10	0	0	0	5	48	1	56	1	0	0	0	9	0	1	239	7.92mm MG34 LMG	90	0	0	0	55	234	Mauser K98	60	0	0	120	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7196	\N	1736	835
4	Israel	173	Bren LMG	4	193	MG Unit	12	0	3	5	0	0	Default	10	0	0	0	5	48	1	53	1	0	0	0	9	0	1	11	.303 Bren LMG	90	0	0	0	0	4	.303 Rifle	60	0	0	120	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30010	\N	1737	835
4	Israel	174	BeZe MMG	4	193	MG Unit	13	0	3	5	0	0	Default	10	0	0	0	5	48	1	56	1	0	0	0	9	0	1	238	VZ.37 MMG	90	0	0	0	0	234	Mauser K98	90	0	0	120	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7197	\N	1738	754
4	Israel	175	.30in M1919 MMG	4	193	MG Unit	12	0	3	5	0	0	Default	10	0	0	0	5	48	12	67	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	3	M1 Carbine	60	0	0	120	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7192	\N	1739	835
4	Israel	176	7.62mm FN MAG	4	193	MG Unit	13	0	3	5	0	0	Default	20	0	0	0	1	68	12	97	1	0	0	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	6	Uzi SMG	60	0	0	120	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	1740	875
4	Israel	177	5.56 Negev MMG	4	193	MG Unit	15	0	3	5	0	0	Default	90	0	0	0	1	97	12	120	1	0	0	0	9	0	1	37	5.56 Negev MMG	90	0	0	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7195	\N	1741	835
4	Israel	178	12.7mm M2HB HMG	4	193	MG Unit	18	0	4	4	0	0	Default	20	0	0	0	1	55	12	81	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	6	Uzi SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	1742	792
4	Israel	179	12.7mm M2HB HMG	4	193	MG Unit	21	0	4	4	0	0	Default	90	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	10	Galil SAR	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	1743	792
4	Israel	180	AGL Team	4	7	AGL	19	1	8	4	0	0	Default	60	0	0	0	1	75	12	90	1	0	5	0	9	0	1	192	40mm Mk 19 GL	20	0	0	0	0	192	40mm Mk 19 GL	20	0	0	9	Galil Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	1744	666
4	Israel	181	AGL Team	4	7	AGL	23	1	8	4	0	0	Default	90	0	0	0	1	91	12	120	1	0	10	0	9	0	1	192	40mm Mk 19 GL	15	0	5	0	0	192	40mm Mk 19 GL	15	5	0	8	M16A1 Rifle	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	1745	1514
4	Israel	182	AGL Team	4	7	AGL	55	0	4	5	0	0	Default	90	0	0	0	1	108	12	120	1	0	20	0	9	0	14	21	40mm MK 47 GL	30	5	0	0	0	33	M-4 SAR	70	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65359	\N	1746	1190
4	Israel	184	Rifle Section	4	1	Infantry	19	1	10	6	0	0	Default	10	0	0	0	5	48	12	59	0	0	0	0	9	0	0	234	Mauser K98	80	0	0	0	0	11	.303 Bren LMG	80	0	0	120	Hand Grenade	10	0	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7199	\N	1747	554
4	Israel	185	Rifle Section	4	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	5	48	12	59	0	0	0	0	9	0	0	234	Mauser K98	80	0	0	0	0	11	.303 Bren LMG	80	0	0	120	Hand Grenade	10	0	0	5	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7199	\N	1748	511
4	Israel	186	Rifle Section	4	1	Infantry	20	1	10	6	0	0	Default	30	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	20	0	0	6	Uzi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7200	\N	1749	511
4	Israel	187	Rifle Section	4	1	Infantry	24	1	10	6	0	0	Default	70	0	0	0	1	75	12	90	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	12	7.62mm FN-LMG	80	0	0	120	Hand Grenade	20	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7201	\N	1750	72
4	Israel	188	Rifle Section	4	1	Infantry	28	1	10	6	0	0	Default	80	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	20	0	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7202	\N	1751	31
4	Israel	189	Rifle Section	4	1	Infantry	31	1	10	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	20	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	20	0	0	32	M136/AT4 LAW B	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7202	\N	1752	31
4	Israel	190	Mech Section	4	69	Mechanised Infantry	18	1	8	6	0	0	Default	30	0	0	0	6	48	12	59	0	0	0	0	9	0	0	234	Mauser K98	80	0	0	0	0	239	7.92mm MG34 LMG	80	0	55	120	Hand Grenade	16	0	0	5	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7207	\N	1753	511
4	Israel	191	Mech Section	4	69	Mechanised Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7208	\N	1754	146
4	Israel	192	Mech Section	4	69	Mechanised Infantry	24	1	8	6	0	0	Default	60	0	0	0	1	75	12	90	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	12	7.62mm FN-LMG	80	0	0	12	7.62mm FN-LMG	80	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52009	\N	1755	68
4	Israel	193	Mech Section	4	69	Mechanised Infantry	29	1	8	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	5.56 Negev LMG	80	0	0	13	5.56 Negev LMG	80	0	0	31	M136/AT4 LAW A	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52009	\N	1756	28
4	Israel	194	Mech Section	4	69	Mechanised Infantry	32	1	8	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	5.56 Negev LMG	80	0	0	13	5.56 Negev LMG	80	0	0	32	M136/AT4 LAW B	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52009	\N	1757	28
4	Israel	195	Sapper Section	4	20	Engineer	18	1	8	6	0	0	Default	10	0	0	0	1	48	12	53	0	0	0	0	9	0	0	234	Mauser K98	80	0	0	0	0	120	Hand Grenade	24	0	0	17	Rifle-Grenade	24	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	1758	38
4	Israel	196	Sapper Section	4	20	Engineer	24	1	8	6	0	0	Default	20	0	0	0	1	54	12	71	0	0	0	0	9	0	0	6	Uzi SMG	80	0	0	0	0	120	Hand Grenade	24	0	0	118	Flamethrower	4	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	1759	80
4	Israel	197	Sapper Section	4	20	Engineer	22	1	8	6	0	0	Default	60	0	0	0	1	72	12	90	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	12	7.62mm FN-LMG	80	0	0	120	Hand Grenade	24	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	1760	37
4	Israel	198	Sapper Section	4	20	Engineer	26	1	8	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	24	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	1761	37
4	Israel	199	Sapper Section	4	20	Engineer	29	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	24	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	1762	37
4	Israel	200	Para Section	4	96	Paratroops	26	1	9	6	0	0	Default	50	0	0	0	1	54	12	59	0	0	0	0	9	0	0	6	Uzi SMG	90	0	0	0	0	11	.303 Bren LMG	90	0	0	1	Sniper Rifle	50	0	0	120	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	1763	145
4	Israel	201	Para Section	4	96	Paratroops	26	1	9	6	0	0	Default	60	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	FN-FAL Rifle	90	0	0	0	0	14	7.62mm L4A1 LMG	90	0	0	1	Sniper Rifle	50	0	0	120	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7204	\N	1764	145
4	Israel	202	Para Section	4	96	Paratroops	27	1	9	6	0	0	Default	80	0	0	0	1	75	12	80	0	0	0	0	9	0	0	9	Galil Rifle	90	0	0	0	0	12	7.62mm FN-LMG	90	0	0	120	Hand Grenade	18	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7205	\N	1765	112
4	Israel	203	Para Section	4	96	Paratroops	31	1	9	6	0	0	Default	90	0	0	0	1	81	12	90	0	0	10	0	9	0	0	10	Galil SAR	90	0	0	0	0	12	7.62mm FN-LMG	90	0	0	122	40mm M203 GL	30	6	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7206	\N	1766	274
4	Israel	204	Para Section	4	96	Paratroops	34	1	9	6	0	0	Default	90	0	0	0	1	91	12	103	0	0	15	0	9	0	0	33	M-4 SAR	90	0	0	0	0	13	5.56 Negev LMG	90	0	0	122	40mm M203 GL	30	6	0	31	M136/AT4 LAW A	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1767	274
4	Israel	205	Para Section	4	96	Paratroops	37	1	9	6	0	0	Default	90	0	0	0	1	104	12	120	0	0	25	0	9	0	0	22	Tavor SAR	90	0	0	0	0	13	5.56 Negev LMG	90	0	0	122	40mm M203 GL	30	6	0	32	M136/AT4 LAW B	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1768	274
4	Israel	206	Para Engineers	4	141	Para Engineers	25	1	8	6	0	0	Default	50	0	0	0	1	54	12	71	0	0	0	0	9	0	0	6	Uzi SMG	90	0	0	0	0	120	Hand Grenade	24	0	0	117	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	1769	160
4	Israel	207	Para Engineers	4	141	Para Engineers	27	1	8	6	0	0	Default	80	0	0	0	1	72	12	90	0	0	0	0	9	0	0	10	Galil SAR	90	0	0	0	0	12	7.62mm FN-LMG	90	0	0	30	52mm IMI Mtr DF	24	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	1770	37
4	Israel	208	Para Engineers	4	141	Para Engineers	30	1	8	6	0	0	Default	90	0	0	0	1	91	12	103	0	0	10	0	9	0	0	33	M-4 SAR	90	0	0	0	0	13	5.56 Negev LMG	90	0	0	30	52mm IMI Mtr DF	24	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1771	37
4	Israel	209	Para Engineers	4	141	Para Engineers	35	1	8	6	0	0	Default	90	0	0	0	1	104	12	120	0	0	25	0	9	0	0	22	Tavor SAR	90	0	0	0	0	13	5.56 Negev LMG	90	0	0	30	52mm IMI Mtr DF	24	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1772	37
4	Israel	210	Palmach Section	4	86	Medium Commandos	25	1	10	6	0	0	Default	20	0	0	0	5	48	1	50	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	11	.303 Bren LMG	80	0	0	120	Hand Grenade	20	0	0	248	Bomb	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	1773	36
4	Israel	211	Sayeret Section	4	88	Commando Scouts	19	1	6	7	0	0	Default	20	0	0	0	1	54	12	67	0	0	0	0	9	0	0	6	Uzi SMG	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	12	0	0	120	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	1774	554
4	Israel	212	Sayeret Section	4	88	Commando Scouts	20	1	6	7	0	0	Default	40	0	0	0	1	68	12	75	0	0	0	0	9	0	0	233	AK47 Rifle	80	0	0	0	159	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	12	0	0	120	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1775	554
4	Israel	213	Sayeret Section	4	88	Commando Scouts	26	1	6	7	0	0	Default	70	0	0	0	1	76	12	84	0	0	10	0	9	0	0	10	Galil SAR	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	12	0	0	122	40mm M203 GL	14	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	1776	271
4	Israel	214	Sayeret Section	4	88	Commando Scouts	29	1	6	7	0	0	Default	90	0	0	0	1	85	12	120	0	0	20	0	9	0	0	33	M-4 SAR	80	0	0	0	0	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	12	0	0	122	40mm M203 GL	14	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1777	272
4	Israel	215	Sayeret Section	4	88	Commando Scouts	33	1	6	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	0	33	M-4 SAR	80	0	0	0	0	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	12	0	0	122	40mm M203 GL	14	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1778	272
4	Israel	216	Sayeret Section	4	88	Commando Scouts	103	1	6	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	33	M-4 SAR	80	0	0	0	0	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	12	0	0	122	40mm M203 GL	14	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1779	272
4	Israel	217	Sayeret Section	4	88	Commando Scouts	22	1	6	7	0	0	Default	90	0	0	0	1	53	12	53	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	12	0	0	120	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	1780	554
4	Israel	218	Para Section	4	96	Paratroops	26	1	9	6	0	0	Default	50	0	0	0	1	53	12	53	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	11	.303 Bren LMG	90	0	0	1	Sniper Rifle	50	0	0	120	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7203	\N	1781	145
4	Israel	219	Para Engineers	4	141	Para Engineers	24	1	8	6	0	0	Default	40	0	0	0	1	53	12	53	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	120	Hand Grenade	24	0	0	117	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	1782	160
4	Israel	220	Napoleonchik	4	9	Field Gun	22	1	7	3	0	0	Default	91	0	0	2	5	48	1	50	0	0	0	0	8	0	0	249	65mm L17 Gun	36	0	4	0	0	234	Mauser K98	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	7265	\N	1783	1149
4	Israel	221	25 Pdr Howitzer	4	9	Field Gun	25	1	6	0	0	0	Default	92	0	0	3	5	48	12	67	0	0	0	0	7	0	0	106	25 Pounder GH	56	0	4	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	1784	1147
4	Israel	222	75mm Krupp FH	4	9	Field Gun	18	1	6	0	0	0	Default	91	0	0	3	7	48	1	65	0	0	0	0	7	0	0	228	75mm Krupp FH	40	0	0	0	0	234	Mauser K98	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	7266	\N	1785	1068
4	Israel	223	105mm M101 FH	4	9	Field Gun	33	1	8	0	0	0	Default	92	0	0	3	1	60	12	120	0	0	0	0	6	0	0	108	105mm M101 FH	52	0	8	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	1786	1185
4	Israel	224	122mm D30 FH	4	9	Field Gun	37	2	7	0	0	0	Default	91	0	0	4	1	68	12	90	0	0	0	0	6	0	0	115	122mm D-30 FH	40	0	4	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	1787	1062
4	Israel	225	130mm M46 FG	4	9	Field Gun	27	2	9	0	0	0	Default	93	0	0	4	1	68	12	95	0	0	0	0	5	0	0	126	130mm M46 FG	30	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11175	\N	1788	1023
4	Israel	226	155mm Bg 50 FH	4	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	65	12	99	0	0	0	0	4	0	0	140	155mm Bg 50	30	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	7267	\N	1789	905
4	Israel	227	155mm M114 FH	4	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	4	0	0	110	155mm M114A1 FH	30	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	1790	905
4	Israel	228	155mm M198 FH	4	9	Field Gun	91	3	11	0	0	0	Default	91	0	0	4	1	85	12	120	0	0	0	0	4	0	0	111	155mm M198 FH	30	5	0	0	0	10	Galil SAR	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	1791	1137
4	Israel	230	25 Pdr Battery	4	10	O/M Field Artillery	178	1	18	0	0	0	Default	92	0	0	0	8	48	12	67	0	0	0	0	7	0	0	106	25 Pounder GH	100	0	0	0	0	106	25 Pounder GH	100	0	0	106	25 Pounder GH	100	0	0	106	25 Pounder GH	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	1792	21
4	Israel	231	105mm Battery	4	10	O/M Field Artillery	199	1	24	0	0	0	Default	92	0	0	0	1	60	12	120	0	0	0	0	6	0	0	108	105mm M101 FH	90	0	0	0	0	108	105mm M101 FH	90	0	0	108	105mm M101 FH	90	0	0	108	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	1793	94
4	Israel	232	105mm Battery+	4	10	O/M Field Artillery	296	1	24	0	0	0	Default	93	0	0	0	1	76	12	120	0	0	0	0	6	0	0	108	105mm M101 FH	180	0	0	0	0	108	105mm M101 FH	180	0	0	108	105mm M101 FH	180	0	0	108	105mm M101 FH	180	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	1794	95
7	Great Britain	800	NEW ARTY UNITS	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	3809	2279
4	Israel	233	122mm Battery	4	155	O/M Medium Artillery	206	0	21	0	0	0	Default	90	0	0	0	1	68	12	90	0	0	0	0	6	0	0	115	122mm D-30 FH	70	0	0	0	0	115	122mm D-30 FH	70	0	0	115	122mm D-30 FH	70	0	0	115	122mm D-30 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	1795	133
4	Israel	254	MAR	4	137	SP Rocket Launcher	36	6	6	13	0	4	Track	90	4	0	22	1	69	12	85	0	0	0	0	2	0	0	209	290mm Rocket	2	0	0	0	0	209	290mm Rocket	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	4	4	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1211	7270	\N	1816	696
4	Israel	234	130mm Battery	4	155	O/M Medium Artillery	236	2	27	0	0	0	Default	91	0	0	0	1	68	12	95	0	0	0	0	5	0	0	126	130mm M46 FG	70	0	0	0	0	126	130mm M46 FG	70	0	0	126	130mm M46 FG	70	0	0	126	130mm M46 FG	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11175	\N	1796	133
4	Israel	235	155mm Battery	4	155	O/M Medium Artillery	238	3	33	0	0	0	Default	92	0	0	0	1	65	12	99	0	0	0	0	4	0	0	140	155mm Bg 50	60	0	0	0	0	140	155mm Bg 50	60	0	0	140	155mm Bg 50	60	0	0	140	155mm Bg 50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7267	\N	1797	175
4	Israel	236	155mm Battery	4	155	O/M Medium Artillery	235	3	33	0	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	4	0	0	110	155mm M114A1 FH	60	0	0	0	0	110	155mm M114A1 FH	60	0	0	110	155mm M114A1 FH	60	0	0	110	155mm M114A1 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	1798	175
4	Israel	237	155mm Battery	4	155	O/M Medium Artillery	555	3	33	0	0	0	Default	92	0	0	0	1	85	12	120	0	0	0	0	4	0	0	111	155mm M198 FH	50	10	0	0	0	111	155mm M198 FH	50	10	0	111	155mm M198 FH	50	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	1799	11
4	Israel	238	175mm Battery	4	156	O/M Heavy Artillery	234	6	36	0	0	0	Default	90	0	0	0	1	70	12	105	0	0	0	0	4	0	0	113	175mm M113i FG	40	0	0	0	0	113	175mm M113i FG	40	0	0	113	175mm M113i FG	40	0	0	113	175mm M113i FG	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7145	\N	1800	175
4	Israel	239	203mm Battery	4	156	O/M Heavy Artillery	236	6	36	0	0	0	Default	90	0	0	0	1	70	12	79	0	0	0	0	3	0	0	112	203mm M115 FH	40	0	0	0	0	112	203mm M115 FH	40	0	0	112	203mm M115 FH	40	0	0	112	203mm M115 FH	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7146	\N	1801	215
4	Israel	240	203mm Battery	4	156	O/M Heavy Artillery	257	6	36	0	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	3	0	0	114	203mm M115A2 FH	40	0	0	0	0	114	203mm M115A2 FH	40	0	0	114	203mm M115A2 FH	40	0	0	114	203mm M115A2 FH	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7147	\N	1802	13
4	Israel	241	Headquarters	4	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	104	12	120	0	0	40	0	9	0	0	22	Tavor SAR	50	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1803	1480
4	Israel	242	Headquarters	4	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	9	0	0	5	Sten SMG	50	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1804	1160
4	Israel	243	Headquarters	4	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	54	12	69	0	0	0	0	9	0	0	6	Uzi SMG	50	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1805	1160
4	Israel	244	Headquarters	4	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	79	0	0	5	0	9	0	0	8	M16A1 Rifle	50	0	0	0	144	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1806	1320
4	Israel	245	Headquarters	4	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	103	0	0	25	0	9	0	0	10	Galil SAR	50	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1807	1440
4	Israel	246	Assault Boat	4	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	665	7279	\N	1808	2317
4	Israel	247	Barge	4	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	1809	2269
4	Israel	248	Barge Carrier	4	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	1810	2358
4	Israel	249	Crew	4	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7278	\N	1811	1356
4	Israel	250	LAR CM Platoon	4	31	O/M Rocket Arty	173	6	6	0	0	4	Track	90	0	0	0	1	84	12	120	0	0	0	0	18	0	0	206	160mm Rocket-CM	27	0	0	0	0	206	160mm Rocket-CM	27	0	0	206	160mm Rocket-CM	27	0	0	206	160mm Rocket-CM	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7269	\N	1812	254
4	Israel	251	LAR Platoon	4	31	O/M Rocket Arty	162	6	6	0	0	4	Track	90	0	0	0	1	84	12	120	0	0	0	0	18	0	0	208	160mm Rocket	27	0	0	0	0	208	160mm Rocket	27	0	0	208	160mm Rocket	27	0	0	208	160mm Rocket	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7269	\N	1813	335
4	Israel	252	BM-24 Platoon	4	31	O/M Rocket Arty	179	6	18	0	0	0	Default	91	2	0	19	10	73	12	82	0	0	0	0	12	0	0	207	240mm Rocket	18	0	0	0	0	207	240mm Rocket	18	0	0	207	240mm Rocket	18	0	0	207	240mm Rocket	18	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	1814	295
4	Israel	253	BM-21 Grad	4	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	1	0	19	1	68	12	120	0	0	0	0	20	0	0	103	122mm Rocket LR	20	0	0	0	0	103	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2333	11165	\N	1815	819
4	Israel	255	LAR	4	137	SP Rocket Launcher	51	6	6	19	0	4	Track	90	3	0	22	1	84	12	120	0	0	0	0	18	0	0	208	160mm Rocket	18	0	0	0	0	208	160mm Rocket	18	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	398	7269	\N	1817	778
4	Israel	256	Alouette II	4	204	Light Helicopter	116	2	1	67	0	0	Default	90	2	104	100	1	67	12	74	2	5	0	0	9	0	1	173	7.62mm F1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6484	\N	1818	2261
4	Israel	257	BM-21 Grad Pl	4	31	O/M Rocket Arty	166	6	18	0	0	0	Default	92	1	0	19	1	68	12	120	0	0	0	0	20	0	0	103	122mm Rocket LR	30	0	0	0	0	103	122mm Rocket LR	30	0	0	103	122mm Rocket LR	30	0	0	103	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	1819	336
4	Israel	258	MAR Platoon	4	31	O/M Rocket Arty	108	0	6	0	0	0	Default	90	0	0	0	1	68	12	85	0	0	0	0	2	0	0	209	290mm Rocket	3	0	0	0	0	209	290mm Rocket	3	0	0	209	290mm Rocket	3	0	0	209	290mm Rocket	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7270	\N	1820	255
4	Israel	259	Menatezz Pl	4	31	O/M Rocket Arty	512	0	9	0	0	0	Default	90	0	0	0	1	94	12	120	0	0	0	0	6	0	0	231	227mm Rocket-CM	9	0	0	0	0	231	227mm Rocket-CM	9	0	0	231	227mm Rocket-CM	9	0	0	231	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65496	\N	1821	214
4	Israel	260	Sikorsky S-55	4	53	Helicopter	27	4	2	59	0	0	Default	91	2	110	100	1	57	12	63	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1766	9004	\N	1822	2347
4	Israel	261	Sikorsky S-58	4	53	Helicopter	54	3	3	67	0	0	Default	91	3	116	100	2	58	12	69	0	2	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	795	6483	\N	1823	2347
4	Israel	262	Bell 205A	4	53	Helicopter	56	3	2	70	0	0	Default	90	3	114	100	1	69	12	78	0	2	10	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	759	12114	\N	1824	2261
4	Israel	263	Bell 206	4	204	Light Helicopter	141	3	2	79	0	0	Default	91	3	3	100	1	70	12	120	0	4	10	0	9	1	0	173	7.62mm F1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	1825	2299
4	Israel	264	Bell 212 Anafa	4	53	Helicopter	69	3	2	86	0	0	Default	91	3	115	100	1	79	12	110	0	2	10	0	9	1	0	173	7.62mm F1 MG	20	0	0	0	0	173	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	200	12114	\N	1826	2341
4	Israel	265	Yanshuf S-70	4	53	Helicopter	259	4	3	99	0	0	Default	92	4	214	100	1	94	12	120	5	3	40	0	9	5	5	174	12.7 M2HB MG	20	0	0	0	208	174	12.7 M2HB MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	957	12116	\N	1827	2380
4	Israel	267	Super Frelon	4	205	Heavy Helicopter	102	3	2	91	0	0	Default	91	5	230	100	1	67	12	85	0	0	0	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	910	6118	\N	1828	2304
4	Israel	268	Yasur CH-53D	4	205	Heavy Helicopter	75	4	3	97	0	0	Default	91	4	239	100	1	69	12	84	0	2	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	765	13123	\N	1829	2303
4	Israel	269	Yasur CH-53D	4	205	Heavy Helicopter	101	4	3	97	0	0	Default	91	4	239	100	1	70	12	91	0	2	20	0	9	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	765	13123	\N	1830	2383
4	Israel	270	Yasur CH-53D	4	205	Heavy Helicopter	218	4	3	97	0	0	Default	91	4	239	100	1	92	12	120	0	2	40	0	9	5	0	173	7.62mm F1 MG	20	0	0	0	0	173	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	765	13123	\N	1831	2380
4	Israel	271	Atalef	4	203	Attack Helicopter	295	2	2	99	0	0	Default	91	3	0	100	1	96	12	120	30	5	40	0	9	5	10	186	2x Hydra 70	7	2	0	0	0	186	2x Hydra 70	7	2	0	0	\N	0	0	0	0	\N	0	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1914	9164	\N	1832	2365
4	Israel	273	Cobra AH-1G	4	203	Attack Helicopter	270	2	2	74	0	0	Default	90	3	0	100	1	75	12	79	5	5	30	0	9	4	3	191	7.62mm Minigun	15	0	0	0	0	156	BGM-71B TOW	0	8	0	181	40mm M75 GL	26	10	0	181	40mm M75 GL	26	10	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	1834	2282
4	Israel	274	Cobra AH-1Q	4	203	Attack Helicopter	297	2	2	92	0	0	Default	90	3	0	100	1	77	12	83	15	5	30	0	9	5	4	180	20mm M197 Gat	22	9	0	0	0	156	BGM-71B TOW	0	8	0	186	2x Hydra 70	7	2	0	186	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	1835	2281
4	Israel	275	Tzefa AH-1S	4	203	Attack Helicopter	327	2	2	92	0	0	Default	90	3	0	100	1	84	12	106	15	5	30	0	9	5	4	180	20mm M197 Gat	22	9	0	0	0	157	BGM-71C I-TOW	0	8	0	186	2x Hydra 70	7	2	0	186	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	1836	2281
4	Israel	276	Tzefa AH-1P	4	203	Attack Helicopter	489	2	2	92	0	0	Default	90	3	0	100	1	95	12	106	15	5	40	0	9	6	14	180	20mm M197 Gat	22	9	0	0	0	162	Spike ER	0	8	0	186	2x Hydra 70	7	2	0	186	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	1837	2281
4	Israel	277	Defender 500MD	4	221	Light Attack Helicopter	119	2	2	80	0	0	Default	91	3	0	100	1	80	12	89	5	5	30	0	9	2	3	186	2x Hydra 70	3	0	0	0	0	186	2x Hydra 70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	1838	2365
4	Israel	278	Defender 500MD	4	203	Attack Helicopter	167	2	2	80	0	0	Default	91	3	0	100	1	80	12	99	5	5	30	0	9	2	3	156	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	1839	2367
4	Israel	279	Lahatut 500MD	4	203	Attack Helicopter	262	2	2	80	0	0	Default	91	3	0	100	1	90	12	99	5	5	40	0	9	3	3	157	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	1840	2367
4	Israel	280	Peten AH-64A	4	203	Attack Helicopter	479	2	2	94	0	0	Default	90	3	0	100	1	92	12	105	30	5	40	0	9	6	10	190	30mm M230 ChGun	40	18	0	0	0	169	Hellfire A	0	8	0	186	2x Hydra 70	7	2	0	186	2x Hydra 70	7	2	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	1841	2281
4	Israel	281	Peten II AH-64D	4	203	Attack Helicopter	576	2	2	94	0	0	Default	90	3	0	100	1	100	12	106	40	5	60	0	9	7	14	190	30mm M230 ChGun	40	18	0	0	0	170	Hellfire B	0	8	0	186	2x Hydra 70	7	2	0	186	2x Hydra 70	7	2	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	1842	2281
4	Israel	282	Peten II AH-64D	4	203	Attack Helicopter	753	2	2	93	0	0	Default	91	3	0	100	1	100	12	120	40	5	60	0	9	7	14	190	30mm M230 ChGun	40	18	0	0	0	170	Hellfire B	0	8	0	170	Hellfire B	0	8	0	131	Sidewinder ATAM	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	1843	2241
4	Israel	283	Future AH-X	4	203	Attack Helicopter	712	2	2	104	0	0	Default	93	4	0	100	1	115	12	120	50	5	60	0	9	10	14	189	20mm M301 Gat	15	5	0	0	0	162	Spike ER	0	6	0	132	Stinger SAM	8	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	777	9088	\N	1844	2201
4	Israel	284	Norseman	4	44	Fighter-Bomber	38	4	2	5	0	0	Default	91	2	0	0	5	48	1	50	5	0	0	0	9	0	0	194	250lb Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	7281	\N	1845	2178
4	Israel	285	Avia S-199	4	44	Fighter-Bomber	83	3	1	7	0	0	Default	90	3	0	0	5	48	1	50	10	0	0	0	9	0	0	188	13mm MG131	20	2	0	0	208	183	20mm MG-151	5	1	128	193	110lb Bomb	1	0	221	0	\N	0	0	0	11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	491	7286	\N	1846	1695
4	Israel	286	Spitfire	4	44	Fighter-Bomber	85	3	1	7	0	0	Default	91	4	0	0	1	49	12	55	15	0	0	0	9	0	0	175	50 cal MG	20	2	0	0	0	175	50 cal MG	20	4	0	193	110lb Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	514	30026	\N	1847	1696
4	Israel	287	Beaufighter	4	44	Fighter-Bomber	65	4	4	5	0	0	Default	91	3	0	0	10	48	12	49	10	0	0	0	9	0	0	179	20mm Hispano	6	4	0	0	128	176	RP3-60 HE/AT	3	0	0	176	RP3-60 HE/AT	3	0	0	193	110lb Bomb	2	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	518	\N	1848	1931
4	Israel	288	Harvard	4	44	Fighter-Bomber	52	3	2	6	0	0	Default	91	3	0	0	10	48	12	74	9	0	0	0	9	0	0	172	.303 MG	20	2	0	0	0	193	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	7282	\N	1849	1942
4	Israel	289	Mosquito	4	44	Fighter-Bomber	78	6	2	7	0	0	Default	91	4	0	0	10	51	12	58	10	0	0	0	9	0	0	179	20mm Hispano	30	4	0	0	0	172	.303 MG	16	4	0	194	250lb Bomb	2	0	0	194	250lb Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	508	27	\N	1850	1893
4	Israel	290	P-51 Mustang	4	44	Fighter-Bomber	102	3	1	8	0	0	Default	90	3	0	0	1	48	12	60	10	0	0	0	9	0	0	175	50 cal MG	20	6	0	0	0	200	5in HVAR RAM	3	0	0	200	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2847	12124	\N	1851	1889
4	Israel	291	Meteor	4	44	Fighter-Bomber	63	4	1	10	0	0	Default	91	4	0	0	1	53	12	65	5	0	0	0	9	0	0	179	20mm Hispano	20	4	0	0	0	176	RP3-60 HE/AT	8	0	0	176	RP3-60 HE/AT	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2195	8126	\N	1852	1779
4	Israel	292	Ouragan	4	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	55	1	72	10	0	0	0	9	0	0	179	20mm Hispano	10	4	0	0	0	204	2x 105mm T-10	4	0	0	204	2x 105mm T-10	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1138	6133	\N	1853	1779
4	Israel	293	Mystere IV	4	44	Fighter-Bomber	67	4	1	12	0	0	Default	90	3	0	0	8	55	12	72	10	0	0	0	9	0	0	182	30mm DEFA	7	2	0	0	0	195	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2139	6136	\N	1854	2060
4	Israel	294	Fouga Magister	4	44	Fighter-Bomber	49	4	1	9	0	0	Default	91	3	0	0	7	58	12	70	5	0	0	0	9	0	0	172	.303 MG	10	2	0	0	0	200	5in HVAR RAM	2	0	0	200	5in HVAR RAM	2	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	1126	41066	\N	1855	1776
4	Israel	295	Vautour IIA	4	44	Fighter-Bomber	101	5	2	9	0	0	Default	91	5	0	0	1	57	12	72	10	0	0	0	9	0	0	182	30mm DEFA	5	4	0	0	0	194	250lb Bomb	6	0	0	195	500lb Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1146	6150	\N	1856	1977
4	Israel	296	Super Mystere	4	44	Fighter-Bomber	88	4	1	13	0	0	Default	91	4	0	0	1	58	12	72	10	0	0	0	9	0	0	182	30mm DEFA	7	2	0	0	0	185	4x 68mm SNEB	5	0	0	185	4x 68mm SNEB	5	0	0	198	1000lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2139	6136	\N	1857	1852
4	Israel	297	Saar	4	44	Fighter-Bomber	80	4	1	12	0	0	Default	93	4	0	0	1	72	12	72	10	0	0	0	9	0	0	182	30mm DEFA	7	2	0	0	0	220	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2139	6136	\N	1858	2141
4	Israel	298	Saar	4	44	Fighter-Bomber	84	4	1	12	0	0	Default	91	4	0	0	1	72	12	72	10	0	0	0	9	0	0	182	30mm DEFA	7	2	0	0	0	195	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2139	6136	\N	1859	2060
4	Israel	299	Mirage III CJ	4	44	Fighter-Bomber	81	4	1	23	0	0	Default	93	3	0	0	1	77	12	84	10	0	20	0	9	0	0	182	30mm DEFA	6	2	0	0	0	220	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2108	6140	\N	1860	2215
4	Israel	300	Mirage III CJ	4	44	Fighter-Bomber	106	4	1	23	0	0	Default	90	3	0	0	1	62	12	76	10	0	20	0	9	0	0	182	30mm DEFA	6	2	0	0	0	185	4x 68mm SNEB	8	0	0	185	4x 68mm SNEB	8	0	0	185	4x 68mm SNEB	8	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2108	6140	\N	1861	2127
4	Israel	301	Mirage III CJ	4	44	Fighter-Bomber	86	4	1	23	0	0	Default	90	3	0	0	1	77	12	86	10	0	20	0	9	0	0	182	30mm DEFA	6	2	0	0	0	196	750lb Bomb	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2108	6140	\N	1862	1937
4	Israel	302	Nesher	4	44	Fighter-Bomber	101	4	1	21	0	0	Default	92	4	0	0	1	71	12	86	15	0	20	0	9	0	0	182	30mm DEFA	6	2	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2832	6140	\N	1863	1928
4	Israel	303	Kfir	4	44	Fighter-Bomber	122	4	1	23	0	0	Default	91	4	0	0	1	75	12	81	15	0	20	0	9	1	0	182	30mm DEFA	6	4	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	4141	\N	1864	1968
4	Israel	304	Kfir C2	4	44	Fighter-Bomber	139	4	1	23	0	0	Default	90	4	0	0	1	77	12	85	15	0	20	0	9	4	0	182	30mm DEFA	6	2	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2826	4141	\N	1865	2008
4	Israel	305	Kfir C2	4	44	Fighter-Bomber	209	4	1	23	0	0	Default	91	4	0	0	1	77	12	84	15	0	20	0	9	4	0	182	30mm DEFA	6	2	0	0	0	210	Maverick-A	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2826	4141	\N	1866	1923
4	Israel	306	Kfir C7	4	44	Fighter-Bomber	150	4	1	23	0	0	Default	92	4	0	0	1	83	12	99	20	0	20	0	9	5	0	182	30mm DEFA	6	2	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	4141	\N	1867	2008
4	Israel	307	Kfir C7	4	44	Fighter-Bomber	220	4	1	23	0	0	Default	90	4	0	0	1	85	12	99	20	0	20	0	9	5	0	182	30mm DEFA	6	2	0	0	0	210	Maverick-A	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	4141	\N	1868	1923
4	Israel	308	A-4E Skyhawk II	4	44	Fighter-Bomber	75	3	1	11	0	0	Default	92	3	0	0	11	67	12	83	15	0	0	0	9	0	0	177	20mm Colt Mk 12	12	2	0	0	0	195	500lb Bomb	4	0	0	195	500lb Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2106	13144	\N	1869	1977
4	Israel	309	A-4F Skyhawk II	4	44	Fighter-Bomber	97	3	1	11	0	0	Default	90	3	0	0	1	69	12	86	15	0	10	0	9	1	0	177	20mm Colt Mk 12	12	2	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	195	500lb Bomb	4	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2106	13144	\N	1870	1891
4	Israel	310	A-4H Skyhawk II	4	44	Fighter-Bomber	105	3	1	11	0	0	Default	92	3	0	0	11	67	12	97	15	0	10	0	9	2	0	177	20mm Colt Mk 12	12	2	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	196	750lb Bomb	3	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2106	13144	\N	1871	1891
4	Israel	311	A-4N Skyhawk II	4	44	Fighter-Bomber	103	3	1	11	0	0	Default	92	3	0	0	1	72	12	102	20	0	20	0	9	3	0	177	20mm Colt Mk 12	12	2	0	0	0	196	750lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2106	13144	\N	1872	2134
4	Israel	312	F-4D Phantom II	4	44	Fighter-Bomber	120	5	2	24	0	0	Default	91	5	0	0	1	89	12	100	15	0	20	0	9	1	0	178	20mm M61A1 Gat	6	1	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	196	750lb Bomb	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2709	12136	\N	1873	2167
4	Israel	313	F-4E Phantom II	4	44	Fighter-Bomber	127	5	2	24	0	0	Default	90	5	0	0	1	69	12	100	15	0	20	0	9	3	0	178	20mm M61A1 Gat	6	1	0	0	0	185	4x 68mm SNEB	8	0	0	201	Mk-82 Snakeye	3	0	0	201	Mk-82 Snakeye	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2709	12136	\N	1874	2088
4	Israel	314	F-4E Phantom II	4	44	Fighter-Bomber	200	5	2	24	0	0	Default	91	5	0	0	1	74	12	88	15	0	20	0	9	3	0	178	20mm M61A1 Gat	6	1	0	0	0	210	Maverick-A	2	0	0	210	Maverick-A	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2709	12136	\N	1875	2081
4	Israel	315	F-4 Kornas 2000	4	44	Fighter-Bomber	235	5	2	24	0	0	Default	90	5	0	0	1	89	12	110	20	0	20	0	9	5	0	178	20mm M61A1 Gat	6	1	0	0	0	214	Maverick-D	2	0	0	214	Maverick-D	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2709	36	\N	1876	2081
4	Israel	316	F-4 Kornas 2000	4	44	Fighter-Bomber	206	5	2	24	0	0	Default	90	5	0	0	1	92	12	110	20	0	20	0	9	5	0	178	20mm M61A1 Gat	6	1	0	0	0	212	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1120	36	\N	1877	1924
4	Israel	317	F-4 Kornas 2000	4	44	Fighter-Bomber	271	5	2	24	0	0	Default	90	5	0	0	1	94	12	120	20	0	20	0	9	5	0	178	20mm M61A1 Gat	6	1	0	0	0	215	Popeye I	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1120	36	\N	1878	1923
4	Israel	318	F-15A Baz	4	44	Fighter-Bomber	182	5	1	25	0	0	Default	91	5	0	0	1	76	12	102	20	0	20	0	9	6	0	178	20mm M61A1 Gat	9	1	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	196	750lb Bomb	4	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2897	12146	\N	1879	2126
4	Israel	319	F-15C Baz	4	44	Fighter-Bomber	188	5	1	25	0	0	Default	92	5	0	0	1	87	12	105	20	0	20	0	9	7	0	178	20mm M61A1 Gat	9	1	0	0	0	202	Mk-83 Snakeye	4	0	0	199	AP Cluster Bomb	2	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2897	12146	\N	1880	2130
4	Israel	320	F-15D Baz	4	44	Fighter-Bomber	229	5	1	25	0	0	Default	91	5	0	0	1	87	12	110	20	0	20	0	9	7	0	178	20mm M61A1 Gat	9	1	0	0	0	212	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2897	12146	\N	1881	1924
4	Israel	321	F-15I Raam	4	44	Fighter-Bomber	310	5	2	25	0	0	Default	91	5	0	0	1	97	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	9	1	0	0	0	171	4x 2.75in FFAR	9	0	0	214	Maverick-D	2	0	0	199	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2897	12146	\N	1882	2124
4	Israel	322	F-16A Netz	4	44	Fighter-Bomber	159	4	1	24	0	0	Default	92	4	0	0	1	80	12	101	15	0	20	0	9	5	0	178	20mm M61A1 Gat	5	1	0	0	0	199	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	530	12143	\N	1883	2212
4	Israel	323	F-16B Netz	4	44	Fighter-Bomber	183	4	1	24	0	0	Default	91	4	0	0	1	80	12	101	20	0	20	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	0	171	4x 2.75in FFAR	5	0	0	171	4x 2.75in FFAR	5	0	0	202	Mk-83 Snakeye	3	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1194	12143	\N	1884	2126
4	Israel	324	F-16C Barak	4	44	Fighter-Bomber	214	4	1	24	0	0	Default	92	4	0	0	1	87	12	120	20	0	20	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	0	214	Maverick-D	2	0	0	202	Mk-83 Snakeye	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1195	12143	\N	1885	1961
4	Israel	325	F-16C Barak	4	44	Fighter-Bomber	182	4	1	24	0	0	Default	91	4	0	0	1	87	12	97	20	0	20	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	0	199	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1195	12143	\N	1886	2212
4	Israel	326	F-16D Barak	4	44	Fighter-Bomber	216	4	1	24	0	0	Default	92	4	0	0	1	87	12	120	20	0	30	0	9	7	0	178	20mm M61A1 Gat	5	1	0	0	0	171	4x 2.75in FFAR	9	0	0	171	4x 2.75in FFAR	9	0	0	199	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1196	12143	\N	1887	2126
4	Israel	327	F-16I Soufa	4	44	Fighter-Bomber	335	4	1	24	0	0	Default	91	4	0	0	12	103	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	5	1	0	0	0	211	Paveway 500lb	2	0	0	214	Maverick-D	2	0	0	199	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1196	12143	\N	1888	2121
4	Israel	328	F-35 JSF	4	44	Fighter-Bomber	398	4	1	15	0	0	Default	91	6	0	0	1	116	12	120	25	0	40	0	9	8	14	187	25mm GAU-22/A	6	1	0	0	0	214	Maverick-D	3	0	0	214	Maverick-D	3	0	0	199	AP Cluster Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	1889	2121
4	Israel	329	F-35 JSF	4	44	Fighter-Bomber	274	4	1	15	0	0	Default	92	4	0	0	1	116	12	120	25	0	40	0	9	8	14	187	25mm GAU-22/A	6	1	0	0	0	199	AP Cluster Bomb	3	0	0	197	HE Cluster Bomb	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	1890	2170
4	Israel	330	F-4 Phantom ADS	4	214	SEAD Aircraft	216	5	2	24	0	0	Default	91	5	0	0	1	70	12	93	15	0	20	0	9	8	0	178	20mm M61A1 Gat	6	1	0	0	0	218	Shrike	2	0	0	218	Shrike	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	1891	2041
4	Israel	331	F-4 Phantom ADS	4	214	SEAD Aircraft	242	5	2	24	0	0	Default	91	5	0	0	1	70	12	93	15	0	20	0	9	8	0	178	20mm M61A1 Gat	6	1	0	0	0	218	Shrike	2	0	0	214	Maverick-D	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	1892	2081
4	Israel	353	Jeep FO	4	57	FO Vehicle	78	2	4	24	0	3	A/T Wheel	91	0	2	10	1	55	12	99	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	1914	751
4	Israel	332	F-4 Kornas ADS	4	214	SEAD Aircraft	313	5	2	24	0	0	Default	91	5	0	0	1	94	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	6	1	0	0	0	217	HARM	2	0	0	214	Maverick-D	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	1893	2081
4	Israel	333	F-4 Kornas ADS	4	214	SEAD Aircraft	404	5	2	24	0	0	Default	91	5	0	0	1	102	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	6	1	0	0	0	217	HARM	2	0	0	215	Popeye I	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	1894	2081
4	Israel	334	C-47 Dakota	4	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	53	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	7283	\N	1895	2394
4	Israel	335	Nord Noratlas	4	60	Paratroop Transport	50	5	5	4	0	0	Default	90	6	145	0	1	55	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	569	7285	\N	1896	2392
4	Israel	336	C-130 Karnaf	4	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2187	7284	\N	1897	2392
4	Israel	337	Arava	4	60	Paratroop Transport	32	4	2	3	0	0	Default	90	4	127	0	1	73	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	555	7280	\N	1898	2353
4	Israel	338	Light Truck	4	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	1899	2040
4	Israel	339	Heavy Truck	4	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	48	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	1900	2194
4	Israel	340	Oshkosh	4	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	130	12	1	96	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	1901	2194
4	Israel	341	Jeep	4	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	5	48	12	100	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	1902	2040
4	Israel	342	Sufa M-240	4	26	Utility Vehicle	11	1	2	26	0	3	A/T Wheel	90	0	106	10	1	91	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	7174	\N	1903	2040
4	Israel	343	Hummer	4	26	Utility Vehicle	16	2	2	27	0	3	A/T Wheel	90	0	106	10	1	95	12	120	0	0	10	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	862	7229	\N	1904	1879
4	Israel	344	Lahatut 500MD	4	221	Light Attack Helicopter	199	2	2	80	0	0	Default	91	3	0	100	1	90	12	99	5	5	40	0	9	3	3	186	2x Hydra 70	3	0	0	0	0	186	2x Hydra 70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	1905	2365
4	Israel	345	Scout 500MD	4	221	Light Attack Helicopter	93	2	2	80	0	0	Default	91	3	0	100	1	80	12	99	0	5	30	0	9	2	0	173	7.62mm F1 MG	20	0	0	0	0	173	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	1906	2299
4	Israel	346	Lahatut 500MD	4	221	Light Attack Helicopter	173	2	2	80	0	0	Default	91	3	0	100	1	100	12	120	0	5	40	0	9	3	0	173	7.62mm F1 MG	20	0	0	0	0	173	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	1907	2339
4	Israel	347	FO Team	4	63	Art Observer	151	0	2	6	0	0	Default	90	0	0	0	1	100	1	120	0	0	40	0	9	0	0	33	M-4 SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1908	1520
4	Israel	348	FO Team	4	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	5	48	1	56	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1909	1240
4	Israel	349	FO Team	4	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	56	1	80	0	0	0	0	9	0	0	6	Uzi SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1910	1240
4	Israel	350	FO Team	4	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	75	1	100	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1911	1360
4	Israel	351	FO Team	4	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	20	0	9	0	20	10	Galil SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1912	1597
4	Israel	352	FO Team	4	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	90	1	120	0	0	30	0	9	0	20	33	M-4 SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1913	1597
4	Israel	354	Bardehlass-FO	4	57	FO Vehicle	94	3	4	18	2	4	Track	92	4	4	10	1	73	12	120	0	0	20	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	868	12060	\N	1915	1907
4	Israel	355	Shot FO	4	57	FO Vehicle	188	5	4	16	0	4	Track	91	4	0	40	1	79	12	99	15	1	20	1	6	0	8	25	105mm M68 72	44	0	25	0	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	25	12	9	4	26	15	6	25	12	9	4	0	0	0	0	0	0	0	0	731	7105	\N	1916	1245
4	Israel	356	M48 FO	4	57	FO Vehicle	197	6	4	16	0	4	Track	91	4	0	39	1	79	12	99	15	0	20	0	6	0	18	25	105mm M68 72	29	0	25	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	210	20	11	5	15	8	5	3	20	11	5	15	8	6	3	0	0	0	0	0	0	0	0	614	7275	\N	1917	761
4	Israel	357	Magach 6b FO	4	57	FO Vehicle	230	6	4	15	0	4	Track	91	4	0	40	1	79	12	88	20	2	20	2	6	0	18	25	105mm M68 72	40	0	23	0	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	26	10	8	23	14	10	6	0	0	0	0	0	0	0	6	5	0	6	5	0	5	0	1051	7112	\N	1918	884
4	Israel	358	Magach 6G FO	4	57	FO Vehicle	343	6	4	16	0	4	Track	91	4	0	40	1	88	12	110	32	4	40	2	6	3	22	28	105mm M68 84	40	0	20	3	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	26	12	8	25	16	12	6	0	0	0	0	0	0	0	3	3	0	3	3	0	2	0	1049	7115	\N	1919	884
4	Israel	359	Magach 7 FO	4	57	FO Vehicle	366	6	4	16	0	4	Track	91	4	0	41	1	91	12	110	35	4	40	2	6	3	22	82	105mm M68i Is90	40	0	20	3	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	30	15	9	30	19	9	5	45	30	16	45	28	13	7	0	0	0	0	0	0	0	0	1050	7116	\N	1920	1041
4	Israel	360	Merkava Mk 1 FO	4	57	FO Vehicle	295	5	4	15	0	4	Track	91	6	2	46	1	96	12	99	32	4	30	2	6	0	22	82	105mm M68i Is90	40	0	20	2	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	46	12	8	54	25	12	8	47	28	16	80	25	12	8	0	0	0	0	0	0	0	0	103	7117	\N	1921	1041
4	Israel	361	Merkava Mk 2 FO	4	57	FO Vehicle	334	5	4	18	0	4	Track	91	6	2	47	1	101	12	120	36	4	30	6	6	3	22	83	105mm M68 98	40	0	20	2	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	53	12	8	76	26	15	8	60	35	18	115	39	22	8	0	0	0	0	0	0	0	0	1315	7118	\N	1922	1041
4	Israel	362	Merkava Mk 3 FO	4	57	FO Vehicle	509	5	4	19	0	4	Track	91	6	2	47	1	104	12	120	40	5	40	6	6	3	22	100	120mm L44 Is90	0	0	36	12	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	72	14	12	81	30	20	8	126	45	27	159	60	30	16	0	0	0	0	0	0	0	0	488	7121	\N	1923	1041
4	Israel	364	Jeep FO	4	57	FO Vehicle	71	2	4	24	0	3	A/T Wheel	90	0	2	10	1	48	12	54	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	1925	1355
4	Israel	365	FO Team	4	63	Art Observer	214	0	2	6	0	0	Default	93	0	0	0	1	100	1	120	0	0	40	0	9	15	20	33	M-4 SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1926	1600
4	Israel	366	Bardehlass-FO	4	57	FO Vehicle	231	3	4	18	2	4	Track	93	4	4	10	1	100	12	120	0	0	40	0	9	15	20	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	868	12060	\N	1927	1724
4	Israel	367	Bardehlass-FO	4	57	FO Vehicle	152	3	4	18	2	4	Track	91	4	4	10	1	85	12	120	0	0	30	0	9	0	22	55	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	868	12060	\N	1928	1725
4	Israel	368	LCM Mark 6	4	41	Landing Barge	41	9	4	0	8	0	Default	90	6	240	104	5	48	12	120	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	100	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	238	247	\N	1929	2187
4	Israel	369	LCM(8) Mark 1	4	41	Landing Barge	47	12	5	0	8	0	Default	90	6	248	101	5	48	12	120	0	0	0	0	9	0	0	62	20mm (2) AA Gun	80	0	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	230	247	\N	1930	2187
4	Israel	370	Merkava Mk 4 FO	4	57	FO Vehicle	602	5	4	22	0	4	Track	92	6	2	54	8	104	12	120	55	6	50	6	8	4	22	102	120mm L44 Is04	0	0	36	12	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	52	7.62mm FN AAMG	90	0	0	72	20	12	82	35	22	15	138	60	37	166	74	33	20	0	0	0	0	0	0	0	0	1324	7120	\N	1931	1041
4	Israel	371	M3 Ammo Carrier	4	56	Ammo Carrier	32	3	2	24	0	4	Track	41	3	0	10	1	49	12	70	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	1932	1911
4	Israel	372	Ammo Truck	4	56	Ammo Carrier	24	4	2	15	0	2	Wheel	22	0	0	12	5	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	1933	2200
4	Israel	373	M258 Alpha	4	56	Ammo Carrier	36	3	2	22	2	4	Track	92	4	0	12	1	70	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	25090	\N	1934	1869
4	Israel	374	Ammo Dump	4	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	1935	2399
4	Israel	375	Ammo Bunker	4	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	1936	2400
4	Israel	376	Ammo Container	4	56	Ammo Carrier	21	0	1	0	0	0	Default	13	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	1937	2279
4	Israel	377	Timsakh	4	34	Heavy Amphibian	45	8	6	9	4	0	Default	50	6	250	101	1	69	12	90	0	0	0	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	232	856	28	\N	1938	2189
4	Israel	379	Yagi ATV	4	49	Motorcycle	10	1	1	30	0	3	A/T Wheel	10	0	101	10	1	94	12	120	0	0	10	0	6	0	0	33	M-4 SAR	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	857	44065	\N	1939	2080
4	Israel	380	106mm RCL Jeep	4	124	Airborne Support APC	21	2	4	24	0	3	A/T Wheel	80	0	0	15	1	55	12	80	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	7127	\N	1940	1592
4	Israel	381	TOW Jeep	4	124	Airborne Support APC	102	2	4	24	0	3	A/T Wheel	80	0	0	15	1	75	12	87	0	0	30	0	4	0	0	156	BGM-71B TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	7130	\N	1941	1627
4	Israel	383	TOW-2A Jeep	4	124	Airborne Support APC	129	2	4	24	0	3	A/T Wheel	90	0	0	15	1	96	12	120	0	0	30	0	4	0	0	164	BGM-71E TOW-2A	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	7130	\N	1943	1626
4	Israel	384	TOW-2B Jeep	4	124	Airborne Support APC	151	2	4	24	0	3	A/T Wheel	90	0	0	15	1	96	12	120	0	0	30	0	4	0	0	165	BGM-71F TOW-2B	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	7130	\N	1944	1626
4	Israel	385	Earthen Bunker	4	0	Fortifications	34	1	10	0	0	0	Default	92	3	112	100	1	48	12	59	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	35	.30in M1919 MMG	120	0	113	11	.303 Bren LMG	120	0	0	11	.303 Bren LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	1945	7
4	Israel	386	Earthen Bunker	4	0	Fortifications	39	1	10	0	0	0	Default	92	3	112	100	1	60	12	71	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	14	7.62mm L4A1 LMG	120	0	0	14	7.62mm L4A1 LMG	120	0	0	6	8	10	3	14	16	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	1946	7
4	Israel	387	Earthen Bunker	4	0	Fortifications	40	1	10	0	0	0	Default	92	3	112	100	1	72	12	97	3	0	5	0	9	0	3	8	M16A1 Rifle	120	0	0	0	141	38	12.7mm M2HB HMG	120	0	208	12	7.62mm FN-LMG	120	0	0	12	7.62mm FN-LMG	120	0	0	8	10	12	4	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	1947	6
4	Israel	388	Earthen Bunker	4	0	Fortifications	37	1	10	0	0	0	Default	92	3	112	100	1	80	12	97	3	0	10	0	9	0	3	9	Galil Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	36	7.62mm FN-MAG	120	0	0	36	7.62mm FN-MAG	120	0	0	6	8	10	3	14	16	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	1948	6
4	Israel	389	Earthen Bunker	4	0	Fortifications	43	1	10	0	0	0	Default	92	3	112	100	1	97	12	120	3	0	15	0	9	0	3	9	Galil Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	37	5.56 Negev MMG	120	0	0	37	5.56 Negev MMG	120	0	0	8	10	12	4	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	1949	5
4	Israel	390	Concrete Bunker	4	0	Fortifications	52	2	10	0	0	0	Default	91	5	124	100	1	53	12	59	5	0	0	0	9	0	5	78	6 Pounder Gun	40	40	0	40	0	35	.30in M1919 MMG	120	0	114	35	.30in M1919 MMG	120	0	114	4	.303 Rifle	120	0	0	10	20	20	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1950	283
4	Israel	391	Concrete Bunker	4	0	Fortifications	69	2	10	0	0	0	Default	91	5	124	100	1	60	12	67	5	0	0	0	7	0	5	81	17 Pounder Gun	40	40	0	40	0	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	7	FN-FAL Rifle	120	0	0	14	24	26	4	28	30	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1951	282
4	Israel	392	Concrete Bunker	4	0	Fortifications	83	2	10	0	0	0	Default	91	5	124	100	1	68	12	120	5	0	10	0	9	0	5	134	100mm BS-3 49	30	30	30	30	0	36	7.62mm FN-MAG	120	0	0	36	7.62mm FN-MAG	120	0	0	8	M16A1 Rifle	120	0	144	14	26	28	5	28	32	38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1952	321
4	Israel	393	Concrete Bunker	4	0	Fortifications	66	2	10	0	0	0	Default	91	5	124	100	1	72	12	97	5	0	20	0	9	0	5	41	81mm IMI Mortar	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	36	7.62mm FN-MAG	120	0	0	16	28	30	6	32	34	38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1953	163
4	Israel	394	Concrete Bunker	4	0	Fortifications	89	2	10	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	30	0	9	0	5	47	120mm IMI Mrtr	120	0	0	0	0	122	40mm M203 GL	60	60	0	38	12.7mm M2HB HMG	120	0	208	13	5.56 Negev LMG	120	0	0	18	30	32	6	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1954	163
4	Israel	395	Concrete Bunker	4	0	Fortifications	322	2	10	0	0	0	Default	91	5	124	100	6	98	12	120	5	0	40	0	9	0	5	44	160mm IMI Mrtr	120	0	0	0	0	37	5.56 Negev MMG	120	0	0	122	40mm M203 GL	80	40	0	167	Spike SR	0	18	0	20	32	34	6	34	38	44	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23497	\N	1955	121
4	Israel	396	Buried M50	4	0	Fortifications	49	1	4	0	0	0	Default	63	4	0	100	1	70	12	86	5	0	0	0	7	0	8	86	75mm /50 Gun	21	50	0	0	0	66	.30 M1919 CMG	120	0	113	0	\N	0	0	0	0	\N	0	0	0	60	60	60	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	429	25041	\N	1956	324
4	Israel	397	Buried JS3	4	0	Fortifications	31	1	3	0	0	0	Default	63	5	0	100	1	68	12	75	2	0	0	0	6	0	2	237	122mm D-25T Gun	14	14	0	0	0	66	.30 M1919 CMG	120	0	113	0	\N	0	0	0	0	\N	0	0	0	60	60	60	26	15	15	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	422	11503	\N	1957	1411
4	Israel	398	MG Cupola	4	0	Fortifications	23	1	2	0	0	0	Default	63	0	0	100	1	70	1	120	1	0	0	0	9	0	1	68	12.7mm M2HB TMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	5	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N	1958	246
1	Egypt	247	Barge	1	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	199	2269
4	Israel	399	Sandbag Foxhole	4	0	Fortifications	23	0	10	0	0	0	Default	61	2	0	100	1	46	12	69	2	0	0	0	9	0	2	4	.303 Rifle	90	0	0	0	0	35	.30in M1919 MMG	90	0	114	11	.303 Bren LMG	90	0	0	120	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	1959	223
4	Israel	400	Sandbag Foxhole	4	0	Fortifications	23	0	10	0	0	0	Default	61	2	0	100	1	70	12	120	2	0	0	0	9	0	2	8	M16A1 Rifle	90	0	0	0	141	38	12.7mm M2HB HMG	90	0	208	34	52mm IMI Mortar	80	0	0	120	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	1960	261
4	Israel	401	Sandbag MG Pit	4	0	Fortifications	21	0	10	0	0	0	Default	61	2	0	100	1	46	12	69	2	0	0	0	9	0	2	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	114	4	.303 Rifle	90	0	0	120	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	1961	341
4	Israel	402	Sandbag MG Pit	4	0	Fortifications	26	0	10	0	0	0	Default	90	2	0	100	1	70	12	120	2	0	0	0	9	0	2	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	M16A1 Rifle	90	0	144	120	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	1962	339
4	Israel	404	Jeep	4	121	Light APC	11	2	2	24	0	3	A/T Wheel	80	0	106	10	5	48	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	1963	2159
4	Israel	405	Field Car	4	121	Light APC	12	2	3	24	0	3	A/T Wheel	80	0	106	10	1	50	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7066	\N	1964	2159
4	Israel	406	M577	4	121	Light APC	28	3	4	18	2	4	Track	92	4	108	10	1	75	12	94	0	0	0	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	865	9028	\N	1965	2071
4	Israel	407	Abir M-462	4	121	Light APC	13	2	2	24	0	3	A/T Wheel	90	0	110	10	1	85	12	102	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	45502	\N	1966	2118
4	Israel	408	Batashit	4	121	Light APC	19	2	2	24	0	3	A/T Wheel	90	0	110	10	1	88	12	110	0	0	0	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	850	7176	\N	1967	1691
4	Israel	409	Sufa M-240	4	121	Light APC	21	1	3	26	0	0	Default	90	2	106	10	1	91	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	7174	\N	1968	2159
4	Israel	410	Hummer	4	121	Light APC	24	2	2	27	0	3	A/T Wheel	90	2	106	10	1	95	12	120	0	0	10	0	9	0	0	53	7.62 M240 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	862	7230	\N	1969	1955
4	Israel	411	M577A2	4	121	Light APC	40	3	4	23	2	4	Track	92	4	108	10	1	95	12	120	0	0	30	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	865	9028	\N	1970	1984
4	Israel	412	Para Scouts	4	101	Paratroop Scouts	17	0	3	7	0	0	Default	30	0	0	0	1	53	12	53	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	120	Hand Grenade	6	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	1971	1119
4	Israel	413	Para Scouts	4	101	Paratroop Scouts	17	0	3	7	0	0	Default	40	0	0	0	1	54	12	59	0	0	0	0	9	0	0	6	Uzi SMG	60	0	0	0	0	120	Hand Grenade	6	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	1972	1119
4	Israel	414	Para Scouts	4	101	Paratroop Scouts	18	0	3	7	0	0	Default	50	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	1973	1119
4	Israel	415	Para Scouts	4	101	Paratroop Scouts	19	0	3	7	0	0	Default	60	0	0	0	1	75	12	80	0	0	5	0	9	0	0	9	Galil Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	1974	1119
4	Israel	416	Para Scouts	4	101	Paratroop Scouts	23	0	3	7	0	0	Default	80	0	0	0	1	81	12	100	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	120	Hand Grenade	6	0	0	122	40mm M203 GL	10	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	1975	917
4	Israel	417	Para Scouts	4	101	Paratroop Scouts	26	0	3	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	20	0	9	0	0	33	M-4 SAR	60	0	0	0	0	120	Hand Grenade	6	0	0	122	40mm M203 GL	10	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1976	1440
4	Israel	418	Para Scouts	4	101	Paratroop Scouts	100	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	33	M-4 SAR	60	0	0	0	0	120	Hand Grenade	6	0	0	122	40mm M203 GL	10	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12099	\N	1977	1480
4	Israel	419	M113 MAPATS	4	19	SP ATGM	280	3	3	20	2	4	Track	90	4	0	10	1	96	12	120	0	0	30	0	4	0	0	236	MAPATS	0	0	15	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1213	7128	\N	1978	1704
4	Israel	421	Nagmachon	4	120	Heavy APC	85	4	2	12	0	4	Track	90	5	110	42	1	82	12	120	0	0	20	2	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	55	12.7mm M2 AAMG	90	0	208	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	26	10	6	26	10	6	1	48	22	22	48	22	22	1	0	0	0	0	0	0	0	0	820	7256	\N	1979	848
4	Israel	422	Puma	4	120	Heavy APC	102	4	3	14	0	4	Track	90	5	13	45	1	91	12	120	0	0	30	2	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	28	9	6	26	9	6	3	126	27	13	47	27	13	3	0	0	0	0	0	0	0	0	823	7254	\N	1980	848
4	Israel	423	Nakpadon	4	120	Heavy APC	169	4	2	12	0	4	Track	90	5	110	42	1	94	12	120	0	0	40	2	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	55	12.7mm M2 AAMG	90	0	208	52	7.62mm FN AAMG	90	0	0	72	7.62mm FN BMG	120	0	0	30	11	8	26	11	8	3	51	27	14	47	27	14	3	6	5	0	6	5	0	0	0	821	7258	\N	1981	887
4	Israel	424	Scouts	4	58	Scout	98	0	3	7	0	0	Default	90	0	0	0	1	109	12	120	0	0	40	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	120	Hand Grenade	6	0	0	31	M136/AT4 LAW A	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	1982	1480
4	Israel	426	Scouts	4	58	Scout	11	0	3	7	0	0	Default	20	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	1984	1237
4	Israel	427	Scouts	4	58	Scout	16	0	3	7	0	0	Default	40	0	0	0	1	75	12	90	0	0	5	0	9	0	0	9	Galil Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	20	M72 LAW	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	1985	840
4	Israel	428	Scouts	4	58	Scout	21	0	3	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	120	Hand Grenade	6	0	0	31	M136/AT4 LAW A	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	1986	840
4	Israel	429	Scouts	4	58	Scout	98	0	3	7	0	0	Default	90	0	0	0	1	101	12	120	0	0	40	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	120	Hand Grenade	6	0	0	31	M136/AT4 LAW A	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	1987	1480
4	Israel	430	Para Sniper	4	143	Para Sniper	49	0	1	6	0	0	Default	42	0	0	0	1	53	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	55	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	1988	1715
4	Israel	431	Para Sniper	4	143	Para Sniper	56	0	1	6	0	0	Default	61	0	0	0	1	80	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	55	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	1989	1759
4	Israel	432	Para Sniper	4	143	Para Sniper	61	0	1	6	0	0	Default	91	0	0	0	1	90	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	55	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	1990	1760
4	Israel	433	Para Sniper	4	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	55	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	1991	1680
4	Israel	435	Hotchkiss H-39	4	12	Light Tank	28	2	2	14	0	4	Track	11	3	5	10	5	48	12	49	1	0	0	0	8	0	1	80	37mm SA37 M.39	70	30	0	0	0	69	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	7226	\N	1992	1533
4	Israel	436	M22 Locust	4	12	Light Tank	36	2	3	18	0	4	Track	71	3	0	10	1	49	12	50	2	1	0	0	8	0	2	241	37mm LittleJohn	0	50	0	0	0	66	.30 M1919 CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1200	7245	\N	1993	1494
4	Israel	437	AMX-13	4	12	Light Tank	64	3	3	20	0	4	Track	92	3	6	14	1	56	12	69	10	0	0	1	7	0	8	86	75mm /50 Gun	12	25	0	0	0	54	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2215	7099	\N	1994	1454
4	Israel	438	PT-76/75	4	12	Light Tank	59	3	3	15	4	4	Track	80	3	6	10	1	68	12	75	5	1	0	0	7	0	5	86	75mm /50 Gun	20	20	0	0	0	64	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1616	7139	\N	1995	1373
4	Israel	441	2in Mortar Sec	4	153	Light Mortar	18	1	6	3	0	0	Default	92	0	0	0	5	48	12	59	0	0	0	0	8	0	0	29	2 inch Mortar	60	0	0	0	0	29	2 inch Mortar	60	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7185	\N	1996	627
4	Israel	442	52mm Mortar Sec	4	153	Light Mortar	18	1	6	4	0	0	Default	93	0	0	0	1	104	12	120	0	0	0	0	8	0	0	34	52mm IMI Mortar	60	0	0	0	0	34	52mm IMI Mortar	60	0	0	10	Galil SAR	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	1997	627
4	Israel	443	60mm Mortar Sec	4	153	Light Mortar	23	1	6	3	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	8	0	0	39	60mm IMI Mortar	60	0	0	0	0	39	60mm IMI Mortar	60	0	0	10	Galil SAR	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7185	\N	1998	625
4	Israel	444	52mm Mortar Sec	4	153	Light Mortar	18	1	6	4	0	0	Default	93	0	0	0	1	60	12	103	0	0	0	0	8	0	0	34	52mm IMI Mortar	60	0	0	0	0	34	52mm IMI Mortar	60	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	1999	627
4	Israel	445	60mm Mortar Sec	4	153	Light Mortar	23	1	6	3	0	0	Default	92	0	0	0	1	60	12	79	0	0	0	0	8	0	0	39	60mm IMI Mortar	60	0	0	0	0	39	60mm IMI Mortar	60	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	7185	\N	2000	625
4	Israel	446	3in Mortar Sec	4	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	48	12	59	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	2001	665
4	Israel	447	Davidka Mortars	4	5	Mortar	29	1	8	1	0	0	Default	91	0	0	1	5	48	1	52	0	0	0	0	4	0	0	247	Davidka Mortar	20	0	0	0	0	247	Davidka Mortar	20	0	0	234	Mauser K98	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	72	\N	2002	618
4	Israel	450	81mm Mortar Sec	4	5	Mortar	32	1	8	2	0	0	Default	80	0	0	0	1	72	12	120	0	0	0	0	7	0	0	41	81mm IMI Mortar	50	0	0	0	0	41	81mm IMI Mortar	50	0	0	10	Galil SAR	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7187	\N	2004	662
4	Israel	452	2x107mm Mortars	4	152	Heavy Mortar	38	1	8	1	0	0	Default	80	0	0	1	5	48	12	54	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	2005	577
4	Israel	454	2x120mm Mortars	4	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	48	12	70	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7198	\N	2006	659
4	Israel	455	2x120mm Mortars	4	152	Heavy Mortar	51	1	12	1	0	0	Default	90	0	0	2	1	66	12	103	0	0	0	0	5	0	0	47	120mm IMI Mrtr	40	0	0	0	0	47	120mm IMI Mrtr	40	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7188	\N	2007	618
4	Israel	456	2x120mm Mortars	4	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	104	12	120	0	0	0	0	5	0	0	74	120mm IMI Mrtr	40	0	0	0	0	74	120mm IMI Mrtr	40	0	0	10	Galil SAR	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7188	\N	2008	656
4	Israel	457	160mm Mortar	4	152	Heavy Mortar	28	1	8	0	0	0	Default	93	0	0	3	1	68	12	103	0	0	0	0	3	0	0	44	160mm IMI Mrtr	24	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7189	\N	2009	945
4	Israel	458	160mm Mortar	4	152	Heavy Mortar	28	1	8	0	0	0	Default	93	0	0	3	1	104	12	120	0	0	0	0	3	0	0	44	160mm IMI Mrtr	24	0	0	0	0	10	Galil SAR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7189	\N	2010	945
4	Israel	459	2x120mm RA Mrtr	4	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	109	12	120	0	0	0	0	5	0	0	76	120mm IMI-RA	40	0	0	0	0	76	120mm IMI-RA	40	0	0	10	Galil SAR	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7188	\N	2011	656
4	Israel	460	Maglad LMG Sec	4	4	Machine Gun Section	18	0	6	5	0	0	Default	10	0	0	0	5	48	1	56	1	0	0	0	9	0	1	239	7.92mm MG34 LMG	90	0	0	0	55	239	7.92mm MG34 LMG	90	0	55	234	Mauser K98	80	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7196	\N	2012	426
4	Israel	461	Bren LMG Sec	4	4	Machine Gun Section	18	0	6	5	0	0	Default	10	0	0	0	5	48	1	53	1	0	0	0	9	0	1	11	.303 Bren LMG	90	0	0	0	0	11	.303 Bren LMG	90	0	0	4	.303 Rifle	80	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30010	\N	2013	426
4	Israel	463	BeZe MMG Sec	4	4	Machine Gun Section	20	0	6	5	0	0	Default	10	0	0	0	5	48	1	56	1	0	0	0	9	0	1	238	VZ.37 MMG	90	0	0	0	0	238	VZ.37 MMG	90	0	0	234	Mauser K98	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7197	\N	2014	505
4	Israel	464	.30 MMG Sec	4	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	5	48	12	67	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	114	3	M1 Carbine	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7192	\N	2015	425
4	Israel	465	FN MAG MMG Sec	4	4	Machine Gun Section	20	0	6	5	0	0	Default	20	0	0	1	1	68	12	97	1	0	0	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	36	7.62mm FN-MAG	90	0	0	6	Uzi SMG	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	2016	505
4	Israel	466	Negev MMG Sec	4	4	Machine Gun Section	21	0	6	5	0	0	Default	90	0	0	0	1	97	12	120	1	0	0	0	9	0	1	37	5.56 Negev MMG	90	0	0	0	0	37	5.56 Negev MMG	90	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45385	\N	2017	425
4	Israel	468	M2HB HMG Sec	4	4	Machine Gun Section	24	1	8	4	0	0	Default	30	0	0	0	1	55	12	81	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	6	Uzi SMG	60	0	0	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	2018	461
4	Israel	469	M2HB HMG Sec	4	4	Machine Gun Section	26	1	8	4	0	0	Default	80	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	10	Galil SAR	60	0	0	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	2019	461
4	Israel	471	M1919 MMG Sec	4	144	Para MG	23	0	6	5	0	0	Default	20	0	0	0	5	48	12	67	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	114	3	M1 Carbine	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7192	\N	2020	425
4	Israel	472	FN MAG MMG Sec	4	144	Para MG	25	0	6	5	0	0	Default	40	0	0	0	1	68	12	96	1	0	0	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	36	7.62mm FN-MAG	90	0	0	6	Uzi SMG	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7194	\N	2021	505
4	Israel	473	Negev MMG Sec	4	144	Para MG	25	0	6	5	0	0	Default	90	0	0	0	1	96	12	120	1	0	0	0	9	0	1	37	5.56 Negev MMG	90	0	0	0	0	37	5.56 Negev MMG	90	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7195	\N	2022	425
4	Israel	475	M3/Flamethrower	4	39	SP Gun	39	3	6	24	0	4	Track	61	2	0	10	7	48	12	49	1	0	0	0	4	0	1	116	VehFlamethrower	6	0	0	0	0	245	Boyes AT Rifle	0	90	0	50	.303 Bren AAMG	90	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2362	7240	\N	2023	1513
4	Israel	476	M3/AT	4	39	SP Gun	29	3	6	24	0	4	Track	61	3	0	10	8	48	12	54	1	0	0	0	8	0	1	78	6 Pounder Gun	20	20	0	20	0	51	.30 M1919 AAMG	90	0	114	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2953	7241	\N	2024	1253
4	Israel	477	M2 Jeep	4	39	SP Gun	16	2	4	24	0	3	A/T Wheel	60	0	0	10	1	49	1	52	1	0	0	0	6	0	1	244	M2 IMI ATW	10	0	20	0	0	50	.303 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	7127	\N	2025	1309
4	Israel	478	M10 Achilles	4	39	SP Gun	45	4	5	16	0	4	Track	82	3	10	22	1	53	12	57	5	0	0	0	7	0	2	81	17 Pounder Gun	18	36	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	2	9	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	2026	1374
4	Israel	479	M3/90 DEFA	4	39	SP Gun	22	3	4	24	0	4	Track	81	3	0	10	1	55	12	75	0	0	0	0	6	0	0	91	90mm DEFA F-1	30	0	20	0	0	51	.30 M1919 AAMG	90	0	114	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	864	7238	\N	2027	1308
4	Israel	480	106mm RCL Jeep	4	39	SP Gun	21	2	4	24	0	3	A/T Wheel	90	0	0	10	1	55	12	80	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	7127	\N	2028	1592
4	Israel	481	M10/50	4	39	SP Gun	62	4	5	16	0	4	Track	63	3	10	22	1	56	12	58	5	0	0	0	7	0	8	86	75mm /50 Gun	18	36	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	2	9	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	2029	1453
4	Israel	482	M3/90 Mecar	4	39	SP Gun	30	3	4	24	0	4	Track	81	3	0	10	1	61	12	75	0	0	0	0	6	0	0	88	90mm Mecar 60	30	0	20	0	0	51	.30 M1919 AAMG	90	0	114	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	864	7238	\N	2030	1267
4	Israel	485	SS-11 Dodge	4	19	SP ATGM	35	2	2	24	0	3	A/T Wheel	50	0	0	10	1	65	12	73	0	0	0	0	4	0	0	145	SS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	7129	\N	2031	1669
4	Israel	486	SS-11 M3	4	19	SP ATGM	73	3	4	18	0	4	Track	90	3	0	10	1	65	12	76	0	0	0	0	4	0	0	145	SS-11	0	0	8	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7237	\N	2032	1783
4	Israel	487	TOW Jeep	4	19	SP ATGM	101	2	3	24	0	3	A/T Wheel	80	0	0	10	1	75	12	87	0	0	30	0	4	0	0	156	BGM-71B TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	7130	\N	2033	1627
4	Israel	488	I-TOW Jeep	4	19	SP ATGM	125	2	3	24	0	3	A/T Wheel	80	0	0	10	1	88	12	100	0	0	30	0	4	0	0	157	BGM-71C I-TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	7161	\N	2034	1626
4	Israel	489	Hummer Orev	4	19	SP ATGM	197	2	4	26	0	3	A/T Wheel	90	0	0	10	1	95	12	120	0	0	40	0	4	0	0	163	BGM-71D TOW-2	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1092	7231	\N	2035	1626
4	Israel	490	Hummer MAPATS	4	19	SP ATGM	221	2	4	26	0	3	A/T Wheel	90	0	0	10	1	96	12	120	0	0	40	0	4	0	0	236	MAPATS	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1092	7231	\N	2036	1626
4	Israel	491	HMMWV Spike	4	19	SP ATGM	238	2	4	26	0	3	A/T Wheel	90	0	0	10	1	100	12	120	0	0	40	0	4	0	0	167	Spike SR	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1092	7231	\N	2037	1626
4	Israel	492	M113 TOW	4	19	SP ATGM	189	3	4	20	2	4	Track	90	4	0	10	1	75	12	87	0	0	30	0	4	0	0	156	BGM-71B TOW	0	0	15	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1213	7128	\N	2038	1704
4	Israel	493	M113 I-TOW	4	19	SP ATGM	234	3	4	20	2	4	Track	90	4	0	10	1	88	12	105	0	0	30	0	4	0	0	157	BGM-71C I-TOW	0	0	15	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1213	7128	\N	2039	1704
4	Israel	494	M113 TOW-2	4	19	SP ATGM	307	3	4	20	2	4	Track	90	4	0	10	1	95	12	105	0	0	40	0	4	0	0	163	BGM-71D TOW-2	0	0	15	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1213	7128	\N	2040	1704
4	Israel	495	M113 TOW-2A	4	19	SP ATGM	311	3	4	20	2	4	Track	90	4	0	10	1	96	12	120	0	0	40	0	4	0	0	164	BGM-71E TOW-2A	0	0	15	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1213	7128	\N	2041	1704
4	Israel	496	M113 TOW-2B	4	19	SP ATGM	351	3	4	20	2	4	Track	90	4	0	10	1	96	12	120	0	0	40	0	4	0	0	165	BGM-71F TOW-2B	0	0	15	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1213	7128	\N	2042	1704
4	Israel	497	M113 Spike LR	4	19	SP ATGM	357	3	4	20	2	4	Track	90	4	0	10	1	105	12	120	0	0	40	0	4	0	0	161	Spike LR	0	0	15	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1213	7128	\N	2043	1704
4	Israel	498	M901A1	4	19	SP ATGM	271	2	4	23	2	4	Track	90	4	0	10	6	93	12	120	0	0	40	1	8	0	0	164	BGM-71E TOW-2A	0	0	12	0	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	2044	1704
4	Israel	500	M3/81	4	38	SP Mortar	32	3	4	24	0	4	Track	90	3	0	10	1	65	12	80	0	0	0	0	7	0	0	41	81mm IMI Mortar	60	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	2045	855
4	Israel	501	M3/120	4	38	SP Mortar	35	3	4	24	0	4	Track	90	3	0	10	1	65	12	80	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7132	\N	2046	896
4	Israel	502	Makmat HSPM	4	38	SP Mortar	51	6	8	13	0	4	Track	91	4	0	32	1	65	12	79	0	0	0	0	3	0	0	44	160mm IMI Mrtr	40	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	12	5	4	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	854	7149	\N	2047	936
4	Israel	503	Bardehlass 81	4	38	SP Mortar	38	3	3	18	2	4	Track	90	4	0	10	1	81	12	120	0	0	0	0	7	0	0	41	81mm IMI Mortar	95	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	869	7133	\N	2048	814
4	Israel	504	Bardehlass 120	4	38	SP Mortar	42	3	3	18	2	4	Track	90	4	0	10	1	81	12	103	0	0	0	0	5	0	0	42	120mm M43 Mrtr	60	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	869	12060	\N	2049	895
4	Israel	505	M106A2	4	38	SP Mortar	53	3	3	23	2	4	Track	90	4	0	10	1	101	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	88	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3205	9056	\N	2050	854
4	Israel	506	Bardehlass 120	4	38	SP Mortar	47	3	3	18	2	4	Track	90	4	0	10	1	104	12	120	0	0	0	0	5	0	0	74	120mm IMI Mrtr	60	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	869	12060	\N	2051	1015
4	Israel	507	Bardehlass 120*	4	38	SP Mortar	47	3	3	18	2	4	Track	90	4	0	10	1	109	12	120	0	0	0	0	5	0	0	76	120mm IMI-RA	60	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	869	12060	\N	2052	1015
4	Israel	510	Improvised SPH	4	21	SP Artillery	24	4	8	15	0	2	Wheel	90	0	0	14	5	48	1	50	0	0	0	0	7	0	0	249	65mm L17 Gun	50	0	0	0	0	234	Mauser K98	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	19018	\N	2053	1109
4	Israel	511	M7	4	21	SP Artillery	44	4	4	13	0	4	Track	91	4	0	20	1	50	12	60	0	0	0	0	6	0	0	108	105mm M101 FH	60	0	9	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	7140	\N	2054	934
4	Israel	512	AMX 105/50	4	21	SP Artillery	41	5	4	17	0	4	Track	92	4	0	12	1	55	12	76	0	0	0	0	6	0	0	108	105mm M101 FH	50	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	92	7141	\N	2055	980
4	Israel	513	M50	4	21	SP Artillery	39	6	8	13	0	4	Track	91	4	0	32	1	54	12	75	0	0	0	0	4	0	0	140	155mm Bg 50	24	0	0	0	0	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2920	7151	\N	2056	936
4	Israel	514	L 33	4	21	SP Artillery	52	6	8	13	0	4	Track	91	4	0	32	1	65	12	79	0	0	0	0	4	0	0	104	155mm M68 FH	54	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	302	7142	\N	2057	938
4	Israel	515	M109 Rohev	4	21	SP Artillery	46	6	6	20	0	4	Track	92	4	0	20	1	70	12	84	0	0	0	0	4	0	0	110	155mm M114A1 FH	28	0	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1630	7143	\N	2058	936
4	Israel	516	M109AL Doher	4	21	SP Artillery	125	6	6	19	0	4	Track	92	4	0	20	1	85	12	120	0	0	0	0	5	0	0	109	155mm M185 FH	28	8	0	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1632	7144	\N	2059	1054
4	Israel	517	M107	4	21	SP Artillery	32	6	5	18	0	4	Track	91	4	0	25	1	70	12	105	0	0	0	0	4	0	0	113	175mm M113i FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2912	7145	\N	2060	938
4	Israel	518	M110	4	21	SP Artillery	35	6	5	18	0	4	Track	91	4	0	22	1	70	12	79	0	0	0	0	3	0	0	112	203mm M115 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2913	7146	\N	2061	938
4	Israel	519	M110A2	4	21	SP Artillery	35	6	5	18	0	4	Track	91	4	0	24	1	80	12	120	0	0	0	0	3	0	0	114	203mm M115A2 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2916	7147	\N	2062	1057
4	Israel	520	ATMOS	4	21	SP Artillery	111	6	8	27	0	2	Wheel	91	0	0	19	1	106	12	120	0	0	0	0	4	0	0	111	155mm M198 FH	20	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2353	6051	\N	2063	1058
4	Israel	522	60mm Para Mtrs	4	173	Para Mortar Team	20	1	6	6	0	0	Default	90	0	0	0	1	74	12	89	0	0	0	0	9	0	0	6	Uzi SMG	60	0	0	0	0	8	M16A1 Rifle	60	0	0	48	60mm ParaMtr DF	24	0	0	48	60mm ParaMtr DF	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2064	597
4	Israel	523	60mm Para Mtrs	4	173	Para Mortar Team	20	1	6	6	0	0	Default	90	0	0	0	1	90	12	103	0	0	0	0	9	0	0	10	Galil SAR	60	0	0	0	0	9	Galil Rifle	60	0	0	48	60mm ParaMtr DF	24	0	0	48	60mm ParaMtr DF	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2065	597
4	Israel	524	60mm Para Mtrs	4	173	Para Mortar Team	20	1	6	6	0	0	Default	90	0	0	0	1	104	12	120	0	0	0	0	9	0	0	22	Tavor SAR	60	0	0	0	0	23	Tavor Rifle	60	0	0	48	60mm ParaMtr DF	24	0	0	48	60mm ParaMtr DF	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2066	597
4	Israel	525	Para Bazooka Tm	4	142	Para Inf-AT	19	0	3	6	0	0	Default	20	0	0	0	1	53	12	75	0	0	0	0	7	0	0	16	Super Bazooka	0	0	8	0	0	6	Uzi SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2067	1390
4	Israel	526	Para Dragon Tm	4	142	Para Inf-AT	37	1	3	6	0	0	Default	40	0	0	0	1	76	12	82	0	0	0	0	4	0	0	150	Dragon I	0	0	4	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	2068	1424
4	Israel	527	Para Dragon Tm	4	142	Para Inf-AT	45	1	3	6	0	0	Default	90	0	0	0	1	83	12	92	0	0	20	0	4	0	0	151	Dragon II	0	0	4	0	0	10	Galil SAR	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	2069	1545
4	Israel	528	Para Dragon Tm	4	142	Para Inf-AT	50	1	3	6	0	0	Default	90	0	0	0	1	93	12	120	0	0	20	0	4	0	0	152	Super Dragon	0	0	4	0	0	33	M-4 SAR	60	0	0	120	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	2070	1544
4	Israel	529	Para MAPATS Tm	4	142	Para Inf-AT	161	0	3	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	40	0	4	0	0	236	MAPATS	0	0	4	0	0	33	M-4 SAR	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7182	\N	2071	1623
4	Israel	530	Para Spike MR	4	142	Para Inf-AT	159	0	3	6	0	0	Default	90	0	0	1	1	98	12	120	0	0	40	0	4	0	0	141	Spike MR	0	0	4	0	0	8	M16A1 Rifle	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	2072	1623
4	Israel	532	Dragon Team	4	146	Commando Inf-AT	50	1	3	6	0	0	Default	70	0	0	0	1	94	12	102	0	0	20	0	4	0	0	152	Super Dragon	0	0	4	0	0	33	M-4 SAR	40	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	2073	1544
4	Israel	533	Spike Team	4	146	Commando Inf-AT	159	0	3	6	0	0	Default	80	0	0	0	1	98	12	120	0	0	40	0	4	0	0	141	Spike MR	0	0	4	0	0	33	M-4 SAR	40	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	2074	1623
4	Israel	534	3 inch Mortar	4	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	90	0	0	0	5	48	12	59	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2075	992
4	Israel	535	52mm IMI Mortar	4	200	Mortar(Sub Type A)	15	1	3	6	0	0	Default	93	0	0	0	1	60	12	103	0	0	0	0	8	0	0	34	52mm IMI Mortar	60	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2076	954
4	Israel	536	60mm IMI Mortar	4	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	60	12	103	0	0	0	0	8	0	0	39	60mm IMI Mortar	60	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2077	993
4	Israel	537	60mm IMI Mortar	4	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	104	12	120	0	0	0	0	8	0	0	39	60mm IMI Mortar	60	0	0	0	0	22	Tavor SAR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2078	993
4	Israel	538	81mm IMI Mortar	4	200	Mortar(Sub Type A)	21	1	4	2	0	0	Default	90	0	0	0	1	60	12	71	0	0	0	0	7	0	0	41	81mm IMI Mortar	50	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2079	990
4	Israel	539	81mm IMI Mortar	4	200	Mortar(Sub Type A)	21	1	4	2	0	0	Default	90	0	0	0	1	72	12	120	0	0	0	0	7	0	0	41	81mm IMI Mortar	50	0	0	0	0	10	Galil SAR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2080	990
4	Israel	540	107mm M30 Mrtr	4	200	Mortar(Sub Type A)	24	1	4	1	0	0	Default	90	0	0	1	5	48	12	54	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	3	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	2081	948
4	Israel	541	Davidka Mortar	4	200	Mortar(Sub Type A)	19	1	4	1	0	0	Default	90	0	0	1	5	48	1	52	0	0	0	0	4	0	0	247	Davidka Mortar	20	0	0	0	0	234	Mauser K98	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	72	\N	2082	946
4	Israel	542	120mm M43 Mrtr	4	200	Mortar(Sub Type A)	27	1	6	1	0	0	Default	90	0	0	2	1	48	12	70	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	2083	947
4	Israel	543	120mm IMI Mrtr	4	200	Mortar(Sub Type A)	30	1	6	1	0	0	Default	90	0	0	2	1	66	12	103	0	0	0	0	5	0	0	47	120mm IMI Mrtr	40	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	2084	947
4	Israel	544	120mm IMI Mrtr	4	200	Mortar(Sub Type A)	31	1	6	1	0	0	Default	90	0	0	2	1	104	12	120	0	0	0	0	5	0	0	74	120mm IMI Mrtr	40	0	0	0	0	22	Tavor SAR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7188	\N	2085	1099
4	Israel	545	160mm IMI Mtr	4	200	Mortar(Sub Type A)	25	1	7	0	0	0	Default	93	0	0	3	1	68	12	103	0	0	0	0	3	0	0	44	160mm IMI Mrtr	20	0	0	0	0	6	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	2086	945
4	Israel	546	160mm IMI Mtr	4	200	Mortar(Sub Type A)	25	1	7	0	0	0	Default	93	0	0	3	1	104	12	120	0	0	0	0	3	0	0	44	160mm IMI Mrtr	20	0	0	0	0	22	Tavor SAR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	2087	945
4	Israel	547	120mm RA Mrtr	4	200	Mortar(Sub Type A)	31	1	6	1	0	0	Default	90	0	0	2	1	109	12	120	0	0	0	0	5	0	0	76	120mm IMI-RA	40	0	0	0	0	22	Tavor SAR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	7188	\N	2088	1099
4	Israel	549	Cdo Sniper Team	4	45	Sniper	51	0	2	6	1	0	Default	91	0	0	0	1	97	12	120	10	0	0	0	9	0	10	235	Barret M-82 A1	50	0	0	0	61	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	2089	1715
4	Israel	550	Cdo Sniper Team	4	45	Sniper	54	0	2	6	1	0	Default	91	0	0	0	1	97	12	120	10	0	10	0	9	0	10	235	Barret M-82 A1	50	0	0	0	61	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	2090	1757
4	Israel	551	Cdo Sniper Team	4	45	Sniper	57	0	2	6	1	0	Default	91	0	0	0	1	97	12	120	10	0	20	0	9	0	10	235	Barret M-82 A1	50	0	0	0	61	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	2091	1759
4	Israel	552	Cdo Sniper Team	4	45	Sniper	61	0	2	6	1	0	Default	91	0	0	0	1	97	12	120	10	0	30	0	9	0	10	235	Barret M-82 A1	50	0	0	0	61	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	2092	1760
4	Israel	553	Cdo Sniper Team	4	45	Sniper	130	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	235	Barret M-82 A1	50	0	0	0	61	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	2093	1680
4	Israel	554	FO Plane	4	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	51	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	2094	2396
4	Israel	555	Norseman	4	50	Air OP Aircraft	47	4	2	1	0	0	Default	90	4	0	0	5	48	1	50	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	7281	\N	2095	2396
4	Israel	556	Catalina PBY-5	4	50	Air OP Aircraft	72	6	7	2	0	0	Default	90	4	0	0	1	50	12	50	10	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	19026	\N	2096	1822
4	Israel	557	Harvard	4	50	Air OP Aircraft	56	3	1	3	0	0	Default	90	3	0	0	1	51	12	56	9	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	7282	\N	2097	1902
4	Israel	560	Patrol Craft	4	199	Patrol Boat	56	2	6	0	20	7	Ship	90	6	115	99	1	60	12	89	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	55	12.7mm M2 AAMG	90	0	208	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	2098	130
4	Israel	561	Patrol Craft	4	199	Patrol Boat	58	2	6	0	24	7	Ship	90	6	112	101	1	80	12	120	0	0	0	0	9	0	0	122	40mm M203 GL	64	16	0	0	0	55	12.7mm M2 AAMG	90	0	208	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	1	1	3	3	3	3	3	2	2	0	0	0	0	0	0	0	0	1101	23515	\N	2099	170
4	Israel	562	D9R Doobi	4	37	Engineer Tank	132	5	2	6	0	4	Track	91	6	0	54	1	100	12	120	0	0	0	2	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	5	4	3	3	3	3	105	20	104	35	35	35	3	0	0	0	0	0	0	0	0	631	7252	\N	2100	2104
4	Israel	565	UAV	4	50	Air OP Aircraft	91	0	1	1	0	0	Default	90	6	0	4	1	82	12	120	0	0	30	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	34886	\N	2101	2396
4	Israel	566	UAV	4	50	Air OP Aircraft	201	0	1	1	0	0	Default	90	6	0	4	1	100	12	120	0	0	40	0	0	8	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	34886	\N	2102	2396
4	Israel	570	Assault Jeep	4	32	Scout Vehicle	13	2	3	24	0	3	A/T Wheel	41	0	103	10	5	48	1	52	0	0	0	0	9	0	0	49	7.92 MG34 AAMG	90	0	0	0	55	49	7.92 MG34 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1228	7234	\N	2103	1652
4	Israel	571	Scout Jeep	4	32	Scout Vehicle	18	2	4	24	0	3	A/T Wheel	62	0	103	10	1	50	12	99	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	52	7.62mm FN AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	2104	1652
4	Israel	572	M3s Halftrack	4	32	Scout Vehicle	23	3	4	24	0	4	Track	80	3	108	10	1	48	12	69	0	0	0	0	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	114	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7164	\N	2105	1652
4	Israel	573	Bardehlass A2S	4	32	Scout Vehicle	33	3	6	18	2	4	Track	90	4	104	10	1	70	12	120	0	0	0	2	9	0	0	55	12.7mm M2 AAMG	90	0	0	0	208	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	868	7167	\N	2106	1572
4	Israel	574	RBY	4	32	Scout Vehicle	31	2	5	25	0	3	A/T Wheel	92	3	103	10	1	75	12	86	0	0	0	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	855	7232	\N	2107	451
4	Israel	575	Batashit	4	32	Scout Vehicle	20	2	4	24	0	3	A/T Wheel	92	0	108	10	1	88	12	110	0	0	0	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	850	7176	\N	2108	1691
4	Israel	577	HMMWV	4	32	Scout Vehicle	18	2	4	27	0	3	A/T Wheel	92	0	104	10	1	95	12	96	0	0	10	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	862	7229	\N	2110	1879
4	Israel	578	HMMWV	4	32	Scout Vehicle	26	2	4	27	0	3	A/T Wheel	92	2	104	10	1	97	12	120	0	0	10	0	9	0	0	52	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	862	7230	\N	2111	1914
4	Israel	580	Reservists	4	160	Reserve Infantry	19	1	10	6	0	0	Default	10	0	0	0	1	50	12	69	0	0	0	0	9	0	0	234	Mauser K98	80	0	0	0	0	11	.303 Bren LMG	80	0	0	120	Hand Grenade	10	0	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7199	\N	2112	554
4	Israel	581	Reservists	4	160	Reserve Infantry	20	1	10	6	0	0	Default	20	0	0	0	1	70	12	84	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	14	7.62mm L4A1 LMG	80	0	0	120	Hand Grenade	10	0	0	17	Rifle-Grenade	10	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7200	\N	2113	230
4	Israel	582	Reservists	4	160	Reserve Infantry	23	1	10	6	0	0	Default	50	0	0	0	1	85	12	95	0	0	0	0	9	0	0	9	Galil Rifle	80	0	0	0	0	12	7.62mm FN-LMG	80	0	0	120	Hand Grenade	20	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7201	\N	2114	72
4	Israel	583	Reservists	4	160	Reserve Infantry	27	1	10	6	0	0	Default	70	0	0	0	1	96	12	120	0	0	10	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	20	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7202	\N	2115	31
4	Israel	584	Reservists	4	160	Reserve Infantry	31	1	10	6	0	0	Default	80	0	0	0	1	116	12	120	0	0	20	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	5.56 Negev LMG	80	0	0	120	Hand Grenade	20	0	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7202	\N	2116	31
4	Israel	585	Sniper	4	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	48	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	2117	1476
4	Israel	586	Sniper	4	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	48	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	2118	1753
4	Israel	587	Sniper	4	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	48	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7287	\N	2119	1715
4	Israel	588	Sniper	4	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	2120	1676
4	Israel	589	Sniper	4	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	2121	1717
4	Israel	590	Sniper	4	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	76	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	2122	1718
4	Israel	591	Sniper	4	45	Sniper	51	0	1	6	0	0	Default	41	0	0	0	1	80	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	2123	1759
4	Israel	592	Sniper	4	45	Sniper	56	0	1	6	0	0	Default	61	0	0	0	1	90	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	2124	1760
4	Israel	593	Sniper	4	45	Sniper	127	0	1	6	0	0	Default	81	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	2125	1680
4	Israel	596	FASCAM Battery	4	211	O/M Minelet Arty Bty	491	3	33	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	1	0	0	230	155mm FASCAM	0	3	0	0	0	230	155mm FASCAM	0	3	0	230	155mm FASCAM	0	3	0	230	155mm FASCAM	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	2126	13
4	Israel	598	76mm Naval Gun	4	10	O/M Field Artillery	215	0	99	0	0	0	Default	90	0	0	0	1	67	12	120	0	0	0	0	9	0	0	224	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	2127	748
4	Israel	599	4in Naval Gun	4	10	O/M Field Artillery	228	0	99	0	0	0	Default	90	0	0	0	5	48	12	70	0	0	0	0	7	0	0	225	4in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6160	\N	2128	788
4	Israel	605	Truck	4	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	2129	2156
4	Israel	606	Prime Mover	4	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	12061	\N	2130	2154
4	Israel	607	Tank Transport	4	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	2131	2233
4	Israel	610	Para FO Team	4	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	53	12	55	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2132	1240
4	Israel	611	Para FO Team	4	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	56	12	80	0	0	0	0	9	0	0	6	Uzi SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2133	1240
4	Israel	612	Para FO Team	4	229	Para Forward Observer	78	0	2	6	0	0	Default	90	0	0	0	1	75	12	100	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2134	1360
4	Israel	613	Para FO Team	4	229	Para Forward Observer	81	0	2	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	20	0	9	0	0	10	Galil SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2135	1440
4	Israel	614	Para FO Team	4	229	Para Forward Observer	85	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	30	0	9	0	0	33	M-4 SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2136	1480
4	Israel	615	Para FO Team	4	229	Para Forward Observer	155	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	33	M-4 SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2137	1520
4	Israel	616	Para FO Team	4	229	Para Forward Observer	218	0	2	6	0	0	Default	93	0	0	0	1	100	12	120	0	0	40	0	9	15	20	33	M-4 SAR	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2138	1600
4	Israel	625	Sherman M1	4	102	Obsolete Tank	66	5	5	13	0	4	Track	81	4	10	37	1	68	12	73	3	1	0	1	7	0	4	84	76mm M1A2 Gun	35	35	0	10	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1319	7100	\N	2139	566
4	Israel	626	Sherman M50	4	102	Obsolete Tank	84	5	5	15	0	4	Track	81	4	10	37	1	73	12	81	5	1	0	2	7	0	8	86	75mm /50 Gun	40	40	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	737	7101	\N	2140	568
4	Israel	627	Sherman M51	4	102	Obsolete Tank	92	5	4	15	0	4	Track	80	4	10	37	1	70	12	85	5	1	0	2	6	0	8	96	105mm Gun D1504	30	0	25	0	0	66	.30 M1919 CMG	120	0	210	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	12	5	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	738	7102	\N	2141	770
4	Israel	628	Shot Kal	4	102	Obsolete Tank	151	5	4	16	0	4	Track	92	4	10	39	1	81	12	102	15	1	0	1	6	0	16	26	105mm M68 75	29	0	20	15	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	26	9	6	24	12	9	4	26	20	8	24	14	11	4	0	0	0	0	0	0	0	0	730	7105	\N	2142	1323
4	Israel	629	Shot Brak-Or	4	102	Obsolete Tank	182	5	4	16	0	4	Track	90	4	0	40	1	100	12	102	15	1	20	2	6	0	16	82	105mm M68i Is90	24	0	20	20	0	64	7.62mm FN CMG	120	0	0	55	12.7mm M2 AAMG	90	0	208	0	\N	0	0	0	30	11	8	25	14	11	5	30	24	10	25	18	13	5	1	2	0	1	2	0	1	0	729	7106	\N	2143	966
4	Israel	630	Merkava Mk 1	4	102	Obsolete Tank	254	5	4	15	0	4	Track	92	6	0	46	1	86	12	105	32	4	30	1	6	0	22	28	105mm M68 84	20	0	20	20	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	46	12	8	54	25	12	8	47	28	16	80	25	12	8	0	0	0	0	0	0	0	0	103	7117	\N	2144	1041
4	Israel	631	Merkava Mk 2b	4	102	Obsolete Tank	382	5	4	18	0	4	Track	91	6	0	54	1	103	12	120	40	4	40	6	6	3	22	83	105mm M68 98	20	0	20	20	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	53	12	8	76	26	15	8	60	35	18	115	39	22	8	0	0	0	0	0	0	0	0	1315	7118	\N	2145	1041
4	Israel	632	Merkava Mk 3	4	102	Obsolete Tank	446	5	4	19	0	4	Track	92	6	0	54	1	106	12	120	40	5	40	6	6	3	22	100	120mm L44 Is90	0	0	24	24	0	64	7.62mm FN CMG	120	0	0	60	12.7mm M2HB CMG	90	0	0	58	2X 7.62 FN-AAMG	90	0	0	72	14	12	81	30	20	8	126	45	27	159	60	30	16	0	0	0	0	0	0	0	0	488	7121	\N	2146	1041
4	Israel	633	Magach Batash	4	102	Obsolete Tank	333	5	4	16	0	4	Track	90	4	0	43	1	111	12	120	32	4	40	3	6	3	22	83	105mm M68 98	23	0	15	25	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	29	12	8	37	16	12	4	37	14	8	55	18	14	6	3	3	0	3	3	0	2	0	1049	7113	\N	2147	962
4	Israel	634	Magach 7 Alef	4	59	MBT	365	5	4	16	0	4	Track	92	4	0	44	1	91	12	110	35	4	40	3	6	3	22	82	105mm M68i Is90	13	0	15	35	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	42	15	9	37	19	9	5	57	30	16	94	28	14	7	0	0	0	0	0	0	0	0	1050	7116	\N	2148	1041
4	Israel	635	Magach 7 Gimel	4	59	MBT	368	5	4	16	0	4	Track	92	4	0	44	1	91	12	110	35	4	40	4	6	3	22	82	105mm M68i Is90	13	0	15	35	0	64	7.62mm FN CMG	120	0	0	52	7.62mm FN AAMG	90	0	0	52	7.62mm FN AAMG	90	0	0	42	15	9	45	19	9	5	57	30	16	105	28	14	7	0	0	0	0	0	0	0	0	1050	7116	\N	2149	1041
4	Israel	641	Para Section	4	96	Paratroops	25	1	9	6	0	0	Default	60	0	0	0	1	60	12	74	0	0	0	0	9	0	0	7	FN-FAL Rifle	90	0	0	0	0	14	7.62mm L4A1 LMG	90	0	0	17	Rifle-Grenade	14	4	0	6	Uzi SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7204	\N	2150	434
4	Israel	952	F-4E Phantom II	4	44	Fighter-Bomber	125	5	2	24	0	0	Default	91	5	0	0	1	69	12	100	15	0	20	0	9	3	0	178	20mm M61A1 Gat	6	1	0	0	0	201	Mk-82 Snakeye	6	0	0	201	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2709	12136	\N	2151	2050
4	Israel	953	F-4 Kornas 2000	4	44	Fighter-Bomber	155	5	2	24	0	0	Default	90	5	0	0	1	89	12	110	20	0	20	0	9	5	0	178	20mm M61A1 Gat	6	1	0	0	0	201	Mk-82 Snakeye	6	0	0	201	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2709	36	\N	2152	2050
4	Israel	954	F-15A Baz	4	44	Fighter-Bomber	170	5	1	25	0	0	Default	91	5	0	0	1	76	12	102	20	0	20	0	9	6	0	178	20mm M61A1 Gat	9	1	0	0	0	201	Mk-82 Snakeye	6	0	0	201	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2897	12146	\N	2153	2050
4	Israel	955	F-15C Baz	4	44	Fighter-Bomber	178	5	1	25	0	0	Default	92	5	0	0	1	87	12	105	20	0	20	0	9	7	0	178	20mm M61A1 Gat	9	1	0	0	0	201	Mk-82 Snakeye	6	0	0	201	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2897	12146	\N	2154	2050
4	Israel	956	F-15D Baz	4	44	Fighter-Bomber	178	5	1	25	0	0	Default	91	5	0	0	1	87	12	110	20	0	20	0	9	7	0	178	20mm M61A1 Gat	9	1	0	0	0	201	Mk-82 Snakeye	6	0	0	201	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2897	12146	\N	2155	2050
4	Israel	957	F-15I Raam	4	44	Fighter-Bomber	245	5	2	25	0	0	Default	91	5	0	0	1	97	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	9	1	0	0	0	201	Mk-82 Snakeye	6	0	0	201	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2897	12146	\N	2156	2090
4	Israel	958	F-16A Netz	4	44	Fighter-Bomber	143	4	1	24	0	0	Default	92	4	0	0	1	80	12	101	15	0	20	0	9	5	0	178	20mm M61A1 Gat	5	1	0	0	0	201	Mk-82 Snakeye	3	0	0	201	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	530	12143	\N	2157	2050
4	Israel	959	F-16B Netz	4	44	Fighter-Bomber	166	4	1	24	0	0	Default	91	4	0	0	1	80	12	101	20	0	20	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	0	201	Mk-82 Snakeye	3	0	0	201	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1194	12143	\N	2158	2050
4	Israel	960	F-16C Barak	4	44	Fighter-Bomber	166	4	1	24	0	0	Default	91	4	0	0	1	87	12	97	20	0	20	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	0	201	Mk-82 Snakeye	3	0	0	201	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1195	12143	\N	2159	2050
4	Israel	961	F-16D Barak	4	44	Fighter-Bomber	176	4	1	24	0	0	Default	92	4	0	0	1	87	12	120	20	0	30	0	9	7	0	178	20mm M61A1 Gat	5	1	0	0	0	201	Mk-82 Snakeye	3	0	0	201	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1196	12143	\N	2160	2050
4	Israel	962	F-16I Soufa	4	44	Fighter-Bomber	236	4	1	24	0	0	Default	91	4	0	0	12	103	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	5	1	0	0	0	201	Mk-82 Snakeye	3	0	0	201	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1196	12143	\N	2161	2090
4	Israel	975	Tzefa AH-1P	4	203	Attack Helicopter	494	2	2	92	0	0	Default	91	3	0	100	1	107	12	120	15	5	40	0	9	6	14	180	20mm M197 Gat	22	9	0	0	0	162	Spike ER	0	8	0	184	2x70mm DAGR	7	2	0	184	2x70mm DAGR	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	2162	2241
4	Israel	976	Tzefa AH-1S	4	203	Attack Helicopter	333	2	2	92	0	0	Default	90	3	0	100	1	107	12	120	15	5	30	0	9	5	4	180	20mm M197 Gat	22	9	0	0	0	157	BGM-71C I-TOW	0	8	0	184	2x70mm DAGR	7	2	0	184	2x70mm DAGR	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	2163	2241
4	Israel	977	Peten II AH-64D	4	203	Attack Helicopter	581	2	2	94	0	0	Default	90	3	0	100	1	107	12	120	40	5	60	0	9	7	14	190	30mm M230 ChGun	40	18	0	0	0	170	Hellfire B	0	8	0	184	2x70mm DAGR	7	2	0	184	2x70mm DAGR	7	2	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	2164	2241
4	Israel	978	Peten AH-64A	4	203	Attack Helicopter	367	2	2	94	0	0	Default	91	3	0	100	1	92	12	105	30	5	40	0	9	6	10	190	30mm M230 ChGun	40	18	0	0	0	186	2x Hydra 70	14	5	0	186	2x Hydra 70	14	5	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	2165	2283
4	Israel	979	Peten II AH-64D	4	203	Attack Helicopter	447	2	2	94	0	0	Default	91	3	0	100	1	100	12	106	40	5	60	0	9	7	14	190	30mm M230 ChGun	40	18	0	0	0	186	2x Hydra 70	14	5	0	186	2x Hydra 70	14	5	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	2166	2283
4	Israel	980	Peten II AH-64D	4	203	Attack Helicopter	461	2	2	94	0	0	Default	91	3	0	100	1	107	12	120	40	5	60	0	9	7	14	190	30mm M230 ChGun	40	18	0	0	0	184	2x70mm DAGR	14	5	0	184	2x70mm DAGR	14	5	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	2167	2201
1	Egypt	2	PT-76B	1	35	Amphibian Tank	63	3	3	15	4	4	Track	60	3	6	10	1	73	12	110	5	2	0	0	7	0	5	78	76mm D56TS	15	10	10	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1609	11001	\N	2	1333
1	Egypt	5	Vickers Mk.VIb	1	12	Light Tank	21	2	3	19	0	4	Track	12	2	0	10	1	46	12	53	1	0	0	1	9	0	1	75	.303 Bren CMG	120	0	0	0	0	75	.303 Bren CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1208	64512	\N	3	1613
1	Egypt	6	Vickers Mk.VIc	1	12	Light Tank	22	2	3	19	0	4	Track	10	2	0	10	1	46	12	51	1	0	0	1	9	0	1	71	15mm Besa TMG	33	34	0	0	165	73	Vickers CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1208	64512	\N	4	1494
1	Egypt	7	M22 Locust	1	12	Light Tank	33	2	3	18	0	4	Track	11	3	0	10	1	48	12	50	2	1	0	0	8	0	2	227	37mm LittleJohn	0	50	0	0	0	232	.30 M1919 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1200	7245	\N	5	1494
1	Egypt	8	AMX-13	1	12	Light Tank	62	3	3	21	0	4	Track	20	4	6	11	1	54	12	69	10	0	0	1	7	0	8	82	75mm CN SA50	12	25	0	0	0	233	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2215	28101	\N	6	1454
1	Egypt	9	Crusader Mk.III	1	59	MBT	37	4	3	15	0	4	Track	10	4	10	20	1	46	12	49	3	0	0	1	8	0	2	241	6 Pounder Gun	13	40	0	0	0	72	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1590	637	\N	7	1414
1	Egypt	10	Valentine IX	1	59	MBT	40	3	3	10	0	4	Track	12	4	10	24	1	46	12	55	2	0	0	0	7	0	2	241	6 Pounder Gun	13	40	0	0	0	72	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	6	6	7	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	480	623	\N	8	1413
1	Egypt	11	Matilda Mk.II	1	59	MBT	43	3	4	8	0	4	Track	10	3	10	20	1	46	12	55	2	0	0	1	8	0	2	242	2 Pounder Gun	0	93	0	0	0	72	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	6	8	7	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	474	638	\N	9	1453
1	Egypt	13	Centurion Mk.3	1	59	MBT	87	5	4	12	0	4	Track	90	4	13	38	1	55	12	70	10	1	0	1	7	0	6	228	20pdr Gun	30	25	0	10	0	232	.30 M1919 CMG	120	0	0	50	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1003	8012	\N	10	1090
1	Egypt	14	Centurion Mk.3	1	59	MBT	89	5	4	12	0	4	Track	93	4	13	38	1	71	12	75	10	1	0	1	7	0	6	228	20pdr Gun	25	25	0	15	0	232	.30 M1919 CMG	120	0	0	50	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1003	8012	\N	11	1090
1	Egypt	15	Sherman M4A4	1	59	MBT	57	5	5	11	0	4	Track	92	3	10	31	1	46	12	69	3	1	0	2	7	0	3	83	75mm M3 Gun	49	48	0	0	0	232	.30 M1919 CMG	120	0	0	50	.30 M1919 AAMG	90	0	210	231	.30 M1919 BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	7244	\N	12	568
1	Egypt	17	M4/FL-10	1	59	MBT	71	5	4	15	0	4	Track	90	4	10	28	1	55	12	69	10	0	0	1	7	0	6	82	75mm CN SA50	20	40	0	0	0	233	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	231	.30 M1919 BMG	120	0	0	10	4	4	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	725	7500	\N	13	487
1	Egypt	20	T-34/85	1	59	MBT	53	5	5	18	0	4	Track	20	3	13	24	1	55	12	69	3	0	0	0	7	0	3	88	85mm S-53 44	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	14	441
1	Egypt	21	T-34/85	1	59	MBT	54	5	5	18	0	4	Track	23	3	13	24	1	70	12	80	3	0	0	0	7	0	3	88	85mm S-53 44	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	15	441
1	Egypt	22	T-54B	1	59	MBT	92	4	4	16	0	4	Track	50	4	13	27	1	60	12	77	5	2	20	0	6	0	6	89	100mm D10TG 55	16	12	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	7502	\N	16	603
1	Egypt	23	T-54B	1	59	MBT	94	4	4	16	0	4	Track	50	4	13	27	1	78	12	90	5	2	20	0	6	0	6	90	100mm D10TG 68	15	9	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11120	\N	17	644
1	Egypt	25	T-55A	1	59	MBT	95	4	4	18	0	4	Track	50	4	13	27	1	65	12	77	5	2	20	0	6	0	6	89	100mm D10TG 55	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11146	\N	18	601
1	Egypt	26	T-55A	1	59	MBT	97	4	4	18	0	4	Track	50	4	13	27	1	78	12	87	5	2	20	0	6	0	6	90	100mm D10TG 68	19	15	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11146	\N	19	1249
1	Egypt	27	T-55A	1	59	MBT	98	4	4	18	0	4	Track	50	4	13	27	1	88	12	110	5	2	20	0	6	0	6	91	100mm D10TG 79	19	12	12	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11146	\N	20	1249
1	Egypt	28	T-62	1	59	MBT	100	4	4	21	0	4	Track	62	4	13	30	1	70	12	78	5	1	20	0	6	0	6	99	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	32143	\N	21	1287
1	Egypt	29	T-62	1	59	MBT	108	4	4	21	0	4	Track	62	4	13	30	1	79	12	82	5	1	20	0	6	0	6	100	115mm 2A20 Eg79	15	0	15	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	32143	\N	22	1287
1	Egypt	30	T-62A	1	59	MBT	120	4	4	21	0	4	Track	70	4	13	30	1	83	12	110	5	2	20	0	6	0	6	124	115mm BD36-2 83	15	0	15	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1304	7503	\N	23	1287
1	Egypt	32	M60A1 Patton	1	59	MBT	160	5	4	16	0	4	Track	91	4	13	39	1	80	12	95	15	1	20	1	6	0	18	104	105mm M68 78	28	0	20	15	0	232	.30 M1919 CMG	120	0	210	51	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1052	9093	\N	24	1283
1	Egypt	33	M60A1 Patton	1	59	MBT	169	5	4	16	0	4	Track	92	4	13	39	1	92	12	105	15	1	20	1	6	0	18	105	105mm M68 83	23	0	20	20	0	232	.30 M1919 CMG	120	0	210	51	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1053	9093	\N	25	1283
1	Egypt	35	M60A3 Patton	1	59	MBT	205	5	4	16	0	4	Track	91	4	13	40	1	85	12	95	25	4	30	1	6	0	22	104	105mm M68 78	23	0	25	15	0	234	7.62mm M240 CMG	120	0	55	51	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1064	7501	\N	26	1241
1	Egypt	36	M60A3 Patton	1	59	MBT	210	5	4	16	0	4	Track	92	4	13	40	1	92	12	120	25	4	30	1	6	0	22	105	105mm M68 83	23	0	20	20	0	234	7.62mm M240 CMG	120	0	55	51	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1065	7501	\N	27	1241
1	Egypt	37	M60A3 TTS	1	59	MBT	298	5	4	16	0	4	Track	90	4	13	40	2	100	12	120	35	4	40	2	6	0	22	105	105mm M68 83	23	0	20	20	0	234	7.62mm M240 CMG	120	0	55	51	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	27	14	8	4	0	0	0	0	0	0	0	0	1071	12016	\N	28	1241
1	Egypt	38	M1A1 Abrams	1	59	MBT	399	5	4	22	0	4	Track	92	6	0	44	1	92	12	104	40	5	40	1	6	0	22	101	120mm M256 Eg92	0	0	20	20	0	234	7.62mm M240 CMG	120	0	55	52	12.7 M2HB AAMG	90	0	208	49	7.62 M240 AAMG	90	0	210	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	1084	12021	\N	29	1041
1	Egypt	39	M1A1 Abrams	1	59	MBT	410	5	4	22	0	4	Track	92	6	0	44	1	101	12	120	40	5	40	1	6	0	22	102	120mm M256 Eg01	0	0	20	20	0	234	7.62mm M240 CMG	120	0	55	52	12.7 M2HB AAMG	90	0	208	49	7.62 M240 AAMG	90	0	210	42	12	7	44	24	10	6	66	60	28	80	44	25	13	0	0	0	0	0	0	0	0	1084	12022	\N	30	1041
1	Egypt	40	M1A2E Abrams	1	59	MBT	459	5	4	22	0	4	Track	92	6	0	50	1	105	12	120	45	5	40	1	6	0	22	103	120mm M256 Eg03	0	0	20	20	0	234	7.62mm M240 CMG	120	0	55	52	12.7 M2HB AAMG	90	0	208	49	7.62 M240 AAMG	90	0	210	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1089	32124	\N	31	1041
1	Egypt	45	Ramses 2	1	59	MBT	198	4	4	16	0	4	Track	91	4	13	27	1	90	12	91	25	4	30	2	6	0	22	104	105mm M68 78	15	0	10	25	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	24	8	5	22	16	7	4	24	12	5	22	16	7	4	0	0	0	0	0	0	0	0	1290	32125	\N	32	762
1	Egypt	46	Ramses 2	1	59	MBT	204	4	4	16	0	4	Track	91	4	13	27	1	92	12	120	25	4	30	2	6	0	22	105	105mm M68 83	15	0	10	25	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	24	8	5	22	16	7	4	24	12	5	22	16	7	4	0	0	0	0	0	0	0	0	1290	32125	\N	33	762
1	Egypt	48	T-55e	1	59	MBT	203	4	4	18	0	4	Track	81	4	13	27	1	92	12	120	25	4	30	2	6	0	22	105	105mm M68 83	15	0	10	18	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	31	9	6	28	23	6	4	34	15	6	30	25	6	5	0	0	0	0	0	0	0	0	1604	7502	\N	34	1202
1	Egypt	50	T-62e	1	59	MBT	208	4	4	21	0	4	Track	81	4	13	31	1	92	12	120	25	4	30	2	6	0	22	105	105mm M68 83	10	0	10	20	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	32	9	5	34	23	11	4	35	15	6	36	25	11	5	0	0	0	0	0	0	0	0	1303	7503	\N	35	1201
1	Egypt	55	Medium Truck	1	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	36	2156
1	Egypt	56	Al Walid	1	23	APC (Wheel)	19	4	2	22	0	3	A/T Wheel	32	4	115	10	1	57	12	110	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2929	7504	\N	37	2034
1	Egypt	57	BTR-152K	1	23	APC (Wheel)	23	4	2	22	0	3	A/T Wheel	42	4	115	10	1	55	12	80	0	0	0	0	9	0	0	67	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	38	2034
1	Egypt	58	BTR-60P	1	23	APC (Wheel)	30	4	2	28	4	3	A/T Wheel	52	4	116	10	1	65	12	75	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	39	1610
1	Egypt	59	BTR-60PB	1	23	APC (Wheel)	44	4	2	28	4	3	A/T Wheel	52	4	114	10	1	67	12	120	2	0	10	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1478	11058	\N	40	1608
1	Egypt	60	BMR-600	1	23	APC (Wheel)	32	4	2	33	4	3	A/T Wheel	81	4	111	14	1	90	12	120	0	0	0	2	9	0	0	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1863	7505	\N	41	2028
1	Egypt	61	OT-64C SKOT	1	23	APC (Wheel)	45	4	2	34	3	3	A/T Wheel	51	4	115	10	1	64	12	96	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1383	9128	\N	42	1608
1	Egypt	62	Fahd 240	1	23	APC (Wheel)	30	4	2	30	0	3	A/T Wheel	72	4	110	12	1	86	12	120	0	0	10	1	9	0	0	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2015	7507	\N	43	1988
1	Egypt	63	Fahd 240-30	1	23	APC (Wheel)	139	4	3	30	0	3	A/T Wheel	81	4	110	12	1	92	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	20	0	0	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	2	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1364	7508	\N	44	1761
1	Egypt	65	Lloyd Carrier	1	25	APC (Track)	13	2	2	18	0	4	Track	30	2	108	10	1	46	12	59	0	0	0	0	9	0	0	27	.303 Bren LMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	45	1955
1	Egypt	66	BTR-50PK	1	25	APC (Track)	26	4	2	16	4	4	Track	51	4	112	12	1	60	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2081	7506	\N	46	2111
1	Egypt	67	OT-62	1	25	APC (Track)	26	4	2	18	4	4	Track	51	4	112	12	1	68	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	7134	\N	47	2111
1	Egypt	68	M113A2	1	25	APC (Track)	35	3	2	20	2	4	Track	71	4	111	10	1	80	12	120	0	0	20	0	9	0	0	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2040	12060	\N	48	2069
1	Egypt	69	BMP-1	1	25	APC (Track)	99	4	3	22	2	4	Track	90	4	108	11	1	70	12	73	5	0	20	0	4	0	5	84	73mm 2A28 Grom	0	0	40	0	0	145	9M17 Falanga	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1706	11064	\N	49	1841
1	Egypt	70	BMP-1	1	25	APC (Track)	94	4	3	22	2	4	Track	90	4	108	11	1	74	12	120	5	0	20	0	4	0	5	84	73mm 2A28 Grom	16	0	24	0	0	145	9M17 Falanga	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1706	11064	\N	50	1841
1	Egypt	72	M113A2 APA	1	25	APC (Track)	38	3	2	20	2	4	Track	72	5	111	10	1	80	12	120	0	0	20	0	9	0	0	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	2	5	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2038	12060	\N	51	2069
1	Egypt	73	YPR-765 AIFV	1	25	APC (Track)	60	3	2	23	2	4	Track	91	4	109	10	1	96	12	120	10	0	20	2	9	0	4	238	25mm KBA ChGun	16	16	0	0	128	234	7.62mm M240 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	352	65465	\N	52	1603
1	Egypt	74	EIFV	1	127	Gun APC (Tracked)	182	3	2	20	2	4	Track	90	4	6	10	1	97	12	120	10	0	30	1	9	0	10	237	25mm M242 CG	30	0	0	30	0	164	BGM-71E TOW-2A	0	6	0	51	12.7mm M85 AAMG	80	0	0	0	\N	0	0	0	10	5	4	16	8	8	4	12	7	4	20	10	8	4	4	4	0	4	4	0	3	0	3610	32049	\N	53	846
1	Egypt	75	3in Mortar Sec	1	5	Mortar	25	1	8	2	0	0	Default	91	0	0	0	1	46	12	60	0	0	0	0	7	0	0	39	3 inch Mortar	50	0	0	0	0	39	3 inch Mortar	50	0	0	5	.303 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	54	665
1	Egypt	76	82mm Mortar Sec	1	5	Mortar	29	1	8	2	0	0	Default	91	0	0	0	1	55	12	98	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	55	663
1	Egypt	77	82mm Mortar Sec	1	5	Mortar	29	1	8	2	0	0	Default	91	0	0	0	1	99	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	244	M4 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	56	663
1	Egypt	78	2x120mm Mortars	1	152	Heavy Mortar	45	1	12	1	0	0	Default	92	0	0	2	1	99	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	244	M4 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	57	659
1	Egypt	79	2x120mm Mortars	1	152	Heavy Mortar	45	1	12	1	0	0	Default	91	0	0	2	1	54	12	98	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	58	659
1	Egypt	80	160mm Mortar	1	201	Mortar(Sub Type B)	26	1	8	0	0	0	Default	91	0	0	3	1	65	12	120	0	0	0	0	3	0	0	45	160mm M43 Mrtr	20	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	59	945
1	Egypt	81	240mm Mortar	1	201	Mortar(Sub Type B)	28	4	8	0	0	0	Default	91	0	0	4	1	65	12	120	0	0	0	0	2	0	0	46	240mm M53 Mrtr	15	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	60	904
1	Egypt	85	Vickers HMG Sec	1	4	Machine Gun Section	16	1	8	4	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	36	Vickers HMG	90	0	0	0	121	36	Vickers HMG	90	0	121	3	M1930 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	61	543
1	Egypt	87	SGM MMG Sec	1	4	Machine Gun Section	19	0	6	4	0	0	Default	32	0	0	0	1	55	12	64	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	62	543
1	Egypt	88	PKM MMG Sec	1	4	Machine Gun Section	19	0	6	4	0	0	Default	42	0	0	0	1	65	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	63	543
1	Egypt	90	DShK HMG Sec	1	4	Machine Gun Section	23	1	8	3	0	0	Default	31	0	0	0	1	55	12	89	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	64	542
1	Egypt	91	M2HB HMG Sec	1	4	Machine Gun Section	23	1	8	4	0	0	Default	42	0	0	0	1	90	12	120	1	0	0	0	9	0	1	37	12.7mm M2HB HMG	90	0	0	0	208	37	12.7mm M2HB HMG	90	0	208	8	AK47 Rifle	60	0	159	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	65	543
1	Egypt	92	65mm Cannon	1	9	Field Gun	20	1	6	2	0	0	Default	91	0	0	2	1	46	12	50	0	0	0	0	8	0	0	229	65mm L17 Cannon	36	0	4	0	0	5	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	64521	\N	66	1149
1	Egypt	93	3.7in Inf Hwtzr	1	9	Field Gun	22	1	6	1	0	0	Default	91	0	0	2	1	46	12	54	0	0	0	0	8	0	0	108	3.7in Inf Hwtzr	40	0	0	0	0	5	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	23724	\N	67	1069
1	Egypt	94	25 Pdr FG	1	9	Field Gun	25	1	6	0	0	0	Default	92	0	0	3	1	46	12	64	0	0	0	0	7	0	0	93	25 Pounder GH	56	0	4	0	0	26	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	7087	\N	68	1147
1	Egypt	95	76mm ZiS-3 FG	1	9	Field Gun	23	1	6	0	0	0	Default	90	0	0	3	1	55	12	70	0	0	0	0	8	0	0	109	76.2mm ZiS-3 FG	56	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	69	1148
1	Egypt	96	122mm M38 FG	1	9	Field Gun	33	2	8	0	0	0	Default	90	0	0	3	1	55	12	75	0	0	0	0	6	0	0	112	122mm M38 FH	40	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	70	1064
1	Egypt	97	122mm D30 FH	1	9	Field Gun	40	2	7	0	0	0	Default	92	0	0	4	1	70	12	120	0	0	0	0	7	0	0	110	122mm D-30 FH	40	0	5	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	71	1062
1	Egypt	98	130mm M46 FG	1	9	Field Gun	35	2	8	0	0	0	Default	93	0	0	3	1	70	12	120	0	0	0	0	7	0	0	115	130mm M46 FG	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	72	1103
1	Egypt	99	152mm D-1 FH	1	9	Field Gun	36	3	8	0	0	0	Default	91	0	0	4	1	60	12	80	0	0	0	0	4	0	0	114	152mm D-1 FH	30	0	6	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36139	\N	73	1063
1	Egypt	101	180mm S-23 FG	1	9	Field Gun	32	3	10	0	0	0	Default	93	0	0	4	1	65	12	120	0	0	0	0	5	0	0	116	180mm S-23 FG	25	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11179	\N	74	905
1	Egypt	102	203mm Abu Za FH	1	9	Field Gun	31	4	11	0	0	0	Default	93	0	0	4	1	100	12	120	0	0	0	0	3	0	0	123	203mm Abu Za FH	20	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12158	\N	75	905
1	Egypt	105	ATR Team	1	2	Inf-AT	9	0	2	6	0	0	Default	11	0	0	0	1	46	12	58	0	0	0	0	8	0	0	243	Boyes AT Rifle	0	50	0	0	0	25	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	76	1342
1	Egypt	106	PIAT Team	1	2	Inf-AT	12	0	2	6	0	0	Default	21	0	0	0	1	46	1	56	0	0	0	0	6	0	0	28	PIAT	0	0	8	0	0	25	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	77	1352
1	Egypt	107	Bazooka Team	1	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	46	12	65	0	0	0	0	6	0	0	31	M9A1 Bazooka	0	0	8	0	0	25	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	78	1352
1	Egypt	108	RPG-2 Team	1	2	Inf-AT	11	0	2	6	0	0	Default	22	0	0	0	1	60	12	75	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	79	1392
1	Egypt	109	RPG-7 Team	1	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	70	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	4	SKS Carbine	60	0	0	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	80	1427
1	Egypt	110	B10 Recoilless	1	2	Inf-AT	9	0	2	6	0	0	Default	21	0	0	0	1	55	12	85	0	0	0	0	7	0	0	29	82mm B10 RCL	0	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	81	1350
1	Egypt	112	Mil Mi-2	1	204	Light Helicopter	105	3	2	70	0	0	Default	92	3	108	100	1	81	12	86	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	933	11116	\N	82	2346
1	Egypt	113	Mil Mi-4A	1	204	Light Helicopter	104	4	2	70	0	0	Default	90	4	112	100	1	58	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	83	2347
1	Egypt	114	SA-342 Gazelle	1	204	Light Helicopter	108	3	2	87	0	0	Default	92	3	104	100	1	87	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	7094	\N	84	2386
1	Egypt	116	Mil Mi-6A	1	205	Heavy Helicopter	161	4	5	100	0	0	Default	91	4	170	100	1	63	1	120	0	4	20	0	9	2	0	175	12.7mm DShK MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	960	11178	\N	85	2382
1	Egypt	117	Mil Mi-8A	1	53	Helicopter	62	4	3	87	0	0	Default	90	4	132	100	1	63	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	86	2264
1	Egypt	118	Mil Mi-8T	1	53	Helicopter	83	4	3	87	0	0	Default	90	4	132	100	1	67	12	120	0	4	0	0	9	0	0	185	2x57mm S-5K	6	2	0	0	0	185	2x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	87	2302
1	Egypt	119	Mil Mi-17	1	53	Helicopter	122	4	3	83	0	0	Default	90	4	136	100	1	98	12	120	0	4	20	0	9	2	0	175	12.7mm DShK MG	20	0	0	0	111	185	2x57mm S-5K	12	4	0	185	2x57mm S-5K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	88	2382
1	Egypt	120	Commando Mk.I	1	53	Helicopter	149	4	3	72	0	0	Default	90	4	130	100	1	79	12	120	5	4	10	0	9	2	4	185	2x57mm S-5K	6	2	0	0	0	185	2x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	943	7095	\N	89	2382
1	Egypt	121	AS-61 Sea King	1	53	Helicopter	104	4	3	72	0	0	Default	91	4	130	100	1	73	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	166	7095	\N	90	2345
1	Egypt	122	CH-47C Chinook	1	205	Heavy Helicopter	104	4	3	100	0	0	Default	92	4	233	100	1	81	12	105	0	4	0	0	9	0	0	167	7.62mm MG59 MG	20	0	0	0	55	167	7.62mm MG59 MG	20	0	55	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	769	13121	\N	91	2302
1	Egypt	123	CH-47D Chinook	1	205	Heavy Helicopter	130	4	3	100	0	0	Default	92	4	233	100	1	99	12	120	0	4	20	0	9	2	0	167	7.62mm MG59 MG	20	0	0	0	55	167	7.62mm MG59 MG	20	0	55	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	769	13121	\N	92	2380
1	Egypt	124	SA-342 Gazelle	1	203	Attack Helicopter	133	3	2	102	0	0	Default	92	3	0	100	1	76	12	93	5	5	20	0	9	0	5	173	7.62mm F1 MG	20	0	0	0	0	163	HOT ATGM	0	4	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	7094	\N	93	2364
1	Egypt	125	SA-342 Gazelle	1	203	Attack Helicopter	152	3	2	102	0	0	Default	92	3	0	100	1	94	1	120	5	5	20	0	9	0	5	173	7.62mm F1 MG	20	0	0	0	0	162	HOT 2 ATGM	0	4	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	7094	\N	94	2364
1	Egypt	126	SA-342 Gazelle	1	203	Attack Helicopter	160	3	2	102	0	0	Default	93	3	0	100	1	90	1	120	5	5	40	0	9	0	5	176	20mm 20M621 Pod	5	5	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	7094	\N	95	2299
1	Egypt	128	AH-64A Apache	1	203	Attack Helicopter	501	2	2	94	0	0	Default	90	3	0	100	1	94	12	106	30	5	40	0	9	5	22	191	30mm M230 ChGun	40	18	0	0	0	188	Hellfire A	0	8	0	165	2x Hydra 70	7	2	0	165	2x Hydra 70	7	2	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	967	9089	\N	96	2281
1	Egypt	129	AH-64D Apache	1	203	Attack Helicopter	589	2	2	93	0	0	Default	90	3	0	100	1	97	12	120	40	5	60	0	9	6	22	191	30mm M230 ChGun	40	18	0	0	0	189	Hellfire B	0	4	0	189	Hellfire B	0	4	0	165	2x Hydra 70	15	4	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	967	9089	\N	97	2241
1	Egypt	130	AH-64D Apache	1	203	Attack Helicopter	755	2	2	93	0	0	Default	91	3	0	100	1	97	12	120	40	5	60	0	9	6	22	191	30mm M230 ChGun	40	18	0	0	0	189	Hellfire B	0	8	0	189	Hellfire B	0	8	0	142	Ayn as Saqr SAM	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	967	9089	\N	98	2241
1	Egypt	134	Sea Fury	1	44	Fighter-Bomber	68	3	1	7	0	0	Default	91	4	0	0	1	49	12	59	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	0	215	RP3 60 HE/SAP	4	0	0	215	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	8009	\N	99	1779
1	Egypt	135	Hurricane Mk.II	1	44	Fighter-Bomber	68	3	1	6	0	0	Default	91	3	0	0	1	46	12	47	10	0	0	0	9	0	0	169	.303 MG	20	12	0	0	0	194	250lb Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	499	22	\N	100	1981
1	Egypt	136	Spitfire Mk.V	1	44	Fighter-Bomber	61	3	1	6	0	0	Default	91	2	0	0	1	46	12	49	10	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	170	7.62mm MG	20	4	0	192	50lb Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	515	30026	\N	101	1695
1	Egypt	137	Spitfire Mk.IX	1	44	Fighter-Bomber	61	3	1	7	0	0	Default	91	3	0	0	1	46	12	55	10	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	170	7.62mm MG	20	4	0	193	110lb Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	515	30026	\N	102	1695
1	Egypt	138	Spitfire F.22	1	44	Fighter-Bomber	66	3	1	7	0	0	Default	91	4	0	0	1	50	12	56	15	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	170	7.62mm MG	20	4	0	193	110lb Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	515	30026	\N	103	1695
1	Egypt	139	Centauro G.55	1	44	Fighter-Bomber	77	3	1	6	0	0	Default	92	4	0	0	1	48	12	55	15	0	0	0	9	0	0	171	12.7mm MG	20	2	0	0	208	214	20mm MG-151	20	3	128	187	50kg Bomb	2	0	221	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	551	34804	\N	104	1860
1	Egypt	140	Meteor F.4/8	1	44	Fighter-Bomber	64	4	1	10	0	0	Default	91	4	0	0	1	49	12	58	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	215	RP3 60 HE/SAP	8	0	0	215	RP3 60 HE/SAP	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2195	8126	\N	105	1779
1	Egypt	141	Vampire FB.52	1	44	Fighter-Bomber	54	4	1	9	0	0	Default	91	4	0	0	1	50	12	58	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	193	110lb Bomb	1	0	221	193	110lb Bomb	1	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	65460	\N	106	1821
1	Egypt	142	Vampire FB.52A	1	44	Fighter-Bomber	54	4	1	9	0	0	Default	91	4	0	0	1	46	12	59	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	192	50lb Bomb	2	0	221	192	50lb Bomb	2	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	65460	\N	107	1822
1	Egypt	143	Yakovlev 11	1	44	Fighter-Bomber	56	3	1	6	0	0	Default	92	4	0	0	1	56	12	69	15	0	0	0	9	0	0	171	12.7mm MG	12	1	0	0	208	192	50lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	505	45363	\N	108	1902
1	Egypt	144	MiG-15bis	1	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	55	12	82	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	216	2x 82mm RS-82	1	0	0	216	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	109	1772
1	Egypt	145	MiG-17F	1	44	Fighter-Bomber	50	4	1	11	0	0	Default	91	4	0	0	1	56	12	94	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	187	50kg Bomb	2	0	221	187	50kg Bomb	2	0	221	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	110	1694
1	Egypt	146	MiG-17PF	1	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	60	12	105	5	0	0	0	9	0	0	182	23mm NR-23	6	3	0	0	0	186	4x 57mm S-5	5	0	0	186	4x 57mm S-5	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2807	11132	\N	111	1769
1	Egypt	147	MiG-19S	1	44	Fighter-Bomber	63	4	1	14	0	0	Default	92	4	0	0	1	61	12	88	10	0	0	0	9	0	0	183	30mm NR-30	5	3	0	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	112	2101
1	Egypt	148	MiG-19SF	1	44	Fighter-Bomber	70	4	1	14	0	0	Default	91	4	0	0	1	60	1	97	10	0	0	0	9	0	0	183	30mm NR-30	5	3	0	0	0	186	4x 57mm S-5	5	0	0	186	4x 57mm S-5	5	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	113	1769
1	Egypt	149	MiG-21F	1	44	Fighter-Bomber	73	4	1	22	0	0	Default	92	4	0	0	1	62	12	86	5	0	0	0	9	1	0	183	30mm NR-30	4	2	0	0	0	199	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2763	11141	\N	114	2060
1	Egypt	150	MiG-21MF	1	44	Fighter-Bomber	91	4	1	22	0	0	Default	91	4	0	0	1	72	1	86	10	0	10	0	9	1	0	177	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2763	11141	\N	115	1807
1	Egypt	151	MiG-23BN	1	44	Fighter-Bomber	128	5	1	25	0	0	Default	90	5	0	0	1	71	12	94	10	0	20	0	9	2	0	177	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	116	2206
1	Egypt	152	MiG-23BN	1	44	Fighter-Bomber	128	5	1	25	0	0	Default	90	5	0	0	1	71	12	94	10	0	20	0	9	2	0	177	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	199	500kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	117	2207
1	Egypt	153	MiG-27	1	44	Fighter-Bomber	116	5	1	17	0	0	Default	91	5	0	0	1	74	1	88	10	0	20	0	9	2	0	177	23mm GSh-23L	4	1	0	0	0	199	500kg Bomb	2	0	0	199	500kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11156	\N	118	2052
1	Egypt	154	MiG-27	1	44	Fighter-Bomber	137	5	1	17	0	0	Default	90	5	0	0	1	78	1	88	10	0	20	0	9	2	0	177	23mm GSh-23L	4	1	0	0	0	200	AP Cluster Bomb	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11156	\N	119	2170
1	Egypt	155	Su-7BMK	1	44	Fighter-Bomber	104	4	1	22	0	0	Default	92	4	0	0	1	64	12	94	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2158	11149	\N	120	1770
1	Egypt	156	Su-7UM	1	44	Fighter-Bomber	88	4	1	22	0	0	Default	91	4	0	0	1	64	1	88	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	199	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2158	11149	\N	121	2020
1	Egypt	157	Su-20	1	44	Fighter-Bomber	114	5	1	21	0	0	Default	91	5	0	0	1	72	12	75	10	0	10	0	9	3	0	183	30mm NR-30	5	2	0	0	0	199	500kg Bomb	2	0	0	199	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2160	11152	\N	122	2053
1	Egypt	158	Su-20	1	44	Fighter-Bomber	135	5	1	21	0	0	Default	91	5	0	0	1	76	12	105	10	0	10	0	9	3	0	183	30mm NR-30	5	2	0	0	0	209	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	123	1925
1	Egypt	159	Alpha Jet	1	44	Fighter-Bomber	104	4	2	11	0	0	Default	91	4	0	0	1	82	12	110	15	0	10	0	9	2	0	208	30mm DEFA	7	1	0	0	0	195	125kg Bomb	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2183	147	\N	124	2094
1	Egypt	161	L-29 Delfin	1	44	Fighter-Bomber	72	4	2	9	0	0	Default	91	3	0	0	1	67	12	105	15	0	10	0	9	1	0	186	4x 57mm S-5	4	0	0	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1105	9147	\N	125	1822
1	Egypt	162	L-39 Albatros	1	44	Fighter-Bomber	87	4	2	9	0	0	Default	91	3	0	0	1	93	12	120	15	0	10	0	9	2	0	177	23mm GSh-23L	3	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1107	9145	\N	126	1807
1	Egypt	163	L-59 Albatros	1	44	Fighter-Bomber	87	3	1	9	0	0	Default	91	3	0	0	1	95	12	120	15	0	20	0	9	3	0	177	23mm GSh-23L	3	1	0	0	0	199	500kg Bomb	2	0	0	199	500kg Bomb	2	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9133	\N	127	2052
1	Egypt	164	Shenyang J-6	1	44	Fighter-Bomber	80	4	1	15	0	0	Default	91	4	0	0	1	79	12	92	10	0	0	0	9	1	0	183	30mm NR-30	5	3	0	0	0	186	4x 57mm S-5	5	0	0	186	4x 57mm S-5	5	0	0	195	125kg Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	128	1851
1	Egypt	165	Shenyang J-6A	1	44	Fighter-Bomber	82	4	1	15	0	0	Default	91	4	0	0	1	92	12	120	10	0	10	0	9	1	0	183	30mm NR-30	5	3	0	0	0	186	4x 57mm S-5	5	0	0	186	4x 57mm S-5	5	0	0	195	125kg Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	129	1851
1	Egypt	166	Chengdu J-7 II	1	44	Fighter-Bomber	92	4	1	22	0	0	Default	92	4	0	0	1	80	12	105	10	0	10	0	9	2	0	183	30mm NR-30	4	1	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	130	1807
1	Egypt	167	Shenyang J-8	1	44	Fighter-Bomber	118	4	1	25	0	0	Default	90	4	0	0	1	80	12	105	10	0	20	0	9	3	0	177	23mm GSh-23L	4	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14207	\N	131	2213
1	Egypt	169	F-4E Phantom II	1	44	Fighter-Bomber	126	5	2	13	0	0	Default	90	5	0	0	1	79	12	110	15	0	10	0	9	4	0	179	20mm M61A1 Gat	6	1	0	0	0	199	500kg Bomb	3	0	0	199	500kg Bomb	3	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	132	2052
1	Egypt	171	F-16A Falcon	1	44	Fighter-Bomber	159	4	1	24	0	0	Default	91	4	0	0	1	82	12	100	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	200	AP Cluster Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	133	2207
1	Egypt	172	F-16C Falcon	1	44	Fighter-Bomber	182	4	1	24	0	0	Default	92	4	0	0	1	85	12	105	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	134	2212
1	Egypt	173	F-16D Falcon	1	44	Fighter-Bomber	178	4	1	24	0	0	Default	91	4	0	0	1	85	12	120	20	0	30	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	135	2134
1	Egypt	174	F-16D Tusas	1	44	Fighter-Bomber	278	4	1	24	0	0	Default	90	4	0	0	1	102	12	120	20	0	30	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	2	0	0	211	Maverick-D	2	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	136	2121
1	Egypt	177	Mirage 2000 EM	1	44	Fighter-Bomber	251	4	2	24	0	0	Default	91	4	0	0	1	93	12	120	20	0	30	0	9	7	0	213	Paveway 2000lb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	137	2292
1	Egypt	178	Mirage 2000 EM	1	44	Fighter-Bomber	189	4	2	24	0	0	Default	91	4	0	0	1	93	12	120	20	0	30	0	9	7	0	210	AS.30L AGM	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	138	2292
1	Egypt	180	25 Pdr Platoon	1	10	O/M Field Artillery	151	1	18	0	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	7	0	0	93	25 Pounder GH	90	0	0	0	0	93	25 Pounder GH	90	0	0	93	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	139	21
1	Egypt	181	76mm ZiS-3 Pl	1	10	O/M Field Artillery	135	1	18	0	0	0	Default	90	0	0	0	1	55	12	70	0	0	0	0	8	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	140	101
1	Egypt	182	122mm M38 Pl	1	10	O/M Field Artillery	180	2	24	0	0	0	Default	91	0	0	0	1	55	12	75	0	0	0	0	6	0	0	112	122mm M38 FH	70	0	0	0	0	112	122mm M38 FH	70	0	0	112	122mm M38 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	141	58
1	Egypt	183	122mm D30 Pl	1	10	O/M Field Artillery	191	2	21	0	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	7	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	142	17
1	Egypt	184	130mm M46 Pl	1	155	O/M Medium Artillery	218	2	27	0	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	7	0	0	115	130mm M46 FG	80	0	0	0	0	115	130mm M46 FG	80	0	0	115	130mm M46 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	143	17
1	Egypt	185	152mm D-1 Pl	1	155	O/M Medium Artillery	178	3	24	0	0	0	Default	90	0	0	0	1	60	12	80	0	0	0	0	4	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	144	17
1	Egypt	186	152mm M38 Pl	1	155	O/M Medium Artillery	184	3	30	0	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	4	0	0	111	152mm M38 FH	50	0	0	0	0	111	152mm M38 FH	50	0	0	111	152mm M38 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	145	178
1	Egypt	187	155mm M185 Pl	1	155	O/M Medium Artillery	180	6	18	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	4	0	0	118	155mm M185 FH	50	0	0	0	0	118	155mm M185 FH	50	0	0	118	155mm M185 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12041	\N	146	10
1	Egypt	188	180mm S-23 Pl	1	156	O/M Heavy Artillery	220	3	30	0	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	4	0	0	116	180mm S-23 FG	50	0	0	0	0	116	180mm S-23 FG	50	0	0	116	180mm S-23 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11179	\N	147	178
1	Egypt	189	203mm AbuZa Pl	1	156	O/M Heavy Artillery	203	4	33	0	0	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	3	0	0	123	203mm Abu Za FH	40	0	0	0	0	123	203mm Abu Za FH	40	0	0	123	203mm Abu Za FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12158	\N	148	178
1	Egypt	191	Earthen Bunker	1	0	Fortifications	33	1	10	0	0	0	Default	20	3	112	100	1	46	12	64	3	0	0	0	9	0	3	5	.303 Rifle	120	0	0	0	0	36	Vickers HMG	120	0	121	9	FN Type D BAR	120	0	56	9	FN Type D BAR	120	0	56	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	149	7
1	Egypt	192	Earthen Bunker	1	0	Fortifications	33	1	10	0	0	0	Default	30	3	112	100	1	55	12	74	3	0	0	0	9	0	3	7	Hakim Rifle	120	0	0	0	0	34	7.62mm SGM MMG	120	0	0	9	FN Type D BAR	120	0	56	9	FN Type D BAR	120	0	56	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	150	7
1	Egypt	193	Earthen Bunker	1	0	Fortifications	40	1	10	0	0	0	Default	40	3	112	100	1	65	12	99	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	159	38	12.7mm DShK HMG	120	0	111	12	7.62mm RPK SAW	120	0	0	12	7.62mm RPK SAW	120	0	0	12	12	14	3	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	151	5
1	Egypt	194	Earthen Bunker	1	0	Fortifications	46	1	10	0	0	0	Default	60	3	112	100	1	90	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	159	37	12.7mm M2HB HMG	120	0	208	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	152	45
1	Egypt	196	Concrete Bunker	1	0	Fortifications	47	2	12	0	0	0	Default	41	5	112	100	1	48	12	69	5	0	0	0	9	0	5	242	2 Pounder Gun	0	120	0	0	0	36	Vickers HMG	120	0	121	36	Vickers HMG	120	0	121	27	.303 Bren LMG	120	0	210	10	20	20	4	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	153	243
1	Egypt	197	Concrete Bunker	1	0	Fortifications	55	2	12	0	0	0	Default	61	5	112	100	1	60	12	79	5	0	0	0	8	0	5	87	85mm M52 ATG	30	30	30	30	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	7	Hakim Rifle	120	0	0	10	20	30	5	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	154	321
1	Egypt	198	Concrete Bunker	1	0	Fortifications	87	2	12	0	0	0	Default	81	5	112	100	1	70	12	99	5	0	0	0	7	0	5	222	100mm BS-3 49	30	30	30	30	0	38	12.7mm DShK HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	159	20	40	40	6	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	155	321
1	Egypt	199	Concrete Bunker	1	0	Fortifications	114	2	12	0	0	0	Default	91	5	112	100	1	80	12	120	5	0	20	0	6	0	5	97	100mm 2A29 79	30	30	30	30	0	38	12.7mm DShK HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	159	30	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	156	321
1	Egypt	200	Concrete Bunker	1	0	Fortifications	114	2	12	0	0	0	Default	91	5	112	100	1	90	12	120	5	0	20	0	6	0	5	97	100mm 2A29 79	30	30	30	30	0	37	12.7mm M2HB HMG	120	0	208	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	159	30	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	157	321
1	Egypt	202	40mm AA-Gun	1	8	Flak	41	1	7	0	0	0	Default	50	0	0	3	1	46	12	62	10	0	0	0	9	0	8	47	40mm Bofors AAG	35	5	0	0	0	5	.303 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	158	1152
1	Egypt	203	M167 Vulcan AAG	1	8	Flak	78	1	4	1	0	0	Default	50	0	0	3	3	96	12	120	100	0	20	0	9	2	10	249	20mm M168 Gun B	40	5	0	0	0	4	SKS Carbine	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	159	1222
1	Egypt	204	ZPU-2 AAMG	1	8	Flak	15	1	4	1	0	0	Default	20	0	0	2	1	55	12	59	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	3	M1930 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	160	911
1	Egypt	205	ZPU-4 AAMG	1	8	Flak	18	1	4	1	0	0	Default	30	0	0	3	1	55	12	85	3	0	0	0	9	0	1	63	14.5 ZPU-4 AAMG	60	5	0	0	111	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	161	911
1	Egypt	206	ZU-23 AA-Gun	1	8	Flak	38	1	4	1	0	0	Default	60	0	0	4	1	65	12	120	8	0	10	0	9	0	6	57	ZU-23mm (2) AAG	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	162	1191
1	Egypt	207	57mm AA-Gun	1	8	Flak	35	2	7	0	0	0	Default	50	0	0	3	1	55	12	75	5	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	163	1140
1	Egypt	208	57mm AA-Gun Rdr	1	8	Flak	47	2	7	0	0	0	Default	50	0	0	3	1	76	12	120	100	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	164	1182
1	Egypt	209	Ramadan 23 AAG	1	8	Flak	92	1	4	0	0	0	Default	90	0	0	4	1	89	12	120	105	0	0	0	9	2	14	57	ZU-23mm (2) AAG	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	165	1222
1	Egypt	211	Bulldozer	1	37	Engineer Tank	54	2	1	6	0	0	Default	81	0	0	9	1	46	12	120	0	0	0	2	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	166	2320
1	Egypt	212	T-55/BTU Dozer	1	37	Engineer Tank	139	4	4	16	0	4	Track	80	4	0	29	1	65	12	120	5	2	20	0	6	0	6	89	100mm D10TG 55	31	0	12	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	167	969
1	Egypt	213	M60 Mine Plough	1	37	Engineer Tank	203	5	4	16	0	0	Default	90	4	0	42	1	85	12	120	15	1	30	1	6	0	18	104	105mm M68 78	43	0	20	0	0	234	7.62mm M240 CMG	120	0	55	51	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1072	13032	\N	168	1205
1	Egypt	214	M728 CEV	1	37	Engineer Tank	102	6	4	16	0	4	Track	90	5	0	39	5	98	12	120	0	0	0	0	4	0	0	107	M135 165mm Gun	22	0	8	0	0	234	7.62mm M240 CMG	120	0	55	51	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	8	4	19	10	6	4	124	8	4	19	10	6	4	0	0	0	0	0	0	0	0	1077	13021	\N	169	850
1	Egypt	216	Para Mortar	1	173	Para Mortar Team	23	1	8	6	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	9	0	0	6	PPSh-41 SMG	80	0	0	0	0	4	SKS Carbine	80	0	0	40	82mm M37 Mortar	16	0	0	40	82mm M37 Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	170	597
1	Egypt	217	Para Malutka Tm	1	207	Para-ATGM Team	42	0	3	6	0	0	Default	50	0	0	0	1	69	12	120	0	0	0	0	4	0	0	146	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	159	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	171	1424
1	Egypt	218	Para Swingfire	1	207	Para-ATGM Team	51	0	3	6	0	0	Default	60	0	0	0	1	83	12	120	0	0	0	0	4	0	0	156	Swingfire ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	159	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	172	1462
1	Egypt	219	Para Milan Team	1	207	Para-ATGM Team	51	0	3	6	0	0	Default	62	0	0	0	1	80	12	120	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	8	AK47 Rifle	60	0	159	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	173	1462
1	Egypt	221	Para Bazooka Tm	1	142	Para Inf-AT	17	0	2	6	0	0	Default	40	0	0	0	1	57	12	59	0	0	0	0	6	0	0	31	M9A1 Bazooka	0	0	8	0	0	25	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	174	1393
1	Egypt	222	Para RPG-2 Team	1	142	Para Inf-AT	16	0	2	6	0	0	Default	50	0	0	0	1	60	12	69	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	175	1433
1	Egypt	223	Para RPG-7 Team	1	142	Para Inf-AT	19	0	2	6	0	0	Default	60	0	0	0	1	70	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	4	SKS Carbine	60	0	0	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	176	1427
1	Egypt	224	M548	1	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	70	12	120	0	0	0	0	9	0	0	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	177	2071
1	Egypt	226	Bren Carrier	1	26	Utility Vehicle	12	2	2	18	0	4	Track	22	2	106	10	1	48	1	52	0	0	0	0	9	0	0	27	.303 Bren LMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	179	1955
1	Egypt	227	Land Rover	1	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	41	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	7066	\N	180	2159
1	Egypt	228	GAZ-69	1	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	41	0	106	10	1	65	12	95	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2957	64504	\N	181	2040
1	Egypt	229	YJL	1	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	52	0	106	10	1	85	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	65018	\N	182	2159
1	Egypt	230	HMMWV 1026	1	26	Utility Vehicle	10	2	2	27	0	3	A/T Wheel	61	0	106	10	1	100	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	183	2159
1	Egypt	231	Fahd 240	1	26	Utility Vehicle	26	4	2	30	0	3	A/T Wheel	71	4	110	12	1	86	12	120	1	0	0	0	9	0	1	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2015	7507	\N	184	2038
1	Egypt	232	Crotale	1	30	SP SAM	129	5	3	30	0	3	A/T Wheel	90	4	0	0	1	82	12	120	100	0	0	0	4	5	0	150	Crotale SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	383	6050	\N	185	2371
1	Egypt	233	M48A1 Chaparral	1	30	SP SAM	133	6	5	18	0	0	Default	90	5	0	11	1	75	12	84	0	0	0	0	4	2	0	129	Chaparral SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2224	12049	\N	186	1825
1	Egypt	235	GAZ/107 RCL	1	52	Wheeled SP-ATGM	16	2	2	21	0	3	A/T Wheel	50	0	0	10	1	60	12	89	2	0	0	0	6	0	2	30	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2404	12026	\N	187	1592
1	Egypt	236	YJL/107 RCL	1	52	Wheeled SP-ATGM	16	2	2	21	0	3	A/T Wheel	50	0	0	10	1	90	12	120	2	0	0	0	6	0	2	30	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	12026	\N	188	1592
1	Egypt	237	Ammo Bunker	1	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	189	2400
1	Egypt	238	Ammo Truck	1	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	7069	\N	190	2200
1	Egypt	239	K61 AS	1	56	Ammo Carrier	38	4	3	18	6	4	Track	90	3	0	100	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3221	7509	\N	191	2398
1	Egypt	240	M548 Munitions	1	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	70	12	120	0	0	0	0	9	0	0	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	192	1869
1	Egypt	241	Ammo Dump	1	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	193	2399
1	Egypt	242	Headquarters	1	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	25	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	194	1160
1	Egypt	243	Headquarters	1	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	64	0	0	0	0	9	0	0	7	Hakim Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	195	1160
1	Egypt	244	Headquarters	1	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	65	12	95	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	196	1160
1	Egypt	245	Headquarters	1	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	20	0	9	0	0	245	M16A2 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	197	1439
1	Egypt	246	Assault Boat	1	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	7279	\N	198	2317
1	Egypt	248	Barge Carrier	1	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	200	2358
1	Egypt	249	Crew	1	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	201	1356
1	Egypt	250	K61	1	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3221	7509	\N	202	2310
1	Egypt	251	PTS-M	1	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	65	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3224	65382	\N	203	2310
1	Egypt	252	Boyes Carrier	1	11	Armoured Car	13	2	4	18	0	4	Track	32	2	0	10	1	46	1	52	0	0	0	0	9	0	0	27	.303 Bren LMG	90	0	0	0	210	243	Boyes AT Rifle	0	60	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	204	1832
1	Egypt	253	Flame Carrier	1	11	Armoured Car	19	2	4	18	0	4	Track	32	1	0	10	1	46	1	52	0	0	0	0	9	0	0	27	.303 Bren LMG	90	0	0	0	210	119	Flamethrower	4	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	205	1080
1	Egypt	254	GM Otter Mk.I	1	11	Armoured Car	12	2	3	26	0	3	A/T Wheel	31	3	0	10	1	46	12	52	0	0	0	6	9	0	0	48	.303 Bren AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2005	122	\N	206	1949
1	Egypt	255	Humber Mk.II	1	11	Armoured Car	23	2	3	24	0	3	A/T Wheel	31	3	0	10	1	46	12	52	1	0	0	0	9	0	1	71	15mm Besa TMG	20	20	0	0	165	72	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	207	1534
1	Egypt	256	Humber Mk.III	1	11	Armoured Car	25	2	3	24	0	3	A/T Wheel	31	3	0	10	1	46	12	55	2	0	0	1	9	0	1	71	15mm Besa TMG	20	20	0	0	165	72	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	208	1494
1	Egypt	257	Humber Mk.IV	1	11	Armoured Car	31	2	3	24	0	3	A/T Wheel	31	3	0	10	1	46	12	55	3	0	0	1	8	0	2	226	37mm M5 Gun	60	60	0	0	0	75	.303 Bren CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	121	\N	209	1494
1	Egypt	258	BA-64	1	11	Armoured Car	12	3	2	24	0	3	A/T Wheel	31	3	0	10	1	55	12	59	1	0	0	0	9	0	0	68	7.62mm DTM TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	210	1911
1	Egypt	259	Marm-Herr IVF	1	11	Armoured Car	26	2	3	24	0	3	A/T Wheel	31	3	0	12	1	46	12	55	2	0	0	1	8	0	1	242	2 Pounder Gun	0	48	0	0	0	232	.30 M1919 CMG	120	0	210	50	.30 M1919 AAMG	0	0	210	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1212	20	\N	211	1494
1	Egypt	260	37mm M1936 ATG	1	6	AT Gun	23	0	5	3	0	0	Default	22	0	0	1	1	46	12	59	3	0	0	0	8	0	2	247	37mm M1936 L45	20	60	0	0	0	5	.303 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	65	\N	212	1341
1	Egypt	261	57mm ZiS-2 ATG	1	6	AT Gun	19	1	5	1	0	0	Default	21	0	0	1	1	55	12	75	0	0	0	0	8	0	1	79	57mm ZiS-2 Gun	20	50	0	10	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	213	1298
1	Egypt	262	2 Pdr AT-Gun	1	6	AT Gun	26	0	4	3	0	0	Default	22	0	0	1	1	46	12	59	3	0	0	0	8	0	2	242	2 Pounder Gun	20	80	0	0	0	5	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	214	1342
1	Egypt	263	6 Pdr AT-Gun	1	6	AT Gun	31	0	5	2	0	0	Default	22	0	0	1	1	46	12	60	3	0	0	0	8	0	2	241	6 Pounder Gun	20	40	0	20	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	215	1298
1	Egypt	264	85mm M52 ATG	1	6	AT Gun	23	1	6	0	0	0	Default	31	0	0	2	1	60	12	80	0	0	0	0	7	0	1	87	85mm M52 ATG	20	20	20	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	216	1417
1	Egypt	265	17 Pdr AT-Gun	1	6	AT Gun	25	1	6	0	0	0	Default	31	0	0	3	1	46	12	64	1	0	0	0	7	0	1	230	17pdr Gun	20	40	0	10	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7072	\N	217	1298
1	Egypt	266	100mm AT-Gun	1	6	AT Gun	34	1	6	0	0	0	Default	41	0	0	3	1	55	12	78	1	0	0	0	6	0	1	222	100mm BS-3 49	20	30	10	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	218	1336
1	Egypt	267	100mm AT-Gun	1	6	AT Gun	34	1	6	0	0	0	Default	31	0	0	3	1	79	12	90	1	0	0	0	6	0	1	222	100mm BS-3 49	20	25	10	5	0	4	SKS Carbine	60	0	0	126	RPG-43 AT-Gren	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	219	1296
1	Egypt	268	100mm AT-Gun	1	6	AT Gun	36	1	6	0	0	0	Default	31	0	0	3	1	91	12	100	1	0	0	0	6	0	1	222	100mm BS-3 49	20	20	15	5	0	4	SKS Carbine	60	0	0	126	RPG-43 AT-Gren	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	220	1256
1	Egypt	269	100mm AT-Gun	1	6	AT Gun	49	1	6	0	0	0	Default	31	0	0	3	1	70	12	83	2	0	20	0	6	0	2	96	100mm 2A29 65	20	20	20	0	0	8	AK47 Rifle	60	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	221	1216
1	Egypt	270	100mm AT-Gun	1	6	AT Gun	56	1	6	0	0	0	Default	31	0	0	3	1	84	12	120	2	0	20	0	6	0	2	97	100mm 2A29 79	20	10	20	10	0	8	AK47 Rifle	60	0	159	126	RPG-43 AT-Gren	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	222	1216
1	Egypt	271	B11 Recoilless	1	6	AT Gun	21	1	6	3	0	0	Default	51	0	0	0	1	60	12	120	2	0	0	0	6	0	2	30	107mm B11 RCL	10	0	20	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	223	1306
1	Egypt	275	Malutka Team	1	206	Inf-ATGM Team	43	0	3	6	0	0	Default	30	0	0	0	1	69	12	120	0	0	0	0	4	0	0	146	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	159	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	224	1501
1	Egypt	276	Milan Team	1	206	Inf-ATGM Team	51	0	3	6	0	0	Default	32	0	0	0	1	80	12	120	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	8	AK47 Rifle	60	0	159	18	RPG-7	0	3	0	126	RPG-43 AT-Gren	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	225	1501
1	Egypt	277	Swingfire Team	1	206	Inf-ATGM Team	45	1	3	4	0	0	Default	31	0	0	0	1	83	12	120	0	0	0	0	4	0	0	156	Swingfire ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	159	20	M72 LAW	0	3	0	126	RPG-43 AT-Gren	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	226	1501
1	Egypt	279	SA-4 Ganef	1	30	SP SAM	155	6	10	6	0	4	Track	93	0	0	28	1	70	12	72	100	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	227	2374
1	Egypt	280	SA-6 Gainful	1	30	SP SAM	165	4	10	6	0	4	Track	91	0	0	15	1	70	12	120	100	0	10	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1530	11050	\N	228	2334
1	Egypt	281	SA-9 Gaskin	1	30	SP SAM	63	4	3	32	2	3	A/T Wheel	92	3	0	10	1	75	12	120	0	0	20	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2325	11107	\N	229	1786
1	Egypt	282	Crotale 1	1	30	SP SAM	139	5	3	30	0	3	A/T Wheel	92	4	0	10	1	85	12	120	100	0	30	0	4	5	0	150	Crotale SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	598	6050	\N	230	2370
1	Egypt	283	Avenger	1	30	SP SAM	318	3	2	24	0	3	A/T Wheel	92	0	0	10	4	98	12	120	6	0	40	0	8	3	22	133	Stinger SAM	16	0	0	0	0	248	50 cal M3P HMG	10	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12051	\N	231	1660
1	Egypt	285	Strela Team	1	29	Infantry SAM	40	0	2	6	0	0	Default	30	0	0	0	1	68	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	159	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	232	1537
1	Egypt	286	Ayn as Saqr Tm	1	29	Infantry SAM	60	0	2	6	0	0	Default	30	0	0	0	1	88	12	120	0	0	0	0	6	2	0	142	Ayn as Saqr SAM	4	0	0	0	0	8	AK47 Rifle	60	0	159	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	233	1577
1	Egypt	287	Stinger Team	1	29	Infantry SAM	77	0	2	6	0	0	Default	30	0	0	0	1	90	12	120	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	8	AK47 Rifle	60	0	159	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	234	1618
1	Egypt	290	SA-2 Guideline	1	16	Area SAM	81	2	10	0	0	0	Default	91	0	0	10	1	65	12	90	100	0	10	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	235	2374
1	Egypt	291	SA-3 Goa	1	16	Area SAM	145	2	10	0	0	0	Default	92	0	0	15	1	70	12	100	100	0	10	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	236	2374
1	Egypt	294	Tayir as Sabah	1	16	Area SAM	99	6	10	0	0	0	Default	91	0	0	15	1	90	12	15	100	0	0	0	2	3	0	141	Tayir as Sabah	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	237	2374
1	Egypt	295	Imp Hawk SAM	1	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	82	12	120	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	12053	\N	238	2376
1	Egypt	296	HAWK III SAM	1	16	Area SAM	198	6	3	0	0	0	Default	90	0	0	10	1	103	12	120	110	0	0	0	3	7	0	131	HAWK III-P SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	239	2376
1	Egypt	297	Amoun SAM	1	16	Area SAM	170	6	3	0	0	0	Default	90	0	0	10	1	98	12	120	100	0	0	0	6	7	0	152	Amoun SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	240	2336
1	Egypt	298	Patriot SAM	1	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	6	99	12	120	120	0	0	0	2	9	0	143	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	241	2376
1	Egypt	299	SL-AMRAAM	1	16	Area SAM	211	6	3	0	0	0	Default	90	0	0	10	1	107	12	120	110	0	0	0	3	5	0	153	SL-AMRAAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	23540	\N	242	2377
1	Egypt	300	BTR-40A	1	22	SP Flak	20	4	3	27	0	3	A/T Wheel	31	4	0	10	1	55	12	88	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2241	11041	\N	243	1790
1	Egypt	301	ZSU-57-2	1	22	SP Flak	55	5	6	17	0	4	Track	61	4	0	21	1	65	12	80	10	0	10	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2309	11042	\N	244	1905
1	Egypt	302	ZSU-23-4V	1	22	SP Flak	122	3	4	17	0	4	Track	71	4	0	15	1	70	12	120	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	245	2289
1	Egypt	303	Sinai 23	1	22	SP Flak	188	3	2	23	2	4	Track	92	4	0	10	1	88	12	120	115	0	20	0	9	4	14	57	ZU-23mm (2) AAG	27	4	0	0	0	142	Ayn as Saqr SAM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1285	66	\N	246	1804
1	Egypt	304	Nile 23	1	22	SP Flak	205	3	2	23	2	4	Track	90	4	0	10	1	88	12	120	115	0	25	0	9	4	14	57	ZU-23mm (2) AAG	25	4	0	0	0	142	Ayn as Saqr SAM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1285	66	\N	247	1804
1	Egypt	305	M163A2 Vulcan	1	22	SP Flak	113	3	4	23	2	4	Track	90	4	0	10	3	96	12	120	100	0	20	0	9	4	10	249	20mm M168 Gun B	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	248	2250
1	Egypt	306	BTR-152/M53	1	22	SP Flak	24	4	4	22	0	3	A/T Wheel	31	4	0	10	1	55	12	88	2	0	0	0	9	0	2	239	12.7 M53 Quad	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1854	23492	\N	249	1790
1	Egypt	310	TO-54	1	17	Flame Tank	89	4	4	16	0	0	Default	60	3	0	27	1	60	12	90	2	0	20	0	6	0	6	89	100mm D10TG 55	14	0	9	0	0	54	12.7 DShK AAMG	90	0	111	117	ATO VFT	6	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1601	11005	\N	250	522
1	Egypt	311	TO-55	1	17	Flame Tank	97	4	4	18	0	0	Default	60	3	0	27	1	70	12	110	5	2	20	0	6	0	6	89	100mm D10TG 55	21	0	9	0	0	117	ATO VFT	6	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	11005	\N	251	1370
1	Egypt	315	IS-3	1	14	Heavy Tank	74	5	4	12	0	4	Track	51	5	13	40	1	55	12	80	2	0	0	0	6	0	4	94	122mm D-25T Gun	14	14	0	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2310	11022	\N	252	601
1	Egypt	316	IS-3	1	14	Heavy Tank	75	5	4	12	0	4	Track	51	5	13	40	1	60	12	80	2	0	0	0	6	0	4	94	122mm D-25T Gun	10	10	8	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2310	11022	\N	253	601
1	Egypt	317	IS-3	1	14	Heavy Tank	82	5	4	12	0	4	Track	51	5	13	40	1	68	12	80	2	0	0	0	6	0	4	98	122mm D-25T 68	0	14	14	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2310	11022	\N	254	1250
1	Egypt	319	3.7in Portee	1	39	SP Gun	18	3	5	15	0	3	A/T Wheel	31	0	0	10	1	46	12	48	2	0	0	0	7	0	1	225	3.7in Inf Gun	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	473	12532	\N	255	941
1	Egypt	320	sIG33	1	39	SP Gun	23	5	4	13	0	4	Track	31	3	0	10	1	49	1	53	3	0	0	0	5	0	2	246	150mm IG 33	9	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	672	7511	\N	256	979
1	Egypt	321	M10, Achilles	1	39	SP Gun	40	4	5	16	0	4	Track	90	3	0	25	1	46	12	48	5	0	0	0	7	0	2	230	17pdr Gun	18	36	0	0	0	52	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	257	1374
1	Egypt	322	Archer	1	39	SP Gun	33	3	4	11	0	4	Track	41	3	0	14	1	51	12	59	4	0	0	0	7	0	3	230	17pdr Gun	9	30	0	0	0	50	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	6	5	5	2	2	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	179	7510	\N	258	1374
1	Egypt	323	ASU-57	1	39	SP Gun	26	2	3	16	0	0	Default	91	2	6	19	1	65	12	79	3	0	0	0	8	0	2	85	57mm CH-51m Gun	10	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	174	11028	\N	259	1415
1	Egypt	324	SU-100	1	39	SP Gun	59	4	4	17	0	0	Default	31	3	13	24	1	55	12	80	3	0	0	0	6	0	4	89	100mm D10TG 55	15	12	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	260	1451
1	Egypt	325	SU-100M	1	39	SP Gun	70	4	4	15	0	0	Default	50	3	13	24	1	68	12	89	5	1	0	0	6	0	4	90	100mm D10TG 68	15	12	6	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	261	1291
1	Egypt	327	T-100	1	39	SP Gun	62	5	5	18	0	0	Default	61	4	13	24	1	71	12	80	5	0	0	0	6	0	3	224	100mm M1943 Gun	14	30	0	6	0	66	7.62mm DTM CMG	120	0	0	65	7.62mm DTM BMG	120	0	0	0	\N	0	0	0	10	6	7	8	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1245	7512	\N	262	1172
1	Egypt	328	T-122	1	39	SP Gun	78	5	5	16	0	0	Default	61	4	13	24	1	71	12	80	5	0	0	0	6	0	3	113	122mm D30 TG	20	0	20	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	12	10	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	739	7513	\N	263	482
1	Egypt	330	JSU-152	1	39	SP Gun	54	4	5	12	0	0	Default	51	3	13	36	1	55	12	89	2	0	0	0	5	0	2	106	152mm ML20S Gun	13	7	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2942	11027	\N	264	1411
1	Egypt	331	JSU-152	1	39	SP Gun	54	4	5	12	0	0	Default	51	3	13	36	1	55	12	89	2	0	0	0	5	0	2	106	152mm ML20S Gun	13	0	7	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2942	11027	\N	265	1411
1	Egypt	332	Heavy Truck	1	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	266	2194
1	Egypt	335	3.7in Portee	1	21	SP Artillery	21	3	5	15	0	3	A/T Wheel	90	0	0	10	1	46	12	54	0	0	0	0	7	0	0	225	3.7in Inf Gun	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	473	12532	\N	267	941
1	Egypt	336	sIG33	1	21	SP Artillery	23	5	4	13	0	4	Track	91	3	0	10	1	49	1	54	0	0	0	0	5	0	0	246	150mm IG 33	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	672	7511	\N	268	979
1	Egypt	338	T-122	1	21	SP Artillery	57	5	5	16	0	4	Track	90	4	13	24	1	71	12	87	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	12	10	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	739	7513	\N	269	482
1	Egypt	340	SP-122	1	21	SP Artillery	68	6	5	19	0	4	Track	90	4	0	20	1	88	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	50	0	8	0	0	52	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2312	7514	\N	270	973
1	Egypt	341	M109A2/3	1	21	SP Artillery	125	6	6	19	0	0	Default	92	4	0	20	1	100	12	120	0	0	0	0	4	0	0	118	155mm M185 FH	28	8	0	0	0	52	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1632	12041	\N	271	1054
1	Egypt	345	GAZ Shmel	1	19	SP ATGM	50	2	2	20	0	3	A/T Wheel	52	0	0	10	1	65	12	84	0	0	0	0	4	0	0	144	Shmel ATGM	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2964	11192	\N	272	1670
1	Egypt	346	YJL Shmel	1	19	SP ATGM	50	2	2	20	0	3	A/T Wheel	61	0	0	10	1	85	12	110	0	0	0	0	4	0	0	144	Shmel ATGM	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	64504	\N	273	1670
1	Egypt	348	YJL Swingfire	1	19	SP ATGM	76	2	2	24	0	3	A/T Wheel	62	0	0	10	1	82	12	120	0	0	0	0	4	0	0	156	Swingfire ATGM	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	64504	\N	274	1669
1	Egypt	349	M1045 TOW	1	52	Wheeled SP-ATGM	180	2	4	24	0	3	A/T Wheel	90	2	0	10	1	103	12	120	0	0	40	0	4	0	0	164	BGM-71E TOW-2A	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	275	1626
1	Egypt	350	BRDM 1-Falanga	1	19	SP ATGM	73	3	2	29	2	3	A/T Wheel	61	3	0	10	1	65	12	110	0	0	0	0	4	0	0	145	9M17 Falanga	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2947	11031	\N	276	1708
1	Egypt	351	BRDM 2-Malutka	1	19	SP ATGM	100	3	2	36	2	3	A/T Wheel	62	3	0	10	1	69	12	110	0	0	0	0	4	0	0	146	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2323	11030	\N	277	1708
1	Egypt	353	M150	1	19	SP ATGM	187	3	4	23	2	4	Track	70	4	0	10	1	80	12	110	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	49	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	278	1743
1	Egypt	354	M901	1	19	SP ATGM	265	2	4	23	2	4	Track	72	4	0	10	1	85	12	115	0	0	40	0	8	0	0	158	BGM-71C I-TOW	0	0	12	0	0	49	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	279	1704
1	Egypt	355	M901A1	1	19	SP ATGM	271	2	4	23	2	4	Track	82	4	0	10	1	96	12	120	0	0	40	1	8	0	0	164	BGM-71E TOW-2A	0	0	12	0	0	49	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	280	1704
1	Egypt	356	YPR-765 TOW	1	19	SP ATGM	271	3	4	23	2	4	Track	90	4	0	10	6	96	12	120	0	0	40	0	8	0	0	164	BGM-71E TOW-2A	0	0	12	0	0	49	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	28028	\N	281	1704
1	Egypt	360	M1064 APA	1	38	SP Mortar	60	3	2	21	2	0	Default	90	4	0	10	1	94	12	120	0	0	20	0	5	0	0	42	120mm M43 Mrtr	90	0	0	0	0	52	12.7 M2HB AAMG	60	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3205	12060	\N	282	854
1	Egypt	361	M106A2	1	38	SP Mortar	51	3	2	21	2	0	Default	90	4	0	10	1	97	12	120	0	0	20	0	6	0	0	43	107mm M30 Mrtr	60	0	0	0	0	52	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3206	9056	\N	283	854
1	Egypt	362	M125A2	1	38	SP Mortar	44	3	3	21	2	0	Default	91	4	0	10	1	96	12	120	0	0	0	0	7	0	0	41	82mm M69 Mortar	114	0	0	0	0	52	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3207	12060	\N	284	814
1	Egypt	365	Obs Truck	1	57	FO Vehicle	73	2	4	20	0	3	A/T Wheel	92	0	4	10	1	48	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	285	1834
1	Egypt	366	Fahd 240 FO	1	57	FO Vehicle	93	4	5	30	0	3	A/T Wheel	91	3	4	12	1	86	12	120	0	0	20	0	9	0	0	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2015	7507	\N	286	1907
1	Egypt	367	M981 ATLV	1	57	FO Vehicle	147	2	5	18	2	4	Track	90	4	4	10	1	89	12	120	0	0	30	0	9	0	20	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	688	12028	\N	287	1725
1	Egypt	368	M577A2	1	57	FO Vehicle	99	3	5	23	2	4	Track	91	4	4	10	1	96	12	120	0	0	30	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	288	1984
1	Egypt	369	M577A2 GSR	1	57	FO Vehicle	189	3	5	23	2	4	Track	91	4	4	10	1	96	12	120	0	0	50	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	289	1984
1	Egypt	370	Marksman	1	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	5	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	290	1277
1	Egypt	371	Marksman	1	45	Sniper	24	0	1	6	0	0	Default	2	0	0	0	1	65	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	291	1277
1	Egypt	372	Sniper	1	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	292	1476
1	Egypt	373	Sniper	1	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	293	1753
1	Egypt	374	Sniper	1	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	294	1715
1	Egypt	375	Sniper	1	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	65	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	295	1676
1	Egypt	376	Sniper	1	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	296	1717
1	Egypt	377	Sniper	1	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	297	1759
1	Egypt	380	Commando Sniper	1	147	Commando Sniper	53	0	1	6	1	0	Default	31	0	0	0	1	60	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	298	1757
1	Egypt	381	Commando Sniper	1	147	Commando Sniper	57	0	1	6	1	0	Default	51	0	0	0	1	70	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	299	1759
1	Egypt	382	Commando Sniper	1	147	Commando Sniper	61	0	1	6	1	0	Default	61	0	0	0	1	90	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	300	1760
1	Egypt	383	Commando Sniper	1	147	Commando Sniper	132	0	1	6	1	0	Default	71	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	301	1680
1	Egypt	385	Infantry Sec	1	1	Infantry	17	1	9	6	0	0	Default	10	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	.303 Rifle	80	0	0	0	0	9	FN Type D BAR	80	0	56	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	302	673
1	Egypt	386	Infantry Sec	1	1	Infantry	17	1	9	6	0	0	Default	10	0	0	0	1	55	12	64	0	0	0	0	9	0	0	7	Hakim Rifle	80	0	0	0	0	9	FN Type D BAR	80	0	56	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	303	673
1	Egypt	387	Infantry Sec	1	1	Infantry	20	1	9	6	0	0	Default	20	0	0	0	1	65	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52012	\N	304	151
1	Egypt	388	Infantry Sec	1	1	Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	69	12	91	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52012	\N	305	113
1	Egypt	389	Infantry Sec	1	1	Infantry	23	1	9	6	0	0	Default	50	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52012	\N	306	113
1	Egypt	391	Fahd 240 FO	1	57	FO Vehicle	156	4	5	30	0	3	A/T Wheel	93	3	4	12	1	100	12	120	0	0	20	0	9	15	20	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2015	7507	\N	307	1765
1	Egypt	392	M981 ATLV	1	57	FO Vehicle	162	2	5	18	2	4	Track	93	4	4	10	1	100	12	120	0	0	30	0	9	15	20	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	688	12028	\N	308	1765
1	Egypt	395	Motor Section	1	148	Motorised Inf Section	16	1	8	6	0	0	Default	10	0	0	0	1	55	12	59	0	0	0	0	9	0	0	16	SAFN M49 Rifle	80	0	0	0	0	9	FN Type D BAR	80	0	56	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	310	673
1	Egypt	396	Motor Section	1	148	Motorised Inf Section	16	1	8	6	0	0	Default	20	0	0	0	1	55	12	64	0	0	0	0	9	0	0	7	Hakim Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	311	673
1	Egypt	397	Motor Section	1	148	Motorised Inf Section	20	1	8	6	0	0	Default	30	0	0	0	1	65	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	312	152
1	Egypt	398	Motor Section	1	148	Motorised Inf Section	21	1	8	6	0	0	Default	40	0	0	0	1	69	12	91	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	313	113
1	Egypt	399	Motor Section	1	148	Motorised Inf Section	22	1	8	6	0	0	Default	60	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	314	113
1	Egypt	404	Mech Section	1	69	Mechanised Infantry	17	1	8	6	0	0	Default	20	0	0	0	1	46	12	48	0	0	0	0	9	0	0	5	.303 Rifle	80	0	0	0	0	9	FN Type D BAR	80	0	56	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	315	554
1	Egypt	405	Mech Section	1	69	Mechanised Infantry	17	1	8	6	0	0	Default	20	0	0	0	1	49	12	54	0	0	0	0	9	0	0	16	SAFN M49 Rifle	80	0	0	0	0	9	FN Type D BAR	80	0	56	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	316	554
1	Egypt	406	Mech Section	1	69	Mechanised Infantry	18	1	8	6	0	0	Default	30	0	0	0	1	55	12	64	0	0	0	0	9	0	0	7	Hakim Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	317	554
1	Egypt	407	Mech Section	1	69	Mechanised Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	65	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	318	152
1	Egypt	408	Mech Section	1	69	Mechanised Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	69	12	95	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	319	113
1	Egypt	409	Mech Section	1	69	Mechanised Infantry	23	1	8	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	0	0	9	0	0	245	M16A2 Rifle	80	0	0	0	141	13	7.62mm PKM LMG	80	0	0	22	40mm M79 GL	14	2	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	320	194
1	Egypt	411	EIFV Section	1	71	Medium Mech Infantry	21	1	6	6	0	0	Default	60	0	0	0	1	97	12	120	0	0	0	0	9	0	0	245	M16A2 Rifle	80	0	0	0	141	13	7.62mm PKM LMG	80	0	0	22	40mm M79 GL	12	2	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	321	194
1	Egypt	415	Engineer Sec	1	20	Engineer	23	1	9	6	0	0	Default	52	0	0	0	1	46	12	54	0	0	0	0	9	0	0	25	Sten SMG	80	0	0	0	0	27	.303 Bren LMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	322	37
1	Egypt	416	Engineer Sec	1	20	Engineer	26	1	9	6	0	0	Default	41	0	0	0	1	46	12	54	0	0	0	0	9	0	0	25	Sten SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	323	80
1	Egypt	417	Engineer Sec	1	20	Engineer	24	1	9	6	0	0	Default	72	0	0	0	1	55	12	74	0	0	0	0	9	0	0	6	PPSh-41 SMG	80	0	0	0	163	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	324	37
1	Egypt	418	Engineer Sec	1	20	Engineer	27	1	9	6	0	0	Default	61	0	0	0	1	55	12	74	0	0	0	0	9	0	0	6	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	325	80
1	Egypt	419	Engineer Sec	1	20	Engineer	24	1	9	6	0	0	Default	72	0	0	0	1	75	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	326	37
1	Egypt	420	Engineer Sec	1	20	Engineer	27	1	9	6	0	0	Default	61	0	0	0	1	75	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	327	80
1	Egypt	421	Engineer Sec	1	20	Engineer	24	1	9	6	0	0	Default	82	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	328	37
1	Egypt	422	Engineer Sec	1	20	Engineer	28	1	9	6	0	0	Default	71	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	329	80
1	Egypt	424	Spotter Team	1	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	330	1240
1	Egypt	425	Spotter Team	1	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	48	12	64	0	0	0	0	9	0	0	16	SAFN M49 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	331	1240
1	Egypt	426	Spotter Team	1	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	332	1240
1	Egypt	427	Spotter Team	1	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	73	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	333	1360
1	Egypt	428	Spotter Team	1	63	Art Observer	81	0	2	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	30	0	9	0	0	245	M16A2 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	334	1480
1	Egypt	429	Spotter Team	1	63	Art Observer	144	0	2	6	0	0	Default	93	0	0	0	1	100	12	120	0	0	30	0	9	15	20	245	M16A2 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	335	1600
1	Egypt	430	Commandos	1	86	Medium Commandos	28	1	10	6	1	0	Default	70	0	0	0	1	60	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	336	37
1	Egypt	431	Commandos	1	86	Medium Commandos	33	1	10	6	1	0	Default	70	0	0	0	1	69	12	81	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	337	31
1	Egypt	432	Commandos	1	86	Medium Commandos	32	1	10	6	1	0	Default	80	0	0	0	1	82	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	14	5.45mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	338	31
1	Egypt	433	Commandos	1	86	Medium Commandos	36	1	10	6	1	0	Default	90	0	0	0	1	92	12	120	0	0	20	0	9	0	0	245	M16A2 Rifle	80	0	0	0	141	14	5.45mm RPK SAW	80	0	0	22	40mm M79 GL	16	4	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	339	274
1	Egypt	434	Commandos	1	86	Medium Commandos	40	1	10	6	1	0	Default	90	0	0	0	1	105	12	120	0	0	30	0	9	0	0	245	M16A2 Rifle	80	0	0	0	141	14	5.45mm RPK SAW	80	0	0	22	40mm M79 GL	16	4	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	340	274
1	Egypt	440	Para Section	1	96	Paratroops	23	1	9	6	0	0	Default	30	0	0	0	1	55	12	64	0	0	0	0	9	0	0	16	SAFN M49 Rifle	80	0	0	0	163	9	FN Type D BAR	80	0	56	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	341	554
1	Egypt	441	Para Section	1	96	Paratroops	26	1	9	6	0	0	Default	50	0	0	0	1	65	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	342	151
1	Egypt	442	Para Section	1	96	Paratroops	27	1	9	6	0	0	Default	60	0	0	0	1	69	12	91	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	343	113
1	Egypt	443	Para Section	1	96	Paratroops	27	1	9	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	344	112
1	Egypt	449	Conscript Sec	1	160	Reserve Infantry	13	1	10	6	0	0	Default	1	0	0	0	1	46	12	64	0	0	0	0	9	0	0	5	.303 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	345	1036
1	Egypt	450	Conscript Sec	1	160	Reserve Infantry	13	1	10	6	0	0	Default	1	0	0	0	1	55	12	64	0	0	0	0	9	0	0	16	SAFN M49 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	346	1036
1	Egypt	451	Conscript Sec	1	160	Reserve Infantry	18	1	10	6	0	0	Default	11	0	0	0	1	64	12	78	0	0	0	0	9	0	0	7	Hakim Rifle	80	0	0	0	0	9	FN Type D BAR	80	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	347	632
1	Egypt	452	Conscript Sec	1	160	Reserve Infantry	17	1	9	6	0	0	Default	10	0	0	0	1	65	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	348	673
1	Egypt	453	Conscript Sec	1	160	Reserve Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	69	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	349	632
1	Egypt	454	Conscript Sec	1	160	Reserve Infantry	17	1	9	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	350	632
1	Egypt	455	Conscript Sec	1	160	Reserve Infantry	18	1	9	6	0	0	Default	41	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	351	632
1	Egypt	460	Scouts	1	58	Scout	12	0	3	7	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	352	1237
1	Egypt	461	Scouts	1	58	Scout	12	0	3	7	0	0	Default	30	0	0	0	1	48	12	64	0	0	0	0	9	0	0	16	SAFN M49 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	353	1237
1	Egypt	462	Scouts	1	58	Scout	12	0	3	7	0	0	Default	40	0	0	0	1	55	12	73	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	354	1237
1	Egypt	463	Scouts	1	58	Scout	13	0	3	7	0	0	Default	50	0	0	0	1	65	12	73	0	0	0	0	9	0	0	7	Hakim Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	355	1237
1	Egypt	464	Scouts	1	58	Scout	13	0	3	7	0	0	Default	60	0	0	0	1	65	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	356	1197
1	Egypt	465	Scouts	1	58	Scout	14	0	3	7	0	0	Default	80	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	357	1197
1	Egypt	466	Scouts	1	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	245	M16A2 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	358	1439
1	Egypt	470	Frontier Patrol	1	82	Patrol	13	0	4	6	0	0	Default	21	0	0	0	1	46	12	64	0	0	0	0	9	0	0	5	.303 Rifle	60	0	0	0	0	26	.303 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	359	757
1	Egypt	471	Frontier Patrol	1	82	Patrol	13	0	4	6	0	0	Default	21	0	0	0	1	60	12	73	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	25	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	360	757
1	Egypt	472	Frontier Patrol	1	82	Patrol	17	0	4	6	0	0	Default	31	0	0	0	1	69	12	83	0	0	0	0	9	0	0	7	Hakim Rifle	60	0	0	0	0	11	7.62mm RPD LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	361	719
1	Egypt	473	Frontier Patrol	1	82	Patrol	18	0	4	6	0	0	Default	51	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	13	7.62mm PKM LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	362	719
1	Egypt	474	Frontier Patrol	1	82	Patrol	22	0	4	6	0	0	Default	71	0	0	0	1	92	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	12	7.62mm RPK SAW	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	363	719
1	Egypt	475	Frontier Patrol	1	82	Patrol	30	0	4	6	0	0	Default	81	0	0	0	1	105	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	12	7.62mm RPK SAW	60	0	0	121	Hand Grenade	8	0	0	20	M72 LAW	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	364	195
1	Egypt	478	Medium Truck	1	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	366	2156
1	Egypt	479	Lt Truck	1	32	Scout Vehicle	14	2	4	20	0	3	A/T Wheel	61	0	108	10	1	46	12	120	0	0	0	0	9	0	0	48	.303 Bren AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	367	1917
1	Egypt	480	Bren Carrier	1	32	Scout Vehicle	14	2	3	18	0	4	Track	62	2	105	10	1	48	1	52	0	0	0	0	9	0	0	27	.303 Bren LMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	368	1955
1	Egypt	481	Land Rover	1	32	Scout Vehicle	14	2	3	24	0	3	A/T Wheel	72	0	105	10	1	62	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	45389	\N	369	1877
1	Egypt	482	GAZ 69	1	32	Scout Vehicle	14	2	3	24	0	3	A/T Wheel	72	0	105	10	1	65	12	95	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2957	64504	\N	370	1877
1	Egypt	483	YJL	1	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	105	10	1	85	12	120	0	0	0	0	90	0	0	49	7.62 M240 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	65018	\N	371	1917
1	Egypt	484	BTR-40	1	32	Scout Vehicle	16	3	2	27	0	3	A/T Wheel	71	4	107	10	1	55	12	80	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	372	1952
1	Egypt	485	BRDM-1	1	32	Scout Vehicle	30	3	3	27	2	3	A/T Wheel	81	3	103	10	1	65	12	99	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2948	11052	\N	373	1610
1	Egypt	486	BRDM-2	1	32	Scout Vehicle	43	3	3	32	3	3	A/T Wheel	91	3	104	10	1	70	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	165	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2317	11053	\N	374	1647
1	Egypt	487	Commando Scout	1	32	Scout Vehicle	47	4	3	36	4	0	Default	92	4	108	11	1	90	12	120	3	0	20	1	9	0	2	49	7.62 M240 AAMG	120	0	0	0	55	168	40mm M203 GL	25	25	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	718	7515	\N	375	2067
1	Egypt	488	Fahd 240	1	32	Scout Vehicle	32	4	4	30	0	3	A/T Wheel	91	3	110	12	1	86	12	120	0	0	10	0	9	0	0	52	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2018	7507	\N	376	1993
1	Egypt	489	Fahd 240-30	1	32	Scout Vehicle	139	4	3	30	0	3	A/T Wheel	91	4	110	12	1	92	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	30	30	0	0	0	64	7.62mm PKT CMG	120	0	0	166	9M113 Konkurs	0	5	0	0	\N	0	0	0	2	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1364	7508	\N	377	1524
1	Egypt	490	BRDM-2b	1	32	Scout Vehicle	117	3	3	32	3	3	A/T Wheel	91	3	104	10	1	110	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	165	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2317	11053	\N	378	1687
1	Egypt	491	Infantry Sec	1	195	Engineer Support Squad	21	1	9	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	.303 Rifle	80	0	0	0	0	9	FN Type D BAR	80	0	56	121	Hand Grenade	18	0	0	25	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	379	511
1	Egypt	492	Infantry Sec	1	195	Engineer Support Squad	20	1	9	6	0	0	Default	40	0	0	0	1	55	12	64	0	0	0	0	9	0	0	16	SAFN M49 Rifle	80	0	0	0	0	9	FN Type D BAR	80	0	56	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	380	673
1	Egypt	493	Infantry Sec	1	195	Engineer Support Squad	24	1	9	6	0	0	Default	50	0	0	0	1	65	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	381	151
1	Egypt	494	Infantry Sec	1	195	Engineer Support Squad	25	1	9	6	0	0	Default	60	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	382	113
1	Egypt	495	Para Scouts	1	101	Paratroop Scouts	18	0	3	7	0	0	Default	50	0	0	0	1	55	12	64	0	0	0	0	9	0	0	6	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	383	1119
1	Egypt	496	Para Scouts	1	101	Paratroop Scouts	18	0	3	7	0	0	Default	60	0	0	0	1	65	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	384	1119
1	Egypt	497	Para Scouts	1	101	Paratroop Scouts	21	0	3	7	0	0	Default	60	0	0	0	1	69	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	385	1398
1	Egypt	498	Para Scouts	1	101	Paratroop Scouts	25	0	3	7	0	0	Default	80	0	0	0	1	96	12	120	0	0	20	0	9	0	0	245	M16A2 Rifle	60	0	0	0	141	121	Hand Grenade	3	0	0	126	RPG-43 AT-Gren	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	386	1440
1	Egypt	500	Vickers HMG	1	193	MG Unit	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	36	Vickers HMG	90	0	0	0	121	3	M1930 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	387	794
1	Egypt	501	7.62mm SGM MMG	1	193	MG Unit	14	0	3	4	0	0	Default	32	0	0	0	1	55	12	64	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	388	794
1	Egypt	502	7.62mm PKM MMG	1	193	MG Unit	14	0	3	4	0	0	Default	42	0	0	0	1	65	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	389	794
1	Egypt	503	12.7 DShK HMG	1	193	MG Unit	19	0	4	4	0	0	Default	31	0	0	0	1	55	12	89	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	390	792
1	Egypt	504	12.7 M2HB HMG	1	193	MG Unit	19	0	4	4	0	0	Default	42	0	0	0	1	90	12	120	1	0	0	0	9	0	1	37	12.7mm M2HB HMG	90	0	0	0	208	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	391	792
1	Egypt	505	Commando Scout	1	88	Commando Scouts	19	0	3	7	1	0	Default	50	0	0	0	1	60	12	64	0	0	0	0	9	0	0	6	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	392	1119
1	Egypt	506	Commando Scout	1	88	Commando Scouts	19	0	3	7	1	0	Default	60	0	0	0	1	65	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	393	1119
1	Egypt	507	Commando Scout	1	88	Commando Scouts	22	0	3	7	1	0	Default	60	0	0	0	1	69	12	91	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	394	1398
1	Egypt	508	Commando Scout	1	88	Commando Scouts	26	0	3	7	1	0	Default	80	0	0	0	1	92	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	126	RPG-43 AT-Gren	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	395	878
1	Egypt	509	Commando Scout	1	88	Commando Scouts	30	0	3	7	1	0	Default	90	0	0	0	1	110	12	120	0	0	30	0	9	0	0	245	M16A2 Rifle	60	0	0	0	141	121	Hand Grenade	6	0	0	126	RPG-43 AT-Gren	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	396	1480
1	Egypt	510	3in Mortar	1	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	91	0	0	0	1	46	12	60	0	0	0	0	7	0	0	39	3 inch Mortar	50	0	0	0	0	5	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	397	992
1	Egypt	511	82mm M37 Mortar	1	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	398	990
1	Egypt	512	120mm M43 Mort	1	200	Mortar(Sub Type A)	26	1	5	1	0	0	Default	92	0	0	1	1	89	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	399	987
1	Egypt	515	Cdo RPG-2 Team	1	146	Commando Inf-AT	17	0	2	6	1	0	Default	40	0	0	0	1	60	12	68	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	400	1392
1	Egypt	516	Cdo RPG-7 Team	1	146	Commando Inf-AT	19	0	2	6	1	0	Default	52	0	0	0	1	69	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	401	1471
1	Egypt	517	Cdo RPG-7 Team	1	146	Commando Inf-AT	26	0	2	6	1	0	Default	71	0	0	0	1	90	12	120	0	0	20	0	7	0	0	18	RPG-7	0	0	6	0	0	4	SKS Carbine	60	0	0	126	RPG-43 AT-Gren	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	402	1467
1	Egypt	518	Cdo LAW Team	1	146	Commando Inf-AT	25	0	2	6	1	0	Default	71	0	0	0	1	95	12	120	0	0	20	0	7	0	0	20	M72 LAW	0	0	6	0	0	4	SKS Carbine	60	0	0	126	RPG-43 AT-Gren	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	403	1467
1	Egypt	520	Cdo Malutka	1	212	Heavy Inf-ATGM	39	0	3	6	1	0	Default	51	0	0	0	1	69	12	79	0	0	0	0	4	0	0	146	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	404	1424
1	Egypt	521	Cdo Milan	1	212	Heavy Inf-ATGM	47	0	3	6	1	0	Default	61	0	0	0	1	80	12	82	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	8	AK47 Rifle	60	0	0	126	RPG-43 AT-Gren	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	405	1462
1	Egypt	522	Cdo Swingfire	1	212	Heavy Inf-ATGM	48	1	3	6	1	0	Default	61	0	0	0	1	83	12	120	0	0	10	0	4	0	0	156	Swingfire ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	0	126	RPG-43 AT-Gren	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	406	1502
1	Egypt	523	Cdo Swingfire	1	212	Heavy Inf-ATGM	52	1	3	6	1	0	Default	71	0	0	0	1	90	12	120	0	0	20	0	4	0	0	156	Swingfire ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	0	126	RPG-43 AT-Gren	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	407	1542
1	Egypt	524	Cdo Swingfire	1	212	Heavy Inf-ATGM	56	1	3	6	1	0	Default	81	0	0	0	1	110	12	120	0	0	30	0	4	0	0	156	Swingfire ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	0	126	RPG-43 AT-Gren	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	408	1542
1	Egypt	527	Sandbag Foxhole	1	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	60	2	0	5	0	9	0	2	5	.303 Rifle	90	0	0	0	0	5	.303 Rifle	90	0	0	27	.303 Bren LMG	90	0	210	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	409	223
1	Egypt	528	Sandbag Foxhole	1	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	55	12	80	2	0	5	0	9	0	2	7	Hakim Rifle	90	0	0	0	0	7	Hakim Rifle	90	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	410	223
1	Egypt	529	Sandbag Foxhole	1	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	65	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	160	8	AK47 Rifle	90	0	160	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	411	223
1	Egypt	530	Sandbag MG Pit	1	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	54	2	0	5	0	9	0	2	36	Vickers HMG	90	0	0	0	121	36	Vickers HMG	90	0	121	5	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	412	300
1	Egypt	531	Sandbag MG Pit	1	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	55	12	90	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	7	Hakim Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	413	339
1	Egypt	532	Sandbag MG Pit	1	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	5	0	9	0	2	37	12.7mm M2HB HMG	90	0	0	0	208	37	12.7mm M2HB HMG	90	0	208	8	AK47 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	414	339
1	Egypt	535	Ammo Ship	1	56	Ammo Carrier	78	8	9	0	8	7	Ship	93	2	250	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	415	2187
1	Egypt	536	Support Ship	1	46	LCG	77	8	25	0	8	7	Ship	90	6	50	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	416	2146
1	Egypt	537	Patrol Craft	1	199	Patrol Boat	56	2	6	0	20	7	Ship	90	6	115	99	1	60	12	89	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	417	130
1	Egypt	538	Patrol Craft	1	199	Patrol Boat	58	2	6	0	24	7	Ship	90	6	112	101	1	90	12	120	0	0	0	0	9	0	0	168	40mm M203 GL	64	16	0	0	0	52	12.7 M2HB AAMG	90	0	208	52	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	1	1	3	3	3	3	3	2	2	0	0	0	0	0	0	0	0	1101	23515	\N	418	170
1	Egypt	540	Mirage 2000 EM	1	214	SEAD Aircraft	246	4	2	24	0	0	Default	91	4	0	0	1	97	12	120	20	0	30	0	9	7	0	212	30mm DEFA 554	4	2	0	0	0	219	Standard ARM	2	0	0	211	Maverick-D	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	419	2081
1	Egypt	542	Mirage 2000 EM	1	214	SEAD Aircraft	250	4	2	24	0	0	Default	91	4	0	0	1	93	12	120	20	0	30	0	9	7	0	212	30mm DEFA 554	4	2	0	0	0	220	ARMAT	2	0	0	211	Maverick-D	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	420	2081
1	Egypt	543	Avro Anson I	1	62	Level Bomber	39	4	2	3	0	0	Default	92	3	0	0	1	46	12	51	0	0	0	0	9	0	0	203	25lb Bomb	7	0	0	0	221	203	25lb Bomb	7	0	221	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	62	\N	421	1822
1	Egypt	544	Avro Lancaster	1	62	Level Bomber	73	5	7	5	0	0	Default	90	6	0	0	1	49	12	58	0	0	0	0	9	0	0	198	1000lb Bomb	7	0	0	0	0	198	1000lb Bomb	7	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2791	167	\N	422	2098
1	Egypt	545	Ilyushin Il-28	1	62	Level Bomber	79	6	3	9	0	0	Default	92	6	0	0	1	55	12	99	0	0	0	0	9	0	0	197	250kg Bomb	4	0	0	0	0	197	250kg Bomb	4	0	0	197	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	423	2016
1	Egypt	546	Harbin B-5	1	62	Level Bomber	79	6	3	9	0	0	Default	92	6	0	0	1	65	12	105	0	0	0	0	9	0	0	197	250kg Bomb	4	0	0	0	0	197	250kg Bomb	4	0	0	197	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	424	2016
1	Egypt	547	Tupolev 16	1	62	Level Bomber	109	0	7	10	0	0	Default	91	6	0	0	1	62	12	97	0	0	0	0	9	0	0	199	500kg Bomb	6	0	0	0	0	199	500kg Bomb	6	0	0	199	500kg Bomb	6	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2101	9151	\N	425	2016
1	Egypt	548	Mirage 2000 EM	1	62	Level Bomber	125	4	2	24	0	0	Default	91	4	0	0	1	93	12	120	0	0	0	0	9	7	0	199	500kg Bomb	2	0	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	426	2176
1	Egypt	550	C-46	1	60	Paratroop Transport	37	5	2	4	0	0	Default	91	4	40	0	1	46	12	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2866	9082	\N	427	2394
1	Egypt	551	Douglas C-47	1	60	Paratroop Transport	29	5	2	4	0	0	Default	91	4	28	0	1	46	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	428	2394
1	Egypt	552	Antonov An-2	1	60	Paratroop Transport	29	5	2	3	0	0	Default	91	4	27	0	1	55	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	429	2394
1	Egypt	553	Antonov An-12	1	60	Paratroop Transport	57	5	2	5	0	0	Default	92	6	164	0	12	56	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2728	11194	\N	430	2392
1	Egypt	554	Antonov An-24	1	60	Paratroop Transport	38	4	2	8	0	0	Default	91	6	136	0	12	71	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	431	2352
1	Egypt	555	Ilyushin Il-14	1	60	Paratroop Transport	31	4	2	4	0	0	Default	92	6	126	0	1	55	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	432	2352
1	Egypt	556	Lockheed C-130H	1	60	Paratroop Transport	69	6	2	6	0	0	Default	92	6	164	0	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2882	9086	\N	433	2392
1	Egypt	560	Saqr 10 Platoon	1	151	Rocket Launcher	28	1	12	3	0	0	Default	90	0	0	2	1	90	12	120	0	0	0	0	2	0	0	205	122mm Saqr-10	3	0	0	0	0	205	122mm Saqr-10	3	0	0	205	122mm Saqr-10	3	0	0	205	122mm Saqr-10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	434	257
1	Egypt	562	BM-21 Grad Pl	1	31	O/M Rocket Arty	166	6	18	0	0	0	Default	91	1	0	19	1	64	12	120	0	0	0	0	20	0	0	217	122mm Rocket LR	30	0	0	0	0	217	122mm Rocket LR	30	0	0	217	122mm Rocket LR	30	0	0	217	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	435	336
1	Egypt	563	BM-24 MRL Pl	1	31	O/M Rocket Arty	179	6	18	0	0	0	Default	91	2	0	19	1	65	12	80	0	0	0	0	12	0	0	204	240mm Rocket	18	0	0	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	436	295
1	Egypt	565	Saqr-18 MRL Pl	1	31	O/M Rocket Arty	474	6	18	0	0	3	A/T Wheel	92	0	0	0	1	88	12	120	0	0	0	0	20	0	0	206	122mm Saqr-18CM	30	0	0	0	0	206	122mm Saqr-18CM	30	0	0	206	122mm Saqr-18CM	30	0	0	206	122mm Saqr-18CM	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	437	294
1	Egypt	566	Saqr 30 MRL Pl	1	31	O/M Rocket Arty	576	6	18	0	0	3	A/T Wheel	91	0	0	0	1	92	12	120	0	0	0	0	20	0	0	207	122mm Saqr-30CM	30	0	0	0	0	207	122mm Saqr-30CM	30	0	0	207	122mm Saqr-30CM	30	0	0	207	122mm Saqr-30CM	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	438	254
1	Egypt	567	M270 MLRS Pl	1	31	O/M Rocket Arty	512	0	9	0	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	6	0	0	223	227mm Rocket-CM	9	0	0	0	0	223	227mm Rocket-CM	9	0	0	223	227mm Rocket-CM	9	0	0	223	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65496	\N	439	214
1	Egypt	570	BM-14-16 MRL	1	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	55	12	120	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	440	782
1	Egypt	571	Saqr 10 MRL	1	151	Rocket Launcher	17	1	4	3	0	0	Default	90	0	0	2	1	90	12	120	0	0	0	0	2	0	0	205	122mm Saqr-10	2	0	0	0	0	205	122mm Saqr-10	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	441	823
1	Egypt	572	M270 MLRS	1	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	103	12	120	0	0	0	0	6	0	0	223	227mm Rocket-CM	6	0	0	0	0	223	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	395	65496	\N	442	737
1	Egypt	573	BM-13 Katyusha	1	137	SP Rocket Launcher	26	4	6	13	0	0	Default	91	0	0	12	1	55	12	63	0	0	0	0	8	0	0	218	132mm M-13 Rckt	8	0	0	0	0	218	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	443	821
1	Egypt	574	M-51 MLRS	1	137	SP Rocket Launcher	34	5	6	21	0	3	A/T Wheel	91	0	0	24	1	88	12	120	0	0	0	0	16	0	0	201	130mm Rocket Cz	16	0	0	0	0	201	130mm Rocket Cz	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	25007	\N	444	819
1	Egypt	575	Sakr-18 MRLS	1	137	SP Rocket Launcher	35	6	6	12	0	0	Default	91	1	0	19	1	64	12	120	0	0	0	0	20	0	0	217	122mm Rocket LR	20	0	0	0	0	217	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2333	11033	\N	445	819
1	Egypt	576	BM-24 MRLS	1	137	SP Rocket Launcher	49	6	6	12	0	0	Default	91	2	0	19	1	65	12	80	0	0	0	0	12	0	0	204	240mm Rocket	12	0	0	0	0	204	240mm Rocket	12	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11034	\N	446	738
1	Egypt	577	Tank Transport	1	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	447	2233
1	Egypt	578	Prime Mover	1	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1989	12061	\N	448	2154
1	Egypt	579	Morris Quad GT	1	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	449	2312
1	Egypt	580	Bren Carrier	1	180	Artillery Prime Mover	16	2	2	18	0	4	Track	50	2	112	10	1	46	1	59	0	0	0	0	9	0	0	48	.303 Bren AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	450	1955
1	Egypt	581	BTR-50PK	1	180	Artillery Prime Mover	27	4	2	16	4	0	Default	50	4	116	12	1	60	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2080	7506	\N	451	2111
1	Egypt	583	Camel Patrol	1	150	Cavalry Scouts	17	1	4	12	0	0	Default	90	0	0	100	1	46	12	56	0	0	5	0	9	0	0	5	.303 Rifle	80	0	0	0	61	27	.303 Bren LMG	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	7549	\N	453	719
1	Egypt	584	Pack Camels	1	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	5	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	214	\N	454	1960
1	Egypt	585	Lysander	1	50	Air OP Aircraft	36	2	1	1	0	0	Default	91	1	0	10	1	46	1	51	4	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	455	2280
1	Egypt	586	NAA Harvard	1	50	Air OP Aircraft	56	3	1	2	0	0	Default	91	3	0	0	1	46	12	65	9	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	456	1902
1	Egypt	587	Yak-18	1	50	Air OP Aircraft	46	2	1	2	0	0	Default	90	4	0	10	1	62	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	457	2396
1	Egypt	588	Ammo Wagon	1	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	458	2359
1	Egypt	589	Ammo Container	1	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	459	2279
1	Egypt	590	Beech	1	50	Air OP Aircraft	67	2	2	1	0	0	Default	91	2	0	10	1	78	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2867	67	\N	460	2396
1	Egypt	591	40mm AA Empl	1	0	Fortifications	32	1	10	0	0	0	Default	93	2	0	100	1	46	12	62	10	0	0	0	9	0	3	47	40mm Bofors AAG	90	30	0	0	0	48	.303 Bren AAMG	90	0	0	0	\N	0	0	0	25	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	6080	\N	461	367
1	Egypt	592	14.5mm AA Empl	1	0	Fortifications	26	1	10	0	0	0	Default	93	2	0	100	1	55	12	64	3	0	10	0	9	0	1	63	14.5 ZPU-4 AAMG	120	10	0	0	111	48	.303 Bren AAMG	90	0	0	0	\N	0	0	0	6	PPSh-41 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11087	\N	462	327
1	Egypt	593	23mm AA Empl	1	0	Fortifications	41	1	10	0	0	0	Default	93	2	0	100	1	60	12	120	10	0	10	0	9	0	6	57	ZU-23mm (2) AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	6	PPSh-41 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11088	\N	463	326
1	Egypt	594	Ramadan AA Empl	1	0	Fortifications	179	1	10	0	0	0	Default	93	2	0	100	1	89	12	120	115	0	10	0	9	0	14	57	ZU-23mm (2) AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	6	PPSh-41 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11088	\N	464	326
1	Egypt	595	57mm AA Empl	1	0	Fortifications	54	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	10	0	9	0	6	59	57mm (2) AA Gun	90	30	0	0	0	52	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	6	PPSh-41 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11089	\N	465	326
1	Egypt	596	57mm Radar Empl	1	0	Fortifications	182	1	10	0	0	0	Default	93	2	0	100	1	89	12	120	100	0	10	0	9	0	14	59	57mm (2) AA Gun	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	6	PPSh-41 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11089	\N	466	326
1	Egypt	597	Shelter Bunker	1	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	73	5	0	0	0	9	0	5	5	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	467	1
1	Egypt	598	Shelter Bunker	1	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	64	12	120	5	0	0	0	9	0	5	7	Hakim Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	468	1
1	Egypt	599	Shelter Bunker	1	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	75	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	26	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	469	1
1	Egypt	950	F-4E Phantom II	1	44	Fighter-Bomber	126	5	2	13	0	0	Default	90	5	0	0	1	79	12	110	15	0	10	0	9	4	0	179	20mm M61A1 Gat	6	1	0	0	0	235	Mk-82 Snakeye	6	0	0	235	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	470	2051
1	Egypt	951	F-16A Falcon	1	44	Fighter-Bomber	143	4	1	24	0	0	Default	91	4	0	0	1	82	12	100	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	235	Mk-82 Snakeye	3	0	0	235	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	471	2050
1	Egypt	952	F-16C Falcon	1	44	Fighter-Bomber	166	4	1	24	0	0	Default	92	4	0	0	1	85	12	105	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	235	Mk-82 Snakeye	3	0	0	235	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	472	2050
1	Egypt	953	F-16D Falcon	1	44	Fighter-Bomber	176	4	1	24	0	0	Default	91	4	0	0	1	85	12	120	20	0	30	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	235	Mk-82 Snakeye	3	0	0	235	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	473	2050
2	Poland	1	PT-76	2	35	Amphibian Tank	51	3	3	15	4	4	Track	60	3	6	10	1	56	12	76	5	0	0	0	7	0	5	86	76mm D56T	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	2679	29001	\N	474	1333
2	Poland	2	T-34/85	2	13	Medium Tank	55	5	5	18	0	4	Track	50	3	15	22	1	46	12	63	3	0	0	0	7	0	3	87	85mm S-53 44	30	20	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2651	29014	\N	475	441
2	Poland	3	T-54B	2	13	Medium Tank	90	4	4	16	0	4	Track	60	4	13	27	1	57	12	67	5	2	20	0	6	0	6	90	100mm D10TG 55	20	11	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2655	29017	\N	476	603
2	Poland	4	TO-54	2	17	Flame Tank	90	4	4	16	0	4	Track	60	3	0	27	1	60	12	89	2	0	20	0	6	0	6	90	100mm D10TG 55	15	9	3	0	0	54	12.7 DShK AAMG	90	0	111	117	VehFlamethrower	6	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2654	11005	\N	477	522
2	Poland	5	T-55A	2	13	Medium Tank	101	4	4	18	0	4	Track	90	4	13	36	1	64	12	73	5	2	20	0	6	0	6	89	100mm D10TG 60	15	15	13	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2662	29021	\N	478	601
2	Poland	6	T-55AM Merida	2	13	Medium Tank	168	4	4	18	0	4	Track	81	4	0	42	1	86	12	94	15	2	30	1	6	3	22	85	100mm D10TG 79	15	6	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	29259	\N	479	1046
2	Poland	7	TO-55	2	17	Flame Tank	99	4	4	18	0	4	Track	60	3	0	27	1	60	12	99	5	2	20	0	6	0	6	90	100mm D10TG 55	12	12	6	0	0	117	VehFlamethrower	6	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2660	11005	\N	480	1370
2	Poland	8	T-55AM Merida	2	102	Obsolete Tank	170	4	4	18	0	4	Track	82	4	0	42	1	95	12	102	15	2	30	1	6	3	22	85	100mm D10TG 79	15	0	8	18	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	29258	\N	481	1046
2	Poland	9	PT-2001 Twardy	2	13	Medium Tank	381	4	3	20	0	4	Track	90	4	0	33	1	112	12	120	50	4	40	1	7	4	22	75	120mm L44 WG01	22	0	6	12	0	98	UKM-2000 CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	43	13	8	52	27	13	5	54	25	9	60	32	14	6	15	15	0	15	15	0	12	0	2678	29512	\N	482	964
2	Poland	10	PT-91A1 Twardy	2	13	Medium Tank	386	4	3	20	0	4	Track	90	4	0	44	1	110	12	120	35	4	40	1	7	4	22	131	125mm PO-1+ Gun	21	0	8	15	0	98	UKM-2000 CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	60	23	8	65	36	13	6	90	33	12	93	40	20	9	14	14	0	14	14	0	12	0	2676	29497	\N	483	964
2	Poland	11	T-34/85 M1	2	102	Obsolete Tank	59	5	5	18	0	4	Track	51	3	15	32	1	70	12	88	3	0	0	0	7	0	3	230	85mm D44 Gun 69	25	10	10	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2651	29015	\N	484	401
2	Poland	12	T-54A	2	13	Medium Tank	86	4	4	16	0	4	Track	60	4	13	36	1	56	12	67	5	1	20	0	6	0	6	90	100mm D10TG 55	20	11	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2655	29016	\N	485	603
2	Poland	13	T-34/76 M1943	2	102	Obsolete Tank	51	4	4	17	0	4	Track	20	3	15	21	1	46	12	54	2	0	0	0	7	0	3	235	76.2mm L41 F-34	50	44	0	6	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2648	11003	\N	486	446
2	Poland	14	T-54AM	2	13	Medium Tank	90	4	4	16	0	4	Track	60	4	13	36	1	68	12	73	5	1	20	0	6	0	6	89	100mm D10TG 60	17	7	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2658	29032	\N	487	603
2	Poland	15	T-72	2	13	Medium Tank	164	4	3	22	0	4	Track	80	4	13	33	1	78	12	87	10	2	20	0	6	0	18	101	125mm D81T 68	15	0	9	15	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	2672	29030	\N	488	1164
2	Poland	16	T-72M	2	13	Medium Tank	196	4	3	21	0	4	Track	80	4	13	33	1	80	12	99	20	2	20	1	6	0	22	129	125mm D81T 75	17	0	12	15	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	2673	29031	\N	489	1203
2	Poland	17	T-72M1	2	13	Medium Tank	219	4	3	25	0	4	Track	90	4	13	33	1	86	12	96	25	3	30	1	6	0	22	129	125mm D81T 75	17	0	12	15	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	2675	29257	\N	490	1162
2	Poland	18	PT-91 Twardy	2	13	Medium Tank	318	4	3	20	0	4	Track	90	4	0	38	1	95	12	96	35	4	40	2	7	4	22	129	125mm D81T 75	21	0	6	15	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	45	23	6	57	30	11	5	4	4	0	4	4	0	2	0	2678	29227	\N	491	964
2	Poland	19	PT-76B	2	35	Amphibian Tank	62	3	3	15	4	4	Track	60	3	6	10	1	77	12	96	5	2	0	0	7	0	5	123	76mm D56TS	20	5	10	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	2680	29001	\N	492	1333
2	Poland	20	Leopard 2A4	2	13	Medium Tank	410	5	4	26	0	4	Track	90	5	0	42	10	102	12	120	40	5	40	1	6	0	22	75	120mm L44 WG01	0	0	22	20	0	68	7.62mm MG3 CMG	120	0	55	70	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2677	29264	\N	493	1121
2	Poland	21	TO-34	2	17	Flame Tank	69	5	5	16	0	4	Track	40	3	0	22	1	46	12	59	3	0	0	0	7	0	3	87	85mm S-53 44	25	25	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	117	VehFlamethrower	8	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2651	11002	\N	494	402
2	Poland	22	Leopard 2A4+	2	13	Medium Tank	405	5	4	26	0	4	Track	90	5	0	42	1	106	12	120	40	5	40	1	6	4	22	75	120mm L44 WG01	10	0	12	20	0	68	7.62mm MG3 CMG	120	0	55	70	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2677	29496	\N	495	1121
2	Poland	23	Leopard 2A4P	2	13	Medium Tank	513	5	4	26	0	4	Track	90	5	0	55	1	112	12	120	40	5	40	1	6	4	22	75	120mm L44 WG01	10	0	6	20	0	153	LAHAT	0	6	0	68	7.62mm MG3 CMG	120	0	55	70	7.62mm MG3 AAMG	90	0	55	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2677	29264	\N	496	841
2	Poland	24	BRDM-2 Malutka2	2	52	Wheeled SP-ATGM	120	3	2	32	3	3	A/T Wheel	70	3	0	10	1	100	12	120	0	0	20	0	4	0	0	155	9M14P Malutka-P	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	497	1706
2	Poland	25	SU-100	2	39	SP Gun	53	4	4	17	0	4	Track	50	3	13	24	1	46	12	59	3	0	0	0	6	0	4	88	100mm D10T 44	15	18	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3007	29045	\N	498	1412
2	Poland	27	JSU-152	2	39	SP Gun	53	5	4	12	0	4	Track	50	3	13	36	1	46	12	65	2	0	0	0	5	0	2	159	152mm ML20S Gun	14	0	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4693	29048	\N	499	1411
2	Poland	28	T-55U	2	13	Medium Tank	93	4	4	16	0	4	Track	60	4	13	36	1	74	12	81	5	2	20	0	6	0	6	89	100mm D10TG 60	16	9	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2658	29436	\N	500	601
2	Poland	29	ASU-85	2	39	SP Gun	57	3	4	15	0	4	Track	70	3	13	12	1	66	12	86	5	0	20	0	7	0	4	229	85mm D70 Gun	20	10	0	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	6	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4547	29042	\N	501	1253
2	Poland	30	BRDM-1 Trzmiel	2	52	Wheeled SP-ATGM	62	3	2	27	3	3	A/T Wheel	60	3	0	10	1	61	12	94	0	0	0	0	4	0	0	144	3M6 Shmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	502	1708
2	Poland	31	BRDM-1 Falanga	2	52	Wheeled SP-ATGM	60	3	2	27	3	3	A/T Wheel	60	3	0	10	1	63	12	81	0	0	0	0	4	0	0	147	9M17 Falanga	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	503	1708
2	Poland	32	BRDM-2 Fal.-M1	2	52	Wheeled SP-ATGM	79	3	2	32	3	3	A/T Wheel	70	3	0	10	1	67	12	85	0	0	0	0	4	0	0	149	AT-2 Falanga-M1	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2322	29061	\N	504	1708
2	Poland	33	BRDM-2 Malutka	2	52	Wheeled SP-ATGM	101	3	2	32	3	3	A/T Wheel	70	3	0	10	1	70	12	104	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	505	1708
2	Poland	34	BRDM-2 Konkurs	2	52	Wheeled SP-ATGM	154	3	2	32	3	3	A/T Wheel	80	3	0	10	1	79	12	104	0	0	0	0	6	0	0	166	9M113M KonkursM	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	29253	\N	506	1708
2	Poland	35	MT-LB/82	2	38	SP Mortar	34	3	4	22	2	4	Track	80	3	0	10	1	72	12	96	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	507	855
2	Poland	36	2S12 SPM	2	38	SP Mortar	35	3	5	21	0	3	A/T Wheel	80	0	0	10	1	90	12	120	0	0	0	0	5	0	0	44	120mm 2B11 Mrtr	50	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2986	11056	\N	508	987
2	Poland	37	Krab	2	21	SP Artillery	250	6	5	18	0	0	Default	90	6	0	34	1	107	12	120	0	2	0	1	8	3	0	207	155mm L/52	32	16	0	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2460	29457	\N	509	1054
2	Poland	38	2S7 Piwonia	2	21	SP Artillery	39	5	4	18	0	0	Default	90	3	0	24	1	87	12	120	0	0	20	0	3	0	0	118	203mm 2A44 FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4545	9	\N	510	938
2	Poland	39	2S1 Gozdzik	2	21	SP Artillery	53	4	4	21	2	0	Default	90	4	0	16	1	74	12	104	0	0	20	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3470	29049	\N	511	934
2	Poland	41	BTR-40A	2	22	SP Flak	20	4	3	22	0	3	A/T Wheel	30	4	0	10	1	53	12	105	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	513	1790
2	Poland	42	ZSU-57-2	2	22	SP Flak	55	5	6	17	0	4	Track	60	4	0	21	1	59	12	86	10	0	10	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2682	29052	\N	514	1905
2	Poland	43	ZSU-23-4 Szylka	2	22	SP Flak	122	3	4	17	0	4	Track	70	4	0	15	1	68	12	105	105	2	20	0	9	4	6	60	AZP-23-4 AAG	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2683	29054	\N	515	2289
2	Poland	44	SA-8a Gecko	2	30	SP SAM	143	6	3	27	3	3	A/T Wheel	90	5	0	20	1	76	12	110	100	0	20	0	2	5	0	141	9M33M2 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	29245	\N	516	2371
2	Poland	45	SA-9 Gaskin	2	30	SP SAM	60	4	3	32	2	3	A/T Wheel	80	3	0	10	1	71	12	104	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	517	1786
2	Poland	46	SA-13 Gopher	2	30	SP SAM	118	4	3	20	2	4	Track	92	4	0	12	1	80	12	104	3	0	20	0	4	2	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	518	1786
2	Poland	47	SA-2 Guideline	2	16	Area SAM	78	2	10	0	0	0	Default	91	0	0	10	1	57	12	83	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	29288	\N	519	2374
2	Poland	48	SA-3 Goa	2	16	Area SAM	142	2	10	0	0	0	Default	92	0	0	15	1	63	12	104	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	520	2374
2	Poland	49	SA-4 Ganef	2	30	SP SAM	155	6	10	6	0	4	Track	93	0	0	28	1	76	12	104	100	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	29248	\N	521	2374
2	Poland	50	SA-6 Gainful	2	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	20	1	73	12	104	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2686	29247	\N	522	2373
2	Poland	51	BTR-40	2	126	Gun APC (Wheeled)	16	3	2	27	0	3	A/T Wheel	70	3	108	10	1	55	12	60	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	29097	\N	523	1954
2	Poland	52	BRDM-1	2	126	Gun APC (Wheeled)	31	3	3	27	3	3	A/T Wheel	80	3	103	10	1	61	12	90	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	29056	\N	524	1610
2	Poland	53	BRDM-2	2	126	Gun APC (Wheeled)	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	67	12	105	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	29059	\N	525	1647
2	Poland	54	OT-62	2	25	APC (Track)	25	4	2	18	4	0	Default	42	4	112	12	1	64	12	96	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	526	2111
2	Poland	55	SKOT-2A	2	23	APC (Wheel)	45	4	2	34	3	3	A/T Wheel	91	4	110	10	1	72	12	104	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1389	9128	\N	527	1608
2	Poland	56	BTR-152	2	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	30	4	115	10	1	52	12	64	0	0	0	0	9	0	0	242	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	528	2034
2	Poland	57	BTR-50PK	2	25	APC (Track)	25	4	2	16	4	0	Default	40	4	112	12	1	59	12	84	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2074	11057	\N	529	2111
2	Poland	58	OT-65 FUG	2	126	Gun APC (Wheeled)	28	3	3	29	3	3	A/T Wheel	80	3	104	10	1	66	12	95	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2949	23489	\N	530	2069
2	Poland	59	BTR-152K	2	23	APC (Wheel)	23	4	2	22	0	3	A/T Wheel	30	4	115	10	1	55	12	64	0	0	0	0	9	0	0	242	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3235	11056	\N	531	2034
2	Poland	60	SA-13 Strela-10	2	30	SP SAM	142	4	3	20	2	4	Track	92	4	0	12	1	105	12	120	3	0	30	0	4	4	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	532	1786
2	Poland	61	SA-2 Guideline	2	16	Area SAM	103	2	10	0	0	0	Default	91	0	0	10	1	84	1	97	110	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	533	2374
2	Poland	62	BTR-50P	2	25	APC (Track)	19	4	2	16	4	0	Default	40	4	112	12	1	56	12	62	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2067	11057	\N	534	2111
2	Poland	63	MT-LB Carrier	2	180	Artillery Prime Mover	36	3	4	22	2	4	Track	60	3	118	10	1	72	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3538	29089	\N	535	2071
2	Poland	64	BWP-1	2	25	APC (Track)	91	4	2	24	2	0	Default	60	4	109	11	1	73	12	104	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	145	9M14 Malutka	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3473	29088	\N	536	1525
2	Poland	65	BWP-1	2	25	APC (Track)	97	4	2	24	2	0	Default	90	4	109	11	1	99	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	155	9M14P Malutka-P	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3474	29260	\N	537	1525
2	Poland	66	Heavy Truck	2	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	11067	\N	538	2194
2	Poland	68	B10 Recoilless	2	208	Inf-RR Team	11	0	3	6	0	0	Default	10	0	0	0	1	50	12	99	0	0	0	0	7	0	0	45	82mm B10 RCL	4	0	8	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29215	\N	540	1350
2	Poland	69	B11 Recoilless	2	157	Light AT Gun	19	1	6	3	0	0	Default	20	0	0	0	1	59	12	78	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	AKM Rifle	60	0	0	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	541	1306
2	Poland	70	SPG9 Recoilless	2	208	Inf-RR Team	18	0	3	6	0	0	Default	20	0	0	0	1	71	12	94	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	4	0	8	0	0	8	AKM Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23000	\N	542	1547
2	Poland	71	RPG-7 Team	2	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	64	12	89	0	0	0	0	7	0	0	18	RPG-7	0	0	8	0	0	8	AKM Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29461	\N	543	1471
2	Poland	72	Malutka ATGM	2	206	Inf-ATGM Team	36	0	3	6	0	0	Default	20	0	0	0	1	69	12	104	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	29	AKMS Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29339	\N	544	1424
2	Poland	73	Fagot ATGM	2	206	Inf-ATGM Team	43	0	2	6	0	0	Default	30	0	0	0	1	76	12	90	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	29	AKMS Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29254	\N	545	1424
2	Poland	74	SA-5 Gammon	2	16	Area SAM	110	5	10	0	0	0	Default	91	0	0	15	1	86	12	102	100	0	0	0	1	5	0	218	SA-5 Gammon SAM	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4549	29251	\N	546	2374
2	Poland	75	Spike ATGM	2	206	Inf-ATGM Team	158	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	8	0	0	168	Spike LR	0	0	4	0	0	28	wz.96 Beryl AR	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29375	\N	547	1622
2	Poland	76	SA-5 Gammon	2	16	Area SAM	145	2	10	0	0	0	Default	91	0	0	15	1	103	12	115	110	0	0	0	1	6	0	218	SA-5 Gammon SAM	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4549	29251	\N	548	2374
2	Poland	77	HMMWV Trynka AT	2	52	Wheeled SP-ATGM	182	2	3	26	0	3	A/T Wheel	90	2	106	10	6	105	12	120	0	0	40	0	6	0	0	168	Spike LR	0	0	5	0	0	52	12.7 WKM-B AAMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3522	29474	\N	549	1664
2	Poland	78	57mm AT-Gun	2	6	AT Gun	29	0	5	2	0	0	Default	51	0	0	2	1	65	12	96	2	0	0	0	8	0	2	79	57mm ZiS-2 Gun	20	50	0	10	0	8	AKM Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	550	1298
2	Poland	79	ZUR-23-2S JOD	2	8	Flak	75	2	6	1	0	0	Default	80	0	0	3	1	95	12	115	20	0	15	0	9	0	10	57	23mm (2) ZU-23	35	5	0	0	0	125	9M32 Strela-2	2	0	0	8	AKM Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1980	11088	\N	551	1843
2	Poland	80	37mm AA-Gun	2	8	Flak	33	2	8	0	0	0	Default	90	0	0	3	1	46	12	59	10	0	0	0	9	0	3	248	37mm ZP obr 39	35	5	0	0	0	243	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	36071	\N	552	1219
2	Poland	81	57mm AT-Gun	2	6	AT Gun	28	0	5	1	0	0	Default	30	0	0	2	1	46	12	64	2	0	0	0	8	0	2	79	57mm ZiS-2 Gun	20	50	0	10	0	243	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	553	1298
2	Poland	82	85mm AT-Gun	2	6	AT Gun	29	1	6	0	0	0	Default	42	0	0	3	1	55	12	69	5	0	0	0	7	0	3	231	85mm D44 ATG	20	30	0	10	0	8	AKM Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	29207	\N	554	1298
2	Poland	83	M1944 100mm ATG	2	6	AT Gun	44	1	6	0	0	0	Default	41	0	0	3	1	68	12	89	5	0	0	0	6	0	3	245	100mm BS-3 49	20	20	15	5	0	8	AKM Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	29428	\N	555	1256
2	Poland	84	M1944 100mm ATG	2	6	AT Gun	33	1	6	0	0	0	Default	41	0	0	3	1	55	12	67	5	0	0	0	6	0	3	247	100mm BS-3 44	20	40	0	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	29428	\N	556	1379
2	Poland	85	Aster 30	2	16	Area SAM	276	4	4	0	0	0	Default	90	0	0	10	1	115	12	120	120	0	0	0	4	9	0	133	Aster 30 SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	12053	\N	557	2375
2	Poland	86	ZPU-2 AAMG	2	8	Flak	16	1	4	1	0	0	Default	20	0	0	1	1	50	12	96	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	3	M1930 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	558	911
2	Poland	87	ZPU-4 AAMG	2	8	Flak	19	1	4	1	0	0	Default	30	0	0	2	1	55	12	96	3	0	0	0	9	0	1	233	14.5 ZPU-4 AAMG	60	5	0	0	111	8	AKM Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	559	911
2	Poland	88	ZU-23 AA-Gun	2	8	Flak	25	2	4	1	0	0	Default	60	0	0	4	1	65	12	109	5	0	0	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	8	AKM Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	560	1192
2	Poland	89	57mm AA-Gun	2	8	Flak	36	3	7	0	0	0	Default	50	0	0	3	1	50	12	104	5	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	561	1140
2	Poland	90	76mm Field Gun	2	9	Field Gun	23	1	6	0	0	0	Default	40	0	0	3	1	50	12	75	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	54	0	6	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	562	1187
2	Poland	91	122mm Field Gun	2	9	Field Gun	29	3	8	0	0	0	Default	50	0	0	4	1	46	12	53	0	0	0	0	6	0	0	112	122mm M30 FH	40	0	0	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	563	1024
2	Poland	92	122mm Field Gun	2	9	Field Gun	29	3	8	0	0	0	Default	50	0	0	4	1	54	12	103	0	0	0	0	6	0	0	112	122mm M30 FH	40	0	0	0	0	8	AKM Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	564	1024
2	Poland	93	SGM MMG [2]	2	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	50	12	71	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	565	424
2	Poland	94	PKMS MMG [2]	2	4	Machine Gun Section	21	0	6	5	0	0	Default	60	0	0	0	1	64	12	84	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AKM Rifle	60	0	160	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	566	424
2	Poland	95	ZUR-23-KG	2	8	Flak	82	2	6	1	0	0	Default	90	0	0	3	1	102	12	120	20	0	20	0	9	0	10	57	23mm (2) ZU-23	35	5	0	0	0	126	PPZR Grom SAM	2	0	0	3	M1930 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1980	11088	\N	567	1843
2	Poland	96	12.7mm WKM HMG	2	176	Heavy MG	23	0	4	4	0	0	Default	70	0	0	0	1	72	12	84	1	0	0	0	9	0	1	37	12.7mm WKM HMG	90	0	0	0	111	8	AKM Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	568	831
2	Poland	97	40mm GA AGL	2	7	AGL	8	0	2	4	0	0	Default	40	0	0	0	1	103	12	120	0	0	0	0	9	0	0	49	40mm GA AGL	20	0	0	0	0	8	AKM Rifle	30	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	569	1234
2	Poland	98	Para Squad	2	96	Paratroops	30	1	10	6	0	0	Default	90	0	0	0	1	50	12	54	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	30	0	0	15	RPG-2	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29319	\N	570	33
2	Poland	99	Para Squad	2	96	Paratroops	30	1	10	6	0	0	Default	90	0	0	0	1	55	12	68	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	30	0	0	15	RPG-2	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29214	\N	571	33
2	Poland	100	Para Squad	2	96	Paratroops	31	1	10	6	0	0	Default	90	0	0	0	1	69	12	89	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	18	RPG-7	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29212	\N	572	33
2	Poland	101	Para Squad	2	96	Paratroops	31	1	10	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	9	0	0	7	wz.88/89 Tantal	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	40	0	0	18	RPG-7	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29323	\N	573	70
2	Poland	102	Para Squad	2	96	Paratroops	31	1	10	6	0	0	Default	90	0	0	0	1	100	12	106	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	124	40mm PALLAD-D	40	0	0	18	RPG-7	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29519	\N	574	30
2	Poland	103	SMG Section	2	1	Infantry	20	1	8	6	0	0	Default	43	0	0	0	1	50	12	62	0	0	0	0	9	0	0	6	wz/43/52 SMG	80	0	0	0	163	10	7.62mm DPM LMG	80	0	61	121	Hand Grenade	24	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29179	\N	575	151
2	Poland	104	Airborne Sniper	2	143	Para Sniper	51	0	1	6	0	0	Default	91	0	0	0	1	46	12	64	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29534	\N	576	1715
2	Poland	105	Airborne Sniper	2	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29328	\N	577	1718
2	Poland	106	Sniper	2	45	Sniper	11	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	578	1476
2	Poland	107	Sniper	2	45	Sniper	27	0	1	6	0	0	Default	21	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	579	1753
2	Poland	108	Engineers	2	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	wz/43/52 SMG	90	0	0	0	163	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29179	\N	580	80
2	Poland	109	Engineers	2	20	Engineer	28	1	10	6	0	0	Default	50	0	0	0	1	62	12	76	0	0	0	0	9	0	0	8	AKM Rifle	90	0	0	0	160	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29193	\N	581	80
2	Poland	110	Engineers	2	20	Engineer	26	1	8	6	0	0	Default	60	0	0	0	1	69	12	99	0	0	0	0	9	0	0	29	AKMS Rifle	90	0	0	0	160	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29198	\N	582	80
2	Poland	111	Engineers	2	20	Engineer	30	1	8	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	31	RPO-A Shmel RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29517	\N	583	79
2	Poland	112	Sniper	2	45	Sniper	45	0	1	6	0	0	Default	31	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	584	1715
2	Poland	113	Sniper	2	45	Sniper	50	0	1	6	0	0	Default	41	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	585	1718
2	Poland	114	Mi-4	2	53	Helicopter	53	4	2	64	0	0	Default	90	4	112	100	1	62	12	78	0	2	0	0	9	0	0	182	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	586	2262
2	Poland	115	Mi-4 Gunship	2	203	Attack Helicopter	70	4	2	64	0	0	Default	90	4	8	100	1	62	12	76	2	4	0	0	9	0	2	177	12.7mm DShK MG	20	0	0	0	111	189	2x57mm S-5K	6	2	0	189	2x57mm S-5K	6	2	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	587	2325
2	Poland	116	SM-2	2	53	Helicopter	31	3	1	70	0	0	Default	90	3	108	100	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	588	2347
2	Poland	117	SM-2 / Malutka	2	203	Attack Helicopter	87	3	1	70	0	0	Default	90	3	108	100	1	75	12	91	2	4	0	0	4	0	2	145	9M14 Malutka	0	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	589	2301
2	Poland	118	Mi-8	2	53	Helicopter	84	4	3	79	0	0	Default	90	4	132	100	1	68	12	86	0	4	0	0	9	0	0	177	12.7mm DShK MG	20	0	0	0	111	189	2x57mm S-5K	6	2	0	189	2x57mm S-5K	6	2	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	29141	\N	590	2342
2	Poland	119	Mi-8 / Falanga	2	203	Attack Helicopter	150	4	3	79	0	0	Default	90	4	132	100	1	79	12	120	6	4	0	0	9	0	4	176	12.7mm NSV MG	20	0	0	0	111	150	AT-2 Falanga-M	0	4	0	189	2x57mm S-5K	6	2	0	189	2x57mm S-5K	6	2	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	29371	\N	591	2362
2	Poland	120	Mi-17	2	53	Helicopter	95	4	3	87	0	0	Default	90	4	132	100	1	89	12	120	0	4	0	0	9	0	0	176	12.7mm NSV MG	20	0	0	0	111	189	2x57mm S-5K	12	4	0	189	2x57mm S-5K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	29164	\N	592	2342
2	Poland	121	Mi-8 / Falanga	2	203	Attack Helicopter	143	4	3	79	0	0	Default	90	4	132	100	1	69	12	84	6	4	0	0	9	0	4	177	12.7mm DShK MG	20	0	0	0	111	147	9M17 Falanga	0	4	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	593	2364
2	Poland	122	W-3 Sokol	2	53	Helicopter	43	3	1	76	0	0	Default	90	4	112	100	1	89	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3449	29265	\N	594	2347
2	Poland	123	W-3WA Sokol	2	203	Attack Helicopter	174	3	1	76	0	0	Default	91	4	112	100	9	100	12	120	15	4	0	0	9	4	4	73	23mm GSh-23L	3	1	0	0	0	208	2x 80mm S-8	8	2	0	208	2x 80mm S-8	8	2	0	125	9M32 Strela-2	4	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3455	29468	\N	595	2323
2	Poland	124	Mi-24D	2	203	Attack Helicopter	248	4	4	105	0	0	Default	90	4	108	100	1	79	12	106	8	5	20	0	9	4	6	142	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M1	0	4	0	189	2x57mm S-5K	6	2	0	189	2x57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	29523	\N	596	2362
2	Poland	125	Mi-24W	2	203	Attack Helicopter	336	4	4	105	0	0	Default	90	4	108	100	1	86	12	114	15	5	30	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	132	9M114 Shturm	0	8	0	208	2x 80mm S-8	8	2	0	208	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	29246	\N	597	2361
2	Poland	126	MI-24PL Pluszcz	2	203	Attack Helicopter	488	4	4	105	0	0	Default	90	4	108	100	1	108	12	120	30	5	40	0	9	5	14	142	12.7mm (4) YaKB	10	0	0	0	111	167	9M120 Ataka	0	8	0	208	2x 80mm S-8	8	2	0	208	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	29467	\N	598	2321
2	Poland	127	Yak 3	2	44	Fighter-Bomber	56	3	1	7	0	0	Default	90	4	0	0	1	46	12	47	10	0	0	0	9	0	0	180	20mm ShVak	9	1	0	0	128	194	50kg Bomb	20	2	221	194	50kg Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	45321	\N	599	1821
2	Poland	128	Yak 9M	2	44	Fighter-Bomber	56	3	1	6	0	0	Default	91	4	0	0	1	46	12	53	15	0	0	0	9	0	0	180	20mm ShVak	9	2	0	0	0	194	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	29118	\N	600	1822
2	Poland	129	Yak-9W	2	44	Fighter-Bomber	59	3	1	8	0	0	Default	92	3	0	0	1	46	12	59	10	0	0	0	9	0	0	175	12.7mm UBS	15	2	0	0	111	181	23mm NR-23	3	1	0	194	50kg Bomb	4	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	518	29155	\N	601	1860
2	Poland	130	Yak-23	2	44	Fighter-Bomber	61	4	1	10	0	0	Default	91	4	0	0	1	51	12	56	10	0	0	0	9	0	0	181	23mm NR-23	9	2	0	0	0	193	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2167	65009	\N	602	1822
2	Poland	131	MiG-15	2	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	50	12	63	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29162	\N	603	1772
2	Poland	132	MiG-17	2	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	55	12	84	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29113	\N	604	1772
2	Poland	133	MiG-17F	2	44	Fighter-Bomber	62	4	1	11	0	0	Default	91	4	0	0	1	56	12	98	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	29112	\N	605	1772
2	Poland	134	MiG-17bis	2	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	64	12	88	5	0	0	0	9	0	0	186	23mm NS-23	6	3	0	0	0	190	4x 57mm S-5	5	0	0	190	4x 57mm S-5	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11132	\N	606	1769
2	Poland	135	MiG-17PF	2	44	Fighter-Bomber	53	4	1	11	0	0	Default	91	4	0	0	1	71	12	88	10	0	0	0	9	0	0	186	23mm NS-23	6	3	0	0	0	195	100kg Bomb	1	0	0	195	100kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	607	1780
2	Poland	136	Il-10	2	44	Fighter-Bomber	109	4	2	5	0	0	Default	90	4	0	0	1	49	12	68	10	0	0	0	9	0	0	185	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	29127	\N	608	1772
2	Poland	137	MiG-19PM	2	44	Fighter-Bomber	65	4	1	15	0	0	Default	91	4	0	0	1	60	12	76	10	0	0	0	9	0	0	183	30mm NR-30	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	29157	\N	609	1977
2	Poland	138	MiG-19PF	2	44	Fighter-Bomber	62	4	1	15	0	0	Default	90	4	0	0	1	60	12	76	10	0	0	0	9	0	0	183	30mm NR-30	5	2	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	29157	\N	610	1977
2	Poland	139	MiG-21bis	2	44	Fighter-Bomber	75	4	1	22	0	0	Default	91	4	0	0	1	80	12	98	10	0	0	0	9	1	0	187	23mm GSh-23L	4	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	611	2060
2	Poland	140	MiG-21bis	2	44	Fighter-Bomber	88	4	1	22	0	0	Default	92	4	0	0	1	80	12	98	10	0	0	0	9	1	0	187	23mm GSh-23L	4	1	0	0	0	190	4x 57mm S-5	8	0	0	190	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	612	1768
2	Poland	141	MiG-19PF	2	44	Fighter-Bomber	62	4	1	15	0	0	Default	90	4	0	0	1	72	12	76	10	0	0	0	9	0	0	183	30mm NR-30	5	2	0	0	0	197	PB-250 HD Bomb	1	0	0	197	PB-250 HD Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	29353	\N	613	1977
2	Poland	142	MiG-21bis	2	44	Fighter-Bomber	76	4	1	22	0	0	Default	91	4	0	0	1	80	12	98	10	0	0	0	9	1	0	187	23mm GSh-23L	4	1	0	0	0	197	PB-250 HD Bomb	2	0	0	197	PB-250 HD Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	614	2011
2	Poland	143	MiG-21PF	2	44	Fighter-Bomber	74	4	1	22	0	0	Default	91	4	0	0	1	66	1	79	10	0	10	0	9	0	0	187	23mm GSh-23L	4	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	615	2060
2	Poland	144	MiG-21PF	2	44	Fighter-Bomber	83	4	1	22	0	0	Default	92	4	0	0	1	66	12	79	10	0	10	0	9	0	0	187	23mm GSh-23L	4	1	0	0	0	190	4x 57mm S-5	8	0	0	190	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	616	1768
2	Poland	145	MiG-23MF	2	44	Fighter-Bomber	134	5	1	25	0	0	Default	91	5	0	0	1	79	1	99	15	0	30	0	9	3	0	187	23mm GSh-23L	4	1	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	29124	\N	617	2091
2	Poland	146	MiG-23MF	2	44	Fighter-Bomber	163	5	1	25	0	0	Default	90	5	0	0	1	79	1	99	15	0	30	0	9	3	0	187	23mm GSh-23L	4	1	0	0	0	190	4x 57mm S-5	16	0	0	190	4x 57mm S-5	16	0	0	190	4x 57mm S-5	8	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	29124	\N	618	2206
2	Poland	147	Su-7B	2	44	Fighter-Bomber	83	4	1	17	0	0	Default	91	4	0	0	1	74	12	99	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	221	ZAB-250 FAE	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	29156	\N	619	2215
2	Poland	148	MiG-29	2	44	Fighter-Bomber	248	5	1	23	0	0	Default	90	5	0	0	1	92	12	114	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	206	Kh-23 Kerry	2	0	0	203	4x 80mm S-8	5	0	0	197	PB-250 HD Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4572	11148	\N	620	2085
2	Poland	149	Su-7B	2	44	Fighter-Bomber	86	4	1	17	0	0	Default	91	4	0	0	1	61	12	99	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	29156	\N	621	1977
2	Poland	150	Su-7B	2	44	Fighter-Bomber	102	4	1	17	0	0	Default	90	4	0	0	1	61	12	99	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	190	4x 57mm S-5	8	0	0	190	4x 57mm S-5	8	0	0	190	4x 57mm S-5	8	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	29156	\N	622	1770
2	Poland	151	Su-7B	2	44	Fighter-Bomber	96	4	1	17	0	0	Default	91	4	0	0	1	74	12	99	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	29156	\N	623	2255
2	Poland	152	Su-20MK	2	44	Fighter-Bomber	106	5	1	22	0	0	Default	91	5	0	0	1	74	12	98	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	29126	\N	624	2255
2	Poland	153	Su-22M-4	2	44	Fighter-Bomber	169	5	1	21	0	0	Default	91	5	0	0	1	74	12	100	20	0	30	0	9	4	0	183	30mm NR-30	5	2	0	0	0	209	Kh-25 Karen	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	29237	\N	625	1884
2	Poland	154	Su-22M-4	2	44	Fighter-Bomber	166	5	1	21	0	0	Default	91	5	0	0	1	87	12	120	20	0	30	0	9	4	0	183	30mm NR-30	5	2	0	0	0	206	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	29237	\N	626	1925
2	Poland	155	Su-7B	2	44	Fighter-Bomber	89	4	1	17	0	0	Default	91	4	0	0	1	74	12	99	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	197	PB-250 HD Bomb	2	0	0	197	PB-250 HD Bomb	2	0	0	197	PB-250 HD Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	29156	\N	627	1973
2	Poland	156	Su-22M-4	2	44	Fighter-Bomber	147	5	1	21	0	0	Default	91	5	0	0	1	74	12	100	20	0	30	0	9	4	0	183	30mm NR-30	5	2	0	0	0	197	PB-250 HD Bomb	3	0	0	197	PB-250 HD Bomb	3	0	0	197	PB-250 HD Bomb	3	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	29237	\N	628	1973
2	Poland	157	Su-22M-4	2	44	Fighter-Bomber	155	5	1	21	0	0	Default	91	5	0	0	1	87	12	110	20	0	30	0	9	4	0	183	30mm NR-30	5	2	0	0	0	203	4x 80mm S-8	5	0	0	203	4x 80mm S-8	5	0	0	221	ZAB-250 FAE	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	29237	\N	629	2127
2	Poland	158	F-16c Jastrzab	2	44	Fighter-Bomber	296	4	1	24	0	0	Default	90	4	0	0	11	106	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	210	AGM65G Maverick	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4501	12143	\N	630	1961
2	Poland	159	F-16c Jastrzab	2	44	Fighter-Bomber	284	4	1	24	0	0	Default	90	4	0	0	11	106	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	210	AGM65G Maverick	2	0	0	197	PB-250 HD Bomb	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4500	12143	\N	631	1961
2	Poland	160	BM-21 Grad	2	137	SP Rocket Launcher	43	5	12	25	0	3	A/T Wheel	90	0	0	15	1	66	12	90	0	0	0	0	20	0	0	104	122mm Rkt SR	20	0	0	0	0	104	122mm Rkt SR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	29210	\N	632	819
2	Poland	161	WP-8 MRS	2	151	Rocket Launcher	22	0	6	0	0	0	Default	90	0	0	5	1	67	12	96	0	0	0	0	4	0	0	202	140mm Rocket	4	0	0	0	0	202	140mm Rocket	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	633	823
2	Poland	162	RM-70 MRS Pl	2	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	3	0	0	1	86	12	120	0	0	0	0	20	0	0	128	122mm Rocket LR	30	0	0	0	0	128	122mm Rocket LR	30	0	0	128	122mm Rocket LR	30	0	0	128	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29228	\N	634	334
2	Poland	163	130mm M-51 MRS	2	137	SP Rocket Launcher	34	5	6	21	0	3	A/T Wheel	90	2	0	24	1	61	12	75	0	0	0	0	16	0	0	148	130mm Rocket Cz	16	0	0	0	0	148	130mm Rocket Cz	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	25007	\N	635	818
2	Poland	164	BM-13 Katyusha	2	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	90	0	0	12	1	46	12	68	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	29420	\N	636	821
2	Poland	165	BM-21 Grad Pl	2	31	O/M Rocket Arty	154	0	12	0	0	0	Default	90	2	0	15	1	66	12	90	0	0	0	0	20	0	0	104	122mm Rkt SR	30	0	0	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29210	\N	637	334
2	Poland	166	RPU-14 MRS	2	151	Rocket Launcher	26	0	6	0	0	0	Default	90	0	0	5	1	67	12	73	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	638	782
2	Poland	167	BM-14-16 MRS	2	137	SP Rocket Launcher	27	5	7	15	0	3	A/T Wheel	90	0	0	15	1	67	12	96	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	29336	\N	639	821
2	Poland	168	BM-24 Pl	2	31	O/M Rocket Arty	140	0	16	0	0	0	Default	91	0	0	0	1	65	12	96	0	0	0	0	6	0	0	204	240mm Rocket	9	0	0	0	0	204	240mm Rocket	9	0	0	204	240mm Rocket	9	0	0	204	240mm Rocket	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29462	\N	640	256
2	Poland	169	RPG-7V Team	2	2	Inf-AT	19	0	2	6	0	0	Default	40	0	0	0	1	80	12	106	0	0	10	0	6	0	0	19	RPG-7V 93mm	4	0	8	0	0	29	AKMS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29216	\N	641	1508
2	Poland	170	76mm Section	2	10	O/M Field Artillery	131	0	18	0	0	0	Default	93	0	0	0	1	66	12	75	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	80	0	0	0	0	122	76.2mm ZiS-3 FG	80	0	0	122	76.2mm ZiS-3 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29182	\N	642	101
2	Poland	171	155mm Section	2	10	O/M Field Artillery	237	2	18	0	0	0	Default	90	0	0	0	1	110	12	120	0	0	0	0	6	0	0	205	155mm M777 FH	80	0	0	0	0	205	155mm M777 FH	80	0	0	205	155mm M777 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29445	\N	643	10
2	Poland	172	76mm Section	2	10	O/M Field Artillery	131	0	18	0	0	0	Default	90	0	0	0	1	50	12	65	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	80	0	0	0	0	122	76.2mm ZiS-3 FG	80	0	0	122	76.2mm ZiS-3 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29182	\N	644	101
2	Poland	173	122mm Section	2	155	O/M Medium Artillery	180	0	24	0	0	0	Default	90	0	0	0	1	50	12	65	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	645	58
2	Poland	174	122mm Section	2	155	O/M Medium Artillery	195	2	33	0	0	0	Default	91	0	0	0	1	46	12	89	0	0	0	0	6	0	0	95	122mm A-19 FG	70	0	0	0	0	95	122mm A-19 FG	70	0	0	95	122mm A-19 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	646	140
2	Poland	176	152mm Section	2	156	O/M Heavy Artillery	175	0	21	0	0	0	Default	90	0	0	0	1	50	12	64	0	0	0	0	4	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29205	\N	647	17
2	Poland	177	152mm Section	2	156	O/M Heavy Artillery	209	0	30	0	0	0	Default	90	0	0	0	1	65	12	103	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29205	\N	648	10
2	Poland	178	155mm Section+	2	10	O/M Field Artillery	440	0	18	0	0	0	Default	93	0	0	0	1	110	12	120	0	0	0	0	7	0	0	205	155mm M777 FH	74	6	0	0	0	205	155mm M777 FH	74	6	0	205	155mm M777 FH	74	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29445	\N	649	11
2	Poland	180	100mm Support	2	10	O/M Field Artillery	241	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	100mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29290	\N	650	748
2	Poland	182	130mm Support	2	10	O/M Field Artillery	278	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	226	130mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29292	\N	651	787
2	Poland	183	76mm Support	2	10	O/M Field Artillery	215	0	99	0	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	6	0	0	228	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29307	\N	652	748
2	Poland	184	T-4	2	41	Landing Barge	44	10	4	0	6	0	Default	90	6	230	101	1	56	12	87	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	245	11184	\N	653	2187
2	Poland	185	Ondatra Class	2	41	Landing Barge	52	15	8	0	8	0	Default	90	6	230	101	1	80	12	120	0	0	0	0	6	0	0	56	14.5 KPV AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	2	6	6	6	6	6	6	2	0	0	0	0	0	0	0	0	237	11185	\N	654	2187
2	Poland	186	152mm Section	2	156	O/M Heavy Artillery	175	0	21	0	0	0	Default	90	0	0	0	1	66	12	99	0	0	0	0	4	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29205	\N	655	17
2	Poland	188	82mm M37 Mortar	2	202	Mortar(Sub Type C)	21	1	4	3	0	0	Default	90	0	0	0	1	70	12	95	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	234	9mm PM63 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	29183	\N	656	950
2	Poland	189	82mm M37 Mortar	2	202	Mortar(Sub Type C)	21	1	4	3	0	0	Default	90	0	0	0	1	96	12	108	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	29316	\N	657	950
2	Poland	190	122mm Section	2	10	O/M Field Artillery	180	0	24	0	0	0	Default	90	0	0	0	1	66	12	103	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	658	58
2	Poland	192	Earthen Bunker	2	0	Fortifications	30	1	12	0	0	0	Default	20	3	112	100	1	46	12	54	0	0	0	0	9	0	0	249	M91/30 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	659	7
2	Poland	193	Earthen Bunker	2	0	Fortifications	31	1	12	0	0	0	Default	30	3	112	100	1	55	12	63	0	0	0	0	9	0	0	8	AKM Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	660	7
2	Poland	194	Earthen Bunker	2	0	Fortifications	31	1	12	0	0	0	Default	40	3	112	100	1	64	12	68	0	0	0	0	9	0	0	8	AKM Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	12	7.62mm RPK SAW	120	0	0	12	7.62mm RPK SAW	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	661	7
2	Poland	195	Earthen Bunker	2	0	Fortifications	37	1	12	0	0	0	Default	50	3	112	100	1	69	12	79	0	0	0	0	9	0	0	29	AKMS Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	12	12	24	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	662	45
2	Poland	196	Earthen Bunker	2	0	Fortifications	45	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	0	0	10	0	9	0	0	29	AKMS Rifle	120	0	0	0	0	37	12.7mm WKM HMG	120	0	111	14	5.45mm RPK SAW	120	0	0	14	5.45mm RPK SAW	120	0	0	18	18	24	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	663	45
2	Poland	197	Concrete Bunker	2	0	Fortifications	52	2	12	0	0	0	Default	40	5	124	100	1	46	12	68	1	0	0	0	6	0	1	247	100mm BS-3 44	40	80	0	0	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	6	wz/43/52 SMG	120	0	0	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	664	283
2	Poland	198	Concrete Bunker	2	0	Fortifications	63	2	12	0	0	0	Default	90	5	124	100	1	69	12	79	2	0	20	0	6	0	2	231	85mm D44 ATG	30	30	30	30	0	35	7.62mm PKMS MMG	120	0	0	35	7.62mm PKMS MMG	120	0	0	8	AKM Rifle	120	0	0	20	30	40	3	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	665	281
2	Poland	199	Concrete Bunker	2	0	Fortifications	66	2	12	0	0	0	Default	90	5	124	100	1	80	12	120	2	0	20	0	6	0	2	46	107mm B11 RCL	60	0	60	0	0	35	7.62mm PKMS MMG	120	0	0	49	40mm GA AGL	120	0	0	29	AKMS Rifle	120	0	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	666	201
2	Poland	200	Hibernyt SPAA	2	22	SP Flak	21	3	3	18	0	3	A/T Wheel	90	0	108	12	1	92	12	120	2	0	0	0	9	0	1	57	23mm (2) ZU-23	35	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	29073	\N	667	1920
2	Poland	201	LSPZRA Sopel	2	22	SP Flak	215	3	3	22	2	4	Track	92	4	0	12	1	110	1	120	110	0	0	2	9	6	10	57	23mm (2) ZU-23	30	8	0	0	0	126	PPZR Grom SAM	4	0	0	126	PPZR Grom SAM	4	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2563	29543	\N	668	1804
2	Poland	202	ZSU-4MP Biala	2	22	SP Flak	237	3	4	16	0	4	Track	90	4	0	15	1	105	12	120	20	3	40	0	9	5	8	60	AZP-23-4 AAG	21	4	0	0	0	126	PPZR Grom SAM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2328	29368	\N	669	1804
2	Poland	203	Strela-2 Team	2	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	68	12	104	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AKM Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	670	1537
2	Poland	204	98mm Mortar	2	201	Mortar(Sub Type B)	22	1	3	2	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	7	0	0	216	98mm M98 Mortar	43	7	0	0	0	26	wz.96 Beryl SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	29503	\N	671	949
2	Poland	205	Grom Team	2	29	Infantry SAM	72	0	2	6	0	0	Default	30	0	0	0	1	95	12	120	0	0	0	0	6	3	0	126	PPZR Grom SAM	4	0	0	0	0	28	wz.96 Beryl AR	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	672	1617
2	Poland	206	98mm Mortar Plt	2	200	Mortar(Sub Type A)	48	1	12	2	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	7	0	0	216	98mm M98 Mortar	43	7	0	0	0	216	98mm M98 Mortar	43	7	0	216	98mm M98 Mortar	43	7	0	26	wz.96 Beryl SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	29503	\N	673	91
2	Poland	207	Rosomak	2	237	MRV IFV	327	4	3	36	2	3	A/T Wheel	90	4	113	23	1	105	12	120	30	5	40	2	9	4	22	81	30mm Mk44 AC	18	0	0	18	128	168	Spike LR	0	4	0	98	UKM-2000 CMG	90	0	0	0	\N	0	0	0	5	4	3	9	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3543	29541	\N	674	807
2	Poland	208	Rosomak 1	2	217	MRV APC	257	4	3	36	2	3	A/T Wheel	90	4	113	23	1	105	12	120	30	5	40	2	9	4	22	52	12.7 WKM-B AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3568	29499	\N	675	1483
2	Poland	209	PT-91 KMT-6	2	36	Mine Clearing Tank	362	4	3	20	0	4	Track	90	4	0	34	1	95	12	96	35	4	40	4	7	4	22	129	125mm D81T 75	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	65	25	8	57	30	11	5	4	4	0	4	4	0	4	0	2336	29341	\N	676	964
2	Poland	210	T-55/BTU Dozer	2	37	Engineer Tank	138	4	4	16	0	4	Track	90	4	0	29	1	60	12	61	5	2	20	0	6	0	6	90	100mm D10TG 55	30	13	0	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	2661	29033	\N	677	970
2	Poland	211	T-55M	2	13	Medium Tank	103	4	4	18	0	0	Default	90	4	13	36	1	82	12	85	5	2	20	0	6	0	6	85	100mm D10TG 79	15	9	13	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2662	29021	\N	678	1249
2	Poland	212	RPG-7V Team	2	2	Inf-AT	16	0	2	6	0	0	Default	40	0	0	0	1	80	12	110	0	0	10	0	6	0	0	19	RPG-7V 93mm	0	0	6	0	0	29	AKMS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	679	1508
2	Poland	233	Ammo Dump	2	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	700	2399
2	Poland	213	PKMS MMG [2]	2	4	Machine Gun Section	22	0	6	5	0	0	Default	70	0	0	0	1	85	12	101	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	29	AKMS Rifle	60	0	160	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	680	424
2	Poland	214	12.7mm WKM HMG	2	176	Heavy MG	23	0	4	4	0	0	Default	70	0	0	0	1	85	12	120	1	0	0	0	9	0	1	37	12.7mm WKM HMG	90	0	0	0	111	29	AKMS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	681	831
2	Poland	215	Factoria ATGM	2	206	Inf-ATGM Team	47	0	3	6	0	0	Default	90	0	0	0	1	90	12	106	0	0	0	0	4	0	0	163	AT-4b Factoria	0	0	4	0	0	7	wz.88/89 Tantal	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	682	1464
2	Poland	216	C Gustaf RCL	2	208	Inf-RR Team	15	0	2	6	0	0	Default	80	0	0	0	1	97	12	120	0	0	0	0	7	0	0	214	84mm C Gustaf	0	0	6	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	683	1470
2	Poland	217	T-54A PT-54	2	36	Mine Clearing Tank	139	4	4	16	0	4	Track	90	4	0	27	1	56	12	70	2	0	10	0	6	0	6	90	100mm D10TG 55	30	13	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	2659	29018	\N	684	681
2	Poland	218	T-55A KMT-5	2	36	Mine Clearing Tank	156	4	4	17	0	4	Track	90	4	0	27	1	71	12	99	5	2	20	0	6	0	6	89	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	2664	29024	\N	685	928
2	Poland	219	T-55AM2P KMT-6	2	36	Mine Clearing Tank	202	4	4	18	0	4	Track	90	4	0	27	1	88	12	101	20	2	20	4	6	0	22	85	100mm D10TG 79	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	7	4	46	14	6	35	16	7	4	0	0	0	0	0	0	0	0	2671	29025	\N	686	1046
2	Poland	220	T-72M KMT-6	2	36	Mine Clearing Tank	227	4	3	21	0	4	Track	90	4	0	33	1	81	12	120	20	2	20	0	6	0	22	129	125mm D81T 75	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	70	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1692	29252	\N	687	1205
2	Poland	221	T-72M1 KMT-6	2	36	Mine Clearing Tank	269	4	3	21	0	4	Track	90	4	0	33	1	97	12	120	25	3	20	2	7	0	22	161	125mm PO-1 Gun	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	80	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1335	29252	\N	688	1046
2	Poland	222	PT-91 KMT-6	2	36	Mine Clearing Tank	387	4	3	20	0	4	Track	90	4	0	34	1	97	12	100	35	4	40	4	7	4	22	161	125mm PO-1 Gun	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	65	25	8	57	30	11	5	5	5	0	5	5	0	4	0	2336	29341	\N	689	964
2	Poland	223	C Gustav Team	2	2	Inf-AT	17	0	2	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	10	0	7	0	0	214	84mm C Gustaf	0	0	6	0	0	28	wz.96 Beryl AR	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	690	1508
2	Poland	224	M777 FH	2	9	Field Gun	102	3	6	0	0	0	Default	90	0	0	4	1	110	12	120	0	0	0	0	7	0	0	205	155mm M777 FH	36	6	0	0	0	28	wz.96 Beryl AR	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	29445	\N	691	1137
2	Poland	225	T-55/BTU Dozer	2	37	Engineer Tank	142	4	4	16	0	4	Track	90	4	0	29	1	62	12	67	5	2	20	0	6	0	6	90	100mm D10TG 55	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	9	6	23	15	6	4	0	0	0	0	0	0	0	0	2661	29033	\N	692	928
2	Poland	226	T-55A USCz-55	2	37	Engineer Tank	149	4	4	18	0	4	Track	90	4	0	37	1	68	12	89	5	2	20	1	6	0	6	89	100mm D10TG 60	27	0	16	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	9	6	23	15	6	4	0	0	0	0	0	0	0	0	2663	29033	\N	693	928
2	Poland	227	T-55AMS USCz-55	2	37	Engineer Tank	210	4	4	18	0	4	Track	90	4	0	43	1	90	12	101	15	2	20	4	6	3	22	85	100mm D10TG 79	30	0	13	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	7	4	121	11	6	35	16	7	4	0	0	0	0	0	0	0	0	2670	29023	\N	694	1046
2	Poland	228	PT-91 KMT-6	2	36	Mine Clearing Tank	392	4	3	20	0	4	Track	90	4	0	34	1	101	12	109	35	4	40	4	7	4	22	131	125mm PO-1+ Gun	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	65	25	8	57	30	11	5	5	5	0	5	5	0	4	0	2336	11015	\N	695	964
2	Poland	229	Ammo Bunker	2	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	696	2400
2	Poland	230	Ammo Truck	2	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	697	2200
2	Poland	231	Ammo Carrier	2	56	Ammo Carrier	38	3	2	22	2	4	Track	60	3	0	10	1	59	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	698	2356
2	Poland	232	Ammo Truck	2	56	Ammo Carrier	26	4	2	18	0	2	Wheel	50	0	0	12	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	699	2200
2	Poland	234	PT-91 KMT-6	2	36	Mine Clearing Tank	399	4	3	20	0	4	Track	90	4	0	34	1	110	12	120	35	4	40	4	7	4	22	130	125mm PO-2 Gun	30	0	14	0	0	98	UKM-2000 CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	65	25	8	57	30	11	5	15	15	0	5	5	0	4	0	2336	11015	\N	701	964
2	Poland	235	UKM MMG [2]	2	4	Machine Gun Section	23	0	6	5	0	0	Default	70	0	0	0	1	102	12	120	1	0	0	0	9	0	1	41	UKM-2000 MMG	90	0	0	0	0	41	UKM-2000 MMG	90	0	0	28	wz.96 Beryl AR	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	702	423
2	Poland	236	WZT-1	2	37	Engineer Tank	99	4	3	18	0	4	Track	60	4	13	33	1	70	12	99	0	0	20	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	19	8	6	0	117	8	6	117	8	6	0	0	0	0	0	0	0	0	0	2904	29027	\N	703	2104
2	Poland	237	WZT-2	2	37	Engineer Tank	128	4	4	18	0	4	Track	60	4	13	34	1	78	12	105	0	0	20	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	19	8	6	4	117	8	6	117	8	6	4	0	0	0	0	0	0	0	0	2905	29028	\N	704	2104
2	Poland	238	WZT-3	2	37	Engineer Tank	175	4	4	20	0	4	Track	90	4	13	42	1	105	12	120	0	0	20	2	6	0	0	52	12.7 WKM-B AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	23	8	65	36	13	6	158	33	12	163	40	20	9	0	0	0	0	0	0	0	0	2906	29383	\N	705	2104
2	Poland	239	IWT	2	37	Engineer Tank	104	4	4	16	0	4	Track	90	4	13	29	1	75	12	120	0	0	20	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	19	8	5	4	119	8	6	19	8	5	4	0	0	0	0	0	0	0	0	2907	9194	\N	706	2104
2	Poland	240	MID	2	37	Engineer Tank	177	4	4	20	0	4	Track	90	4	13	42	1	108	12	120	0	0	20	2	6	0	0	52	12.7 WKM-B AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	80	33	8	85	46	13	6	158	33	12	163	40	20	9	0	0	0	0	0	0	0	0	2906	29531	\N	707	2104
2	Poland	241	T-34/85 WPT	2	56	Ammo Carrier	54	5	4	18	0	4	Track	51	3	15	22	1	50	12	65	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	9	6	7	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2901	29010	\N	708	453
2	Poland	242	Headquarters	2	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	709	1160
2	Poland	243	Headquarters	2	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	89	0	0	0	0	9	0	0	6	wz/43/52 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	710	1160
2	Poland	244	Headquarters	2	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	98	0	0	10	0	9	0	0	5	wz.89 Onyks SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	711	1360
2	Poland	245	Headquarters	2	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	712	1360
2	Poland	246	Assault Boat	2	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	713	2317
2	Poland	247	Barge	2	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	29223	\N	714	2269
2	Poland	248	Barge Carrier	2	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	715	2358
2	Poland	249	Crew	2	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	716	1356
2	Poland	250	T-34/85 PT54	2	36	Mine Clearing Tank	114	5	5	18	0	4	Track	50	3	0	22	1	56	12	72	3	0	0	0	7	0	3	87	85mm S-53 44	40	0	15	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	107	6	7	10	8	6	2	0	0	0	0	0	0	0	0	2653	29009	\N	717	971
2	Poland	251	T-34/76 PT34	2	36	Mine Clearing Tank	112	4	4	16	0	4	Track	50	4	0	21	1	46	12	55	2	0	0	0	7	0	3	235	76.2mm L41 F-34	50	44	0	6	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	7	6	6	2	107	6	6	7	6	6	2	0	0	0	0	0	0	0	0	2650	29004	\N	718	445
2	Poland	252	Bergepanzer2A2	2	37	Engineer Tank	94	5	4	23	0	4	Track	90	5	13	31	10	102	12	120	0	0	5	2	6	0	0	70	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	5	4	9	6	6	3	114	9	5	9	6	6	3	0	0	0	0	0	0	0	0	657	29500	\N	719	2104
2	Poland	253	Engineers	2	20	Engineer	30	1	8	6	0	0	Default	70	0	0	0	1	100	12	106	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	113	LPO-50 Flame	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29517	\N	720	80
2	Poland	254	Engineers	2	20	Engineer	32	1	8	6	0	0	Default	70	0	0	0	1	107	12	120	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	152	RPG-7MT	0	4	0	157	105mm TBG-7V	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29533	\N	721	240
2	Poland	255	Mountain Squad	2	111	Rangers	23	1	9	6	0	0	Default	40	0	0	0	12	56	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	10	0	0	223	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29431	\N	722	553
2	Poland	256	Mountain Squad	2	111	Rangers	27	1	9	6	0	0	Default	40	0	0	0	1	60	12	72	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	15	RPG-2	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29431	\N	723	33
2	Poland	257	Mountain Squad	2	111	Rangers	28	1	9	6	0	0	Default	40	0	0	0	1	73	12	99	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29431	\N	724	33
2	Poland	258	Mountain Squad	2	111	Rangers	25	1	9	6	0	0	Default	40	0	0	0	1	100	12	106	0	0	0	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	121	Hand Grenade	10	0	0	19	RPG-7V 93mm	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29513	\N	725	33
2	Poland	259	Mountain Squad	2	111	Rangers	28	1	9	6	0	0	Default	40	0	0	0	1	107	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	121	Hand Grenade	10	0	0	152	RPG-7MT	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29513	\N	726	31
2	Poland	260	Para Squad	2	96	Paratroops	33	1	10	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	124	40mm PALLAD-D	40	0	0	157	105mm TBG-7V	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29514	\N	727	35
2	Poland	261	Para Squad	2	96	Paratroops	31	1	10	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	124	40mm PALLAD-D	40	0	0	152	RPG-7MT	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29515	\N	728	30
2	Poland	262	Rifle Section	2	40	Heavy Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29176	\N	729	391
2	Poland	263	Rifle Section	2	40	Heavy Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	50	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29184	\N	730	391
2	Poland	264	Rifle Section	2	40	Heavy Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	55	12	71	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29192	\N	731	391
2	Poland	265	Rifle Section	2	40	Heavy Infantry	23	1	10	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29197	\N	732	391
2	Poland	266	Rifle Section	2	40	Heavy Infantry	22	1	8	6	0	0	Default	70	0	0	0	1	80	12	99	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29198	\N	733	390
2	Poland	267	Rifle Section	2	40	Heavy Infantry	21	1	8	6	0	0	Default	90	0	0	0	1	100	12	110	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	47	GNPO Rfl-Gren	0	16	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29513	\N	734	395
2	Poland	268	Rifle Section	2	40	Heavy Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	124	40mm PALLAD-D	32	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29489	\N	735	391
2	Poland	269	Rifle Section	2	40	Heavy Infantry	25	1	8	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	71	wz. 2003 LMG	80	0	0	124	40mm PALLAD-D	32	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29323	\N	736	391
2	Poland	270	Rifle Section	2	40	Heavy Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	71	wz. 2003 LMG	80	0	0	47	GNPO Rfl-Gren	0	16	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29517	\N	737	395
2	Poland	272	Mech Rifle Sec	2	72	Light Mech Infantry	18	1	5	6	0	0	Default	50	0	0	0	1	52	12	63	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29193	\N	738	391
2	Poland	273	Mech Rifle Sec	2	72	Light Mech Infantry	19	1	5	6	0	0	Default	70	0	0	0	1	64	12	76	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29211	\N	739	391
2	Poland	274	Mech Rifle Sec	2	72	Light Mech Infantry	23	1	9	6	0	0	Default	70	0	0	0	1	69	12	79	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29211	\N	740	391
2	Poland	275	Mech Rifle Sec	2	72	Light Mech Infantry	19	1	5	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	29	AKMS Rifle	60	0	0	0	159	14	5.45mm RPK SAW	60	0	0	124	40mm PALLAD-D	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29458	\N	741	391
2	Poland	276	Mech Rifle Sec	2	72	Light Mech Infantry	19	1	5	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	28	wz.96 Beryl AR	60	0	0	0	0	14	5.45mm RPK SAW	60	0	0	124	40mm PALLAD-D	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29324	\N	742	391
2	Poland	277	Mech Rifle Sec	2	72	Light Mech Infantry	17	1	5	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	28	wz.96 Beryl AR	60	0	0	0	0	14	5.45mm RPK SAW	60	0	0	47	GNPO Rfl-Gren	0	10	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29515	\N	743	396
2	Poland	278	Mech Rifle Sec	2	72	Light Mech Infantry	22	1	5	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	60	0	0	0	0	71	wz. 2003 LMG	60	0	0	124	40mm PALLAD-D	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29469	\N	744	391
2	Poland	279	Mech Rifle Sec	2	72	Light Mech Infantry	20	1	5	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	60	0	0	0	0	71	wz. 2003 LMG	60	0	0	47	GNPO Rfl-Gren	0	10	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29519	\N	745	395
2	Poland	280	Formoza Navy SF	2	241	Marine Scout	39	0	6	6	1	0	Default	91	0	0	0	1	96	12	99	0	0	20	0	9	0	0	5	wz.89 Onyks SMG	60	0	0	0	0	14	5.45mm RPK SAW	60	0	0	21	Dragunov SVD	60	0	0	19	RPG-7V 93mm	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	746	28
2	Poland	281	Formoza Navy SF	2	241	Marine Scout	37	0	6	6	1	0	Default	91	0	0	0	1	100	12	106	0	0	20	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	16	UKM-2000 LMG	60	0	0	21	Dragunov SVD	60	0	0	19	RPG-7V 93mm	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	747	28
2	Poland	282	Formoza Navy SF	2	241	Marine Scout	37	0	6	6	1	0	Default	91	0	0	0	1	107	12	120	0	0	20	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	16	UKM-2000 LMG	60	0	0	21	Dragunov SVD	60	0	0	152	RPG-7MT	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	748	28
2	Poland	283	Formoza Navy SF	2	241	Marine Scout	39	0	6	6	1	0	Default	91	0	0	0	1	107	12	120	0	0	20	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	71	wz. 2003 LMG	60	0	0	21	Dragunov SVD	60	0	0	152	RPG-7MT	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	749	28
2	Poland	284	Formoza Support	2	240	Marine Heavy Infantry	35	0	6	6	1	0	Default	91	0	0	0	1	96	12	99	0	0	20	0	9	0	0	29	AKMS Rifle	60	0	0	0	0	14	5.45mm RPK SAW	60	0	0	124	40mm PALLAD-D	20	0	0	214	84mm C Gustaf	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36824	\N	750	31
2	Poland	285	Formoza Support	2	240	Marine Heavy Infantry	33	0	6	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	20	0	9	0	0	28	wz.96 Beryl AR	60	0	0	0	0	16	UKM-2000 LMG	60	0	0	124	40mm PALLAD-D	20	0	0	214	84mm C Gustaf	2	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36824	\N	751	31
2	Poland	287	Fagot ATGM	2	206	Inf-ATGM Team	45	0	2	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	7	wz.88/89 Tantal	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29254	\N	752	1424
2	Poland	288	Fagot ATGM	2	206	Inf-ATGM Team	45	0	2	6	0	0	Default	90	0	0	0	1	100	12	115	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29254	\N	753	1424
2	Poland	290	Special Forces	2	88	Commando Scouts	25	0	4	6	1	0	Default	90	0	0	0	1	50	12	55	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	164	121	Hand Grenade	9	0	0	15	RPG-2	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29184	\N	754	879
2	Poland	291	Special Forces	2	88	Commando Scouts	25	0	4	6	1	0	Default	90	0	0	0	1	55	12	63	0	0	0	0	9	0	0	6	wz/43/52 SMG	60	0	0	0	163	121	Hand Grenade	9	0	0	15	RPG-2	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	755	879
2	Poland	292	Special Forces	2	88	Commando Scouts	26	0	4	6	1	0	Default	90	0	0	0	1	64	12	89	0	0	0	0	9	0	0	234	9mm PM63 SMG	60	0	0	0	0	121	Hand Grenade	9	0	0	18	RPG-7	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	756	840
2	Poland	293	Special Forces	2	88	Commando Scouts	29	0	4	6	1	0	Default	90	0	0	0	1	90	12	98	0	0	10	0	9	0	0	5	wz.89 Onyks SMG	60	0	0	0	0	121	Hand Grenade	9	0	0	19	RPG-7V 93mm	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	757	840
2	Poland	294	Special Forces	2	88	Commando Scouts	31	0	4	6	1	0	Default	90	0	0	0	1	99	12	120	0	0	20	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	9	0	0	20	RPG-76 Komar	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	758	840
2	Poland	295	RM-70 MRL-CM	2	137	SP Rocket Launcher	153	0	6	15	0	3	A/T Wheel	90	0	0	18	1	86	12	120	0	0	0	0	20	0	0	212	122mm Rocket-CM	20	0	0	0	0	212	122mm Rocket-CM	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	29228	\N	759	777
2	Poland	296	RM-70 MRL	2	137	SP Rocket Launcher	48	0	6	15	0	3	A/T Wheel	90	0	0	18	1	86	12	120	0	0	0	0	20	0	0	128	122mm Rocket LR	20	0	0	0	0	128	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	29228	\N	760	819
2	Poland	297	RM-70 Modular	2	137	SP Rocket Launcher	85	0	6	15	0	3	A/T Wheel	90	0	0	18	1	109	12	120	0	0	0	0	20	0	0	213	227mm Rocket-CM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	29228	\N	761	899
2	Poland	298	RM-70 Modular	2	31	O/M Rocket Arty	315	0	18	0	0	0	Default	90	3	0	18	1	109	12	120	0	0	0	0	20	0	0	213	227mm Rocket-CM	9	0	0	0	0	213	227mm Rocket-CM	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29228	\N	762	737
2	Poland	299	RM-70 MRS Pl	2	31	O/M Rocket Arty	576	0	18	0	0	0	Default	90	3	0	0	1	86	12	120	0	0	0	0	20	0	0	212	122mm Rocket-CM	30	0	0	0	0	212	122mm Rocket-CM	30	0	0	212	122mm Rocket-CM	30	0	0	212	122mm Rocket-CM	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29228	\N	763	253
2	Poland	300	Rifle Section	2	40	Heavy Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	23	Panzerfaust	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29176	\N	764	152
2	Poland	301	Rifle Section	2	1	Infantry	20	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	244	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29184	\N	765	190
2	Poland	302	SMG Section	2	66	SMG Section	18	1	10	6	0	0	Default	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	244	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29179	\N	766	155
2	Poland	303	Scouts	2	58	Scout	14	0	3	7	0	0	Default	31	0	0	0	1	46	12	51	0	0	0	0	9	0	0	9	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	244	RKG-3 Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29434	\N	767	878
2	Poland	304	Cavalry Section	2	150	Cavalry Scouts	17	2	10	12	0	0	Default	31	0	0	25	1	46	12	49	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	163	9	PPSh-41 SMG	80	0	164	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29189	\N	768	676
2	Poland	305	Cavalry Section	2	3	Cavalry	24	2	10	12	0	0	Default	31	0	0	25	1	46	12	49	0	0	0	0	9	0	0	10	7.62mm DPM LMG	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	22	PTRD obr41 ATR	0	40	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45318	\N	769	395
2	Poland	307	MiG-23MF	2	44	Fighter-Bomber	134	5	1	25	0	0	Default	91	5	0	0	1	88	12	99	15	0	30	0	9	3	0	187	23mm GSh-23L	4	1	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	29124	\N	770	2091
2	Poland	308	MiG-23MF	2	44	Fighter-Bomber	147	5	1	25	0	0	Default	91	5	0	0	1	88	12	99	15	0	30	0	9	3	0	187	23mm GSh-23L	4	1	0	0	0	190	4x 57mm S-5	8	0	0	190	4x 57mm S-5	8	0	0	190	4x 57mm S-5	4	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	29124	\N	771	2206
2	Poland	310	Rifle Section	2	40	Heavy Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	50	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29192	\N	773	151
2	Poland	311	Rifle Section	2	1	Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	50	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	9	PPSh-41 SMG	80	0	163	121	Hand Grenade	20	0	0	244	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29193	\N	774	189
2	Poland	312	Scouts	2	58	Scout	15	0	3	7	0	0	Default	41	0	0	0	1	52	12	55	0	0	0	0	9	0	0	6	wz/43/52 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	15	RPG-2	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29434	\N	775	839
2	Poland	314	Mech Rifle Sec	2	72	Light Mech Infantry	18	1	5	6	0	0	Default	50	0	0	0	1	52	12	63	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29193	\N	776	152
2	Poland	315	Mech Rifle Sec	2	69	Mechanised Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	52	12	63	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29193	\N	777	151
2	Poland	316	Rifle Section	2	40	Heavy Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	55	12	71	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29192	\N	778	151
2	Poland	317	Rifle Section	2	1	Infantry	21	1	10	6	0	0	Default	50	0	0	0	1	55	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	3	M1930 Rifle	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29192	\N	779	150
2	Poland	318	Scouts	2	58	Scout	15	0	3	7	0	0	Default	41	0	0	0	1	55	12	63	0	0	0	0	9	0	0	8	AKM Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	15	RPG-2	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29525	\N	780	839
2	Poland	320	Mech Rifle Sec	2	69	Mechanised Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29211	\N	781	113
2	Poland	321	Mech Rifle Sec	2	72	Light Mech Infantry	20	1	5	6	0	0	Default	70	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29211	\N	782	114
2	Poland	322	Rifle Section	2	40	Heavy Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29197	\N	783	73
2	Poland	323	Rifle Section	2	40	Heavy Infantry	25	1	10	6	0	0	Default	70	0	0	0	1	69	12	87	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29197	\N	784	73
2	Poland	324	Mech Rifle Sec	2	69	Mechanised Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	69	12	79	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29211	\N	785	113
2	Poland	325	Mech Rifle Sec	2	72	Light Mech Infantry	24	1	9	6	0	0	Default	70	0	0	0	1	69	12	79	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29211	\N	786	113
2	Poland	326	Scouts	2	58	Scout	17	0	3	7	0	0	Default	61	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AKM Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29199	\N	787	840
2	Poland	328	Rifle Section	2	40	Heavy Infantry	26	1	8	6	0	0	Default	70	0	0	0	1	80	12	99	0	0	10	0	9	0	0	29	AKMS Rifle	80	0	0	0	159	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	19	RPG-7V 93mm	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29198	\N	788	30
2	Poland	329	Rifle Section	2	1	Infantry	23	1	10	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	159	6	wz/43/52 SMG	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7V 93mm	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29198	\N	789	74
2	Poland	330	Mech Rifle Sec	2	69	Mechanised Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	77	12	99	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	159	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	19	RPG-7V 93mm	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29211	\N	790	111
2	Poland	331	Mech Rifle Sec	2	72	Light Mech Infantry	20	1	5	6	0	0	Default	80	0	0	0	1	77	12	99	0	0	0	0	9	0	0	29	AKMS Rifle	60	0	0	0	159	14	5.45mm RPK SAW	60	0	0	121	Hand Grenade	10	0	0	19	RPG-7V 93mm	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29211	\N	791	115
2	Poland	332	Scouts	2	58	Scout	19	0	3	7	0	0	Default	71	0	0	0	1	80	12	99	0	0	5	0	9	0	0	29	AKMS Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	19	RPG-7V 93mm	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29199	\N	792	840
2	Poland	335	Rifle Section	2	40	Heavy Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	214	84mm C Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29376	\N	793	30
2	Poland	336	Rifle Section	2	1	Infantry	20	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	26	wz.96 Beryl SMG	80	0	0	121	Hand Grenade	20	0	0	47	GNPO Rfl-Gren	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	794	230
2	Poland	337	Mech Rifle Sec	2	69	Mechanised Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	214	84mm C Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29532	\N	795	111
2	Poland	338	Mech Rifle Sec	2	72	Light Mech Infantry	17	1	5	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	28	wz.96 Beryl AR	60	0	0	0	0	14	5.45mm RPK SAW	60	0	0	121	Hand Grenade	10	0	0	47	GNPO Rfl-Gren	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29469	\N	796	231
2	Poland	339	Scouts	2	58	Scout	18	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	60	0	0	0	0	121	Hand Grenade	6	0	0	124	40mm PALLAD-D	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29346	\N	797	1398
2	Poland	342	PT-91A1 Twardy	2	13	Medium Tank	392	4	3	20	0	4	Track	90	4	0	44	1	110	12	120	35	4	40	1	7	4	22	130	125mm PO-2 Gun	21	0	8	15	0	98	UKM-2000 CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	60	23	8	65	36	13	6	90	33	12	93	40	20	9	14	14	0	14	14	0	12	0	2676	29530	\N	798	964
2	Poland	343	PT-94 Goryl	2	13	Medium Tank	353	5	4	22	0	4	Track	91	6	0	44	1	119	1	120	25	5	40	1	6	4	22	75	120mm L44 WG01	10	0	15	15	0	98	UKM-2000 CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	208	0	\N	0	0	0	47	12	9	57	20	12	7	64	20	18	84	38	18	12	0	0	0	0	0	0	0	0	2359	29343	\N	799	1121
2	Poland	345	Marksman	2	45	Sniper	14	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29328	\N	800	1476
2	Poland	346	Marksman	2	45	Sniper	28	0	1	6	0	0	Default	92	0	0	0	1	65	12	120	5	0	0	0	9	0	5	21	Dragunov SVD	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29328	\N	801	1753
2	Poland	350	Maxim HMG [2]	2	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	49	1	0	0	0	9	0	1	36	7.62 Maxim HMG	90	0	0	0	0	36	7.62 Maxim HMG	90	0	0	243	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29178	\N	802	423
2	Poland	351	SG-43 MMG [2]	2	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	33	7.62 SG43 MMG	90	0	0	0	0	33	7.62 SG43 MMG	90	0	0	243	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29175	\N	803	424
2	Poland	352	SG-43 MMG [2]	2	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	55	12	71	1	0	0	0	9	0	1	33	7.62 SG43 MMG	90	0	0	0	0	33	7.62 SG43 MMG	90	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29175	\N	804	424
2	Poland	353	DShK HMG [2]	2	176	Heavy MG	24	1	8	4	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	243	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	805	461
2	Poland	354	DShK HMG	2	176	Heavy MG	20	0	4	4	0	0	Default	30	0	0	0	1	55	12	79	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	3	M1930 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	806	792
2	Poland	356	MI-24PL Pluszcz	2	203	Attack Helicopter	414	4	4	105	0	0	Default	90	4	108	100	1	108	12	120	30	5	40	0	9	5	14	142	12.7mm (4) YaKB	10	0	0	0	111	167	9M120 Ataka	0	4	0	208	2x 80mm S-8	8	2	0	208	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	29467	\N	807	2321
2	Poland	357	MI-24PL Pluszcz	2	203	Attack Helicopter	569	4	4	105	0	0	Default	90	4	108	100	1	108	12	120	30	5	40	0	9	5	14	142	12.7mm (4) YaKB	10	0	0	0	111	165	Spike ER	0	8	0	208	2x 80mm S-8	8	2	0	126	PPZR Grom SAM	4	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	29467	\N	808	2321
2	Poland	358	MI-24PL Pluszcz	2	203	Attack Helicopter	601	4	4	105	0	0	Default	90	4	108	100	1	108	12	120	30	5	40	0	9	5	14	142	12.7mm (4) YaKB	10	0	0	0	111	167	9M120 Ataka	0	12	0	208	2x 80mm S-8	8	2	0	126	PPZR Grom SAM	4	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	29467	\N	809	2321
2	Poland	360	Naval Infantry	2	113	Marine Support Squad	22	1	10	6	0	0	Default	30	0	0	0	1	55	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29201	\N	810	391
2	Poland	361	Naval Infantry	2	113	Marine Support Squad	22	1	10	6	0	0	Default	40	0	0	0	1	60	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29458	\N	811	391
2	Poland	362	Naval Infantry	2	113	Marine Support Squad	25	1	8	6	0	0	Default	70	0	0	0	1	80	12	99	0	0	10	0	9	0	0	29	AKMS Rifle	80	0	0	0	160	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29209	\N	812	391
2	Poland	363	Naval Infantry	2	113	Marine Support Squad	25	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29513	\N	813	391
2	Poland	365	Pe-2 Peszka	2	62	Level Bomber	46	4	3	6	0	0	Default	90	4	0	0	1	46	12	57	0	0	0	0	9	0	0	195	100kg Bomb	6	0	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	29129	\N	814	2016
2	Poland	367	Il-28	2	62	Level Bomber	75	6	3	9	0	0	Default	91	6	0	0	1	52	12	86	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	198	29348	\N	816	2016
2	Poland	368	Su-20MK	2	62	Level Bomber	66	5	1	22	0	0	Default	91	5	0	0	1	74	12	98	0	0	0	0	9	0	0	197	PB-250 HD Bomb	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	817	2178
2	Poland	369	Su-22M-4	2	62	Level Bomber	110	5	1	21	0	0	Default	91	5	0	0	1	87	12	120	0	0	0	0	9	5	0	197	PB-250 HD Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	29473	\N	818	2178
2	Poland	370	PTRD ATR Team	2	2	Inf-AT	9	0	2	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	8	0	0	22	PTRD obr41 ATR	0	50	0	0	0	9	PPSh-41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45317	\N	819	1342
2	Poland	371	PF Team	2	2	Inf-AT	11	0	2	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	7	0	0	23	Panzerfaust	0	0	6	0	0	9	PPSh-41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36180	\N	820	1392
2	Poland	372	RPG-2 Team	2	2	Inf-AT	11	0	2	6	0	0	Default	20	0	0	0	1	50	12	70	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	9	PPSh-41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32052	\N	821	1392
2	Poland	373	SPG-82 RR	2	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	48	12	59	0	0	0	0	7	0	0	151	SPG-82 RCL	4	0	8	0	0	249	M91/30 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	822	1350
2	Poland	374	Su-20MK	2	62	Level Bomber	63	5	1	22	0	0	Default	91	5	0	0	1	74	12	98	0	0	0	0	9	0	0	221	ZAB-250 FAE	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	823	2218
2	Poland	375	Su-22M-4	2	62	Level Bomber	106	5	1	21	0	0	Default	91	5	0	0	1	87	12	120	0	0	0	0	9	5	0	221	ZAB-250 FAE	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	29473	\N	824	2257
2	Poland	376	B10 RCL HE	2	9	Field Gun	20	1	6	3	0	0	Default	93	0	0	0	1	50	12	99	0	0	0	0	7	0	0	39	82mm B10 RCL HE	40	0	0	0	0	3	M1930 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	29215	\N	825	1070
2	Poland	377	B11 RCL HE	2	9	Field Gun	24	1	6	1	0	0	Default	93	0	0	0	1	59	12	78	0	0	0	0	5	0	0	50	107mm B11 HE	40	0	0	0	0	8	AKM Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	826	1027
2	Poland	378	SPG9 RCL HE	2	9	Field Gun	18	1	6	4	0	0	Default	93	0	0	0	1	71	12	94	0	0	0	0	7	0	0	51	73mm SPG RCL HE	40	0	0	0	0	8	AKM Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23000	\N	827	1033
2	Poland	379	Anti-Tank Team	2	2	Inf-AT	10	0	2	6	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	8	0	0	244	RKG-3 Grenade	0	4	0	0	0	6	wz/43/52 SMG	40	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36972	\N	828	1394
2	Poland	380	82mm Vasilek	2	154	Howitzer	41	1	5	0	0	0	Default	60	0	0	1	1	84	12	120	5	0	20	0	12	0	3	92	82mm Vasilek GM	56	0	4	0	0	8	AKM Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11500	\N	829	1229
2	Poland	381	Naval Infantry	2	110	Marines	19	1	10	6	0	0	Default	30	0	0	0	1	55	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	20	0	0	244	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29201	\N	830	189
2	Poland	382	Naval Infantry	2	110	Marines	21	1	10	6	0	0	Default	50	0	0	0	1	59	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	3	M1930 Rifle	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29201	\N	831	150
2	Poland	383	Naval Infantry	2	110	Marines	23	1	10	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	160	6	wz/43/52 SMG	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7V 93mm	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29201	\N	832	34
2	Poland	384	Naval Infantry	2	110	Marines	23	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	26	wz.96 Beryl SMG	80	0	0	121	Hand Grenade	20	0	0	214	84mm C Gustaf	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29201	\N	833	74
2	Poland	386	Naval Infantry	2	113	Marine Support Squad	22	1	10	6	0	0	Default	30	0	0	0	1	55	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29299	\N	834	151
2	Poland	387	Naval Infantry	2	113	Marine Support Squad	22	1	10	6	0	0	Default	40	0	0	0	1	60	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29299	\N	835	151
2	Poland	388	Naval Infantry	2	113	Marine Support Squad	26	1	8	6	0	0	Default	70	0	0	0	1	80	12	99	0	0	10	0	9	0	0	29	AKMS Rifle	80	0	0	0	160	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	19	RPG-7V 93mm	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29299	\N	836	30
2	Poland	389	Naval Infantry	2	113	Marine Support Squad	26	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	214	84mm C Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29299	\N	837	30
2	Poland	390	Airborne Scouts	2	101	Paratroop Scouts	23	0	3	7	0	0	Default	90	0	0	0	1	50	12	55	0	0	0	0	9	0	0	6	wz/43/52 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	15	RPG-2	0	3	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29213	\N	838	880
2	Poland	391	Airborne Scouts	2	101	Paratroop Scouts	23	0	3	7	0	0	Default	90	0	0	0	1	55	12	63	0	0	0	0	9	0	0	6	wz/43/52 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	15	RPG-2	0	3	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29213	\N	839	880
2	Poland	392	Airborne Scouts	2	101	Paratroop Scouts	24	0	3	7	0	0	Default	90	0	0	0	1	64	12	89	0	0	0	0	9	0	0	234	9mm PM63 SMG	60	0	0	0	163	121	Hand Grenade	4	0	0	18	RPG-7	0	3	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29213	\N	840	880
2	Poland	415	GAZ-AAMG	2	22	SP Flak	8	3	4	12	0	2	Wheel	20	2	0	10	1	46	12	54	1	0	0	0	9	0	0	217	Quad Maxim AAMG	27	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	32208	\N	861	1751
2	Poland	393	Airborne Scouts	2	101	Paratroop Scouts	20	0	3	7	0	0	Default	90	0	0	0	1	90	12	98	0	0	10	0	9	0	0	5	wz.89 Onyks SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29519	\N	841	1398
2	Poland	394	Airborne Scouts	2	101	Paratroop Scouts	23	0	3	7	0	0	Default	90	0	0	0	1	99	12	120	0	0	20	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29515	\N	842	1439
2	Poland	397	Mk 1	2	32	Scout Vehicle	15	2	2	18	0	4	Track	61	2	106	10	1	46	12	54	0	0	0	0	9	0	0	242	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	29084	\N	843	1955
2	Poland	398	SPW 251/10a	2	32	Scout Vehicle	29	3	3	17	0	3	A/T Wheel	70	3	106	10	1	46	12	48	3	0	0	0	8	0	2	82	28mm SpzB	0	0	0	80	0	242	7.62mm DT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2976	45402	\N	844	1615
2	Poland	399	SPW 250/10	2	32	Scout Vehicle	30	3	4	20	0	3	A/T Wheel	70	3	106	10	1	46	12	48	3	0	0	0	8	0	2	76	37mm Kwk 36	30	60	0	10	0	242	7.62mm DT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2975	45401	\N	845	1495
2	Poland	400	White Scout Car	2	32	Scout Vehicle	24	3	4	21	0	3	A/T Wheel	70	2	108	5	1	46	12	54	0	0	0	0	9	0	0	22	PTRD obr41 ATR	0	60	0	0	0	54	12.7 DShK AAMG	90	0	111	242	7.62mm DT AAMG	90	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2951	11169	\N	846	574
2	Poland	401	BA-64	2	126	Gun APC (Wheeled)	14	3	2	24	0	3	A/T Wheel	70	3	0	10	1	46	12	54	1	0	0	0	9	0	0	238	7.62mm DT  TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3475	29055	\N	847	1911
2	Poland	402	T-72M1	2	13	Medium Tank	238	4	3	21	0	4	Track	90	4	13	33	1	97	12	100	25	3	30	1	7	0	22	161	125mm PO-1 Gun	20	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	2675	29495	\N	848	1084
2	Poland	403	T-72M1	2	13	Medium Tank	248	4	3	21	0	4	Track	90	4	13	33	1	101	12	109	25	3	30	1	7	0	22	131	125mm PO-1+ Gun	20	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	2675	29342	\N	849	1084
2	Poland	404	BRM-1D	2	32	Scout Vehicle	62	4	2	24	2	4	Track	90	4	112	11	1	87	12	120	5	0	30	0	7	0	5	84	73mm 2A28 Grom	0	0	20	0	0	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	29345	\N	850	1529
2	Poland	405	MT-LB/120	2	38	SP Mortar	40	3	4	22	2	4	Track	90	3	0	10	1	70	12	120	0	0	0	0	5	0	0	42	120mm M43 Mtr	40	0	0	0	0	63	7.62mm PKT TMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	851	856
2	Poland	406	MT-LB Vasilek	2	38	SP Mortar	44	3	5	20	2	4	Track	90	3	0	10	1	71	12	120	0	0	0	0	12	0	0	92	82mm Vasilek GM	74	0	6	0	0	63	7.62mm PKT TMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	32170	\N	852	813
2	Poland	407	MT-LB-23M Krak	2	25	APC (Track)	71	3	4	21	2	4	Track	91	4	108	11	1	92	1	97	6	0	30	2	8	0	10	73	23mm GSh-23L	15	15	0	0	0	100	7.62mm PKT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2437	29545	\N	853	1604
2	Poland	408	PT-91A1 Twardy	2	13	Medium Tank	386	4	3	20	0	4	Track	90	4	0	44	1	101	12	109	35	4	40	1	7	4	22	131	125mm PO-1+ Gun	21	0	8	15	0	98	UKM-2000 CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	60	23	8	65	36	13	6	90	33	12	93	40	20	9	14	14	0	14	14	0	12	0	2676	29512	\N	854	964
2	Poland	409	PT-91 Twardy	2	13	Medium Tank	365	4	3	20	0	4	Track	90	4	0	44	1	97	12	100	35	4	40	1	7	4	22	161	125mm PO-1 Gun	21	0	8	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	55	23	8	59	26	13	6	80	33	12	83	40	20	9	4	4	0	4	4	0	3	0	2676	29460	\N	855	964
2	Poland	410	BTR-40	2	126	Gun APC (Wheeled)	16	3	2	27	0	3	A/T Wheel	70	3	108	10	1	55	12	60	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	856	1954
2	Poland	411	BRDM-1	2	32	Scout Vehicle	31	3	3	27	3	3	A/T Wheel	90	3	103	10	1	61	12	90	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	236	11052	\N	857	1610
2	Poland	412	BRDM-2	2	32	Scout Vehicle	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	67	12	105	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	858	1647
2	Poland	413	PT-34	2	36	Mine Clearing Tank	112	4	4	16	0	0	Default	50	4	0	21	1	46	12	55	2	0	0	0	7	0	3	235	76.2mm L41 F-34	50	44	0	6	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	7	6	6	2	107	6	6	7	6	6	2	0	0	0	0	0	0	0	0	2650	11158	\N	859	445
2	Poland	414	IS-IIm1944	2	14	Heavy Tank	61	5	4	12	0	0	Default	50	5	13	31	1	46	12	60	2	0	0	0	6	0	3	94	122mm D-25T Gun	8	20	0	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	29034	\N	860	524
2	Poland	416	OT-62 AP	2	25	APC (Track)	31	4	2	18	4	4	Track	61	4	112	12	1	70	12	95	1	0	0	0	9	0	0	80	14.5mm KPV TMG	50	25	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1645	7134	\N	862	2111
2	Poland	417	TOPAS-2AP	2	34	Heavy Amphibian	36	5	3	18	4	4	Track	70	4	112	12	1	72	12	93	0	0	10	0	9	0	0	56	14.5 KPV AAMG	50	25	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2237	7134	\N	863	1608
2	Poland	418	T-34/76 BTU	2	37	Engineer Tank	102	4	4	16	0	4	Track	50	4	0	21	1	46	12	59	2	0	0	0	7	0	3	235	76.2mm L41 F-34	50	50	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	7	6	6	2	107	6	6	7	6	6	2	0	0	0	0	0	0	0	0	2649	29005	\N	864	1011
2	Poland	419	T-34/85 PT34	2	36	Mine Clearing Tank	114	5	5	18	0	4	Track	50	3	0	22	1	50	12	69	3	0	0	0	7	0	3	87	85mm S-53 44	40	0	15	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	107	6	7	10	8	6	2	0	0	0	0	0	0	0	0	2652	29008	\N	865	971
2	Poland	420	T-70m	2	12	Light Tank	28	3	2	14	0	4	Track	20	3	5	10	1	46	12	55	1	0	0	0	8	0	1	78	45mm obr37 Gun	30	35	0	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	3	3	6	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2647	29039	\N	866	1414
2	Poland	421	T-60	2	12	Light Tank	25	3	2	15	0	4	Track	20	3	5	10	1	46	12	49	1	0	0	0	9	0	1	72	20mm TNSh Gun	15	15	0	0	128	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2646	29110	\N	867	1534
2	Poland	422	MT-LB-WAT	2	25	APC (Track)	72	3	4	21	2	4	Track	91	4	108	11	1	90	1	110	6	0	30	2	8	0	10	80	14.5mm KPV TMG	50	20	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2436	29544	\N	868	1645
2	Poland	423	RBS-23 SAM	2	16	Area SAM	202	6	2	0	0	0	Default	91	0	0	20	1	105	12	120	100	0	0	0	2	9	0	156	RBS-23	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	12054	\N	869	2376
2	Poland	424	SM-1	2	204	Light Helicopter	80	3	1	76	0	0	Default	91	3	103	100	1	56	12	87	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	870	2348
2	Poland	425	Lisunov Li-2	2	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	50	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	11024	\N	871	2394
2	Poland	426	Antonov An-26	2	60	Paratroop Transport	44	6	5	5	0	0	Default	90	6	140	0	1	68	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	872	2392
2	Poland	427	Antonov An-26	2	60	Paratroop Transport	50	6	5	5	0	0	Default	90	6	140	0	1	85	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	873	2392
2	Poland	428	W-3W Sokol	2	203	Attack Helicopter	93	3	1	76	0	0	Default	91	4	112	100	4	94	12	120	4	4	0	0	9	0	4	73	23mm GSh-23L	3	1	0	0	0	35	7.62mm PKMS MMG	20	0	0	35	7.62mm PKMS MMG	20	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3449	29265	\N	874	2302
2	Poland	429	GAZ 69u	2	57	FO Vehicle	71	2	4	24	0	3	A/T Wheel	90	1	2	10	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64503	\N	875	2200
2	Poland	430	BTR-40u	2	57	FO Vehicle	75	3	4	27	0	3	A/T Wheel	90	3	2	10	1	53	12	99	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	876	1872
2	Poland	431	MT-LBu 1W13	2	57	FO Vehicle	170	3	6	22	2	4	Track	90	3	4	10	1	79	12	110	0	0	40	0	9	0	0	17	12.7 NSVT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3240	11163	\N	877	1907
2	Poland	432	GAZ Jeep	2	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	1	106	10	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2956	7066	\N	878	2159
2	Poland	433	UAZ-69 Trzmiel	2	52	Wheeled SP-ATGM	35	2	2	24	3	3	A/T Wheel	50	0	0	10	1	60	12	62	0	0	0	0	4	0	0	144	3M6 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2964	11192	\N	879	1709
2	Poland	434	UAZ-69 Trzmiel	2	52	Wheeled SP-ATGM	35	2	2	24	3	3	A/T Wheel	51	0	0	10	1	63	12	89	0	0	0	0	4	0	0	144	3M6 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2964	11192	\N	880	1709
2	Poland	435	Militia Section	2	189	Militia	20	1	10	6	0	0	Default	20	0	0	0	1	46	12	89	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	244	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29144	\N	881	190
2	Poland	436	Militia Section	2	189	Militia	22	1	10	6	0	0	Default	30	0	0	0	1	70	12	99	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29144	\N	882	151
2	Poland	437	Militia Section	2	189	Militia	23	1	10	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	160	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29144	\N	883	73
2	Poland	438	BTR-152K	2	23	APC (Wheel)	24	4	2	22	0	3	A/T Wheel	53	4	115	10	1	65	12	90	0	0	0	0	9	0	0	242	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2028	11056	\N	884	2034
2	Poland	439	Rys-Azalia AOP	2	57	FO Vehicle	96	4	5	34	3	3	A/T Wheel	91	4	4	17	1	100	12	120	0	0	30	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4613	29477	\N	885	1984
2	Poland	440	BWP-2	2	25	APC (Track)	160	3	2	24	2	4	Track	90	4	109	11	1	80	12	94	15	2	20	1	9	0	12	77	30mm 2A42 A/C	34	16	0	0	0	166	9M113M KonkursM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1709	11174	\N	886	1761
2	Poland	441	PT-8	2	25	APC (Track)	24	5	2	18	0	4	Track	51	3	112	12	1	54	12	65	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	10	8	6	10	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2901	9195	\N	887	412
2	Poland	442	BWP-2000	2	25	APC (Track)	235	3	2	23	2	4	Track	91	4	108	11	1	115	1	120	30	5	30	2	7	0	22	96	60mm OTO HVMS	16	0	0	16	0	168	Spike LR	0	4	0	98	UKM-2000 CMG	120	0	0	0	\N	0	0	0	9	2	2	12	5	4	3	12	2	2	18	6	4	3	2	2	0	2	2	0	0	0	2435	29536	\N	888	845
2	Poland	443	MT-LBu 1W15+	2	57	FO Vehicle	231	4	4	22	2	4	Track	93	3	4	10	1	100	12	120	1	0	40	0	9	15	20	67	12.7mm DShK CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3218	11163	\N	889	1724
2	Poland	444	MT-LBu 1W15	2	57	FO Vehicle	174	4	6	22	2	4	Track	90	3	4	10	1	86	12	120	1	0	40	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3218	11163	\N	890	1907
2	Poland	445	Ski Sniper	2	164	Ski Sniper	50	0	1	6	0	0	Default	51	0	0	0	1	50	12	64	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	891	1715
2	Poland	446	Ski Sniper	2	164	Ski Sniper	56	0	1	6	0	0	Default	71	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	892	1718
2	Poland	447	Honker ZWD-99	2	57	FO Vehicle	72	2	2	33	0	3	A/T Wheel	91	0	106	10	1	100	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4646	29370	\N	893	2040
2	Poland	449	BTR-152 AOP	2	57	FO Vehicle	81	4	2	22	0	0	Default	30	4	115	10	1	55	12	70	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2028	29107	\N	895	2038
2	Poland	450	Ski Scouts	2	168	Ski Scouts	19	0	3	7	0	0	Default	41	0	0	0	1	50	12	55	0	0	0	0	9	0	0	6	wz/43/52 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	15	RPG-2	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34420	\N	896	839
2	Poland	451	Ski Scouts	2	168	Ski Scouts	19	0	3	7	0	0	Default	41	0	0	0	1	55	12	63	0	0	0	0	9	0	0	6	wz/43/52 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	15	RPG-2	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36949	\N	897	839
2	Poland	452	Ski Scouts	2	168	Ski Scouts	21	0	3	7	0	0	Default	51	0	0	0	1	64	12	89	0	0	0	0	9	0	0	234	9mm PM63 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36949	\N	898	840
2	Poland	453	Ski Scouts	2	168	Ski Scouts	22	0	3	7	0	0	Default	91	0	0	0	1	90	12	99	0	0	0	0	9	0	0	5	wz.89 Onyks SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	19	RPG-7V 93mm	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36949	\N	899	840
2	Poland	454	Ski Scouts	2	168	Ski Scouts	22	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	124	40mm PALLAD-D	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36949	\N	900	1398
2	Poland	455	SKOT-1A AOP	2	57	FO Vehicle	92	4	2	34	3	3	A/T Wheel	50	4	115	10	1	65	12	105	0	0	20	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4540	29101	\N	901	1984
2	Poland	456	UAZ-469 FO	2	57	FO Vehicle	71	2	2	24	0	3	A/T Wheel	90	0	106	10	1	60	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2965	41063	\N	902	2159
2	Poland	457	Rys M-98	2	251	APC	43	4	2	34	3	3	A/T Wheel	91	4	115	17	1	105	12	120	2	0	20	0	9	0	2	52	12.7 WKM-B AAMG	50	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3529	29479	\N	903	2068
2	Poland	458	Ski Scouts	2	168	Ski Scouts	25	0	3	7	0	0	Default	91	0	0	0	1	107	12	120	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	152	RPG-7MT	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36949	\N	904	840
2	Poland	459	SNAR-10 GSR FO	2	57	FO Vehicle	182	3	3	22	0	4	Track	91	3	4	10	1	82	12	120	0	0	50	0	9	0	0	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	905	1947
2	Poland	460	Ski Riflemen	2	162	Ski Troops	25	1	10	6	0	0	Default	40	0	0	0	1	50	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	244	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29317	\N	906	190
2	Poland	461	Ski Riflemen	2	162	Ski Troops	27	1	10	6	0	0	Default	50	0	0	0	1	55	12	71	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34417	\N	907	151
2	Poland	462	Ski Riflemen	2	162	Ski Troops	30	1	10	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	908	33
2	Poland	463	Ski Riflemen	2	162	Ski Troops	29	1	8	6	0	0	Default	70	0	0	0	1	80	12	89	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	160	12	7.62mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	19	RPG-7V 93mm	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36872	\N	909	33
2	Poland	464	Ski Riflemen	2	162	Ski Troops	29	1	8	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	9	0	0	7	wz.88/89 Tantal	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	32	0	0	19	RPG-7V 93mm	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	910	33
2	Poland	465	Ski Riflemen	2	162	Ski Troops	29	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	124	40mm PALLAD-D	32	0	0	214	84mm C Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36872	\N	911	30
2	Poland	466	Ski Riflemen	2	162	Ski Troops	29	1	8	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	124	40mm PALLAD-D	32	0	0	152	RPG-7MT	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	912	30
36	E Germany	713	UAZ-469	36	121	Light APC	10	2	1	26	0	3	A/T Wheel	90	1	106	10	1	72	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	45365	\N	16028	2159
2	Poland	469	Para Engineers	2	141	Para Engineers	33	1	8	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	152	RPG-7MT	0	4	0	154	M136/AT4 LAW B	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29513	\N	913	238
2	Poland	470	Para Engineers	2	141	Para Engineers	33	1	10	6	0	0	Default	90	0	0	0	1	50	12	69	0	0	0	0	9	0	0	6	wz/43/52 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29319	\N	914	80
2	Poland	471	Para Engineers	2	141	Para Engineers	33	1	10	6	0	0	Default	90	0	0	0	1	62	12	76	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29214	\N	915	80
2	Poland	472	Para Engineers	2	141	Para Engineers	31	1	8	6	0	0	Default	90	0	0	0	1	69	12	89	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29212	\N	916	80
2	Poland	473	Para Engineers	2	141	Para Engineers	34	1	8	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	10	0	9	0	0	5	wz.89 Onyks SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	113	LPO-50 Flame	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29323	\N	917	80
2	Poland	474	Para Engineers	2	141	Para Engineers	34	1	8	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	31	RPO-A Shmel RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	918	79
2	Poland	475	SG-43 MMG [2]	2	144	Para MG	27	0	6	5	0	0	Default	90	0	0	0	1	46	12	54	2	0	0	0	9	0	1	33	7.62 SG43 MMG	90	0	0	0	0	33	7.62 SG43 MMG	90	0	0	249	M91/30 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	\N	919	424
2	Poland	694	UAV	2	50	Air OP Aircraft	141	0	1	2	0	0	Default	91	1	0	0	1	106	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	34886	\N	1088	2397
2	Poland	476	SG-43 MMG [2]	2	144	Para MG	27	0	6	5	0	0	Default	90	0	0	0	1	55	12	71	2	0	0	0	9	0	1	33	7.62 SG43 MMG	90	0	0	0	0	33	7.62 SG43 MMG	90	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	\N	920	424
2	Poland	477	PKMS MMG [2]	2	144	Para MG	26	0	6	5	0	0	Default	90	0	0	0	1	64	12	84	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AKM Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	921	424
2	Poland	478	PKMS MMG [2]	2	144	Para MG	26	0	6	5	0	0	Default	90	0	0	0	1	85	12	101	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	29	AKMS Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	922	424
2	Poland	479	UKM MMG [2]	2	144	Para MG	27	0	6	5	0	0	Default	90	0	0	0	1	102	12	120	1	0	0	0	9	0	1	41	UKM-2000 MMG	90	0	0	0	0	41	UKM-2000 MMG	90	0	0	28	wz.96 Beryl AR	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	923	423
2	Poland	480	Malutka ATGM	2	207	Para-ATGM Team	43	0	3	6	0	0	Default	90	0	0	0	1	71	12	104	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	29	AKMS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29339	\N	924	1424
2	Poland	481	Para Fagot ATGM	2	207	Para-ATGM Team	49	0	2	6	0	0	Default	90	0	0	0	1	76	12	90	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	29	AKMS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29254	\N	925	1424
2	Poland	482	Para Spike ATGM	2	207	Para-ATGM Team	162	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	8	0	0	168	Spike LR	0	0	4	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29375	\N	926	1622
2	Poland	483	Factoria ATGM	2	207	Para-ATGM Team	51	0	3	6	0	0	Default	90	0	0	0	1	90	12	106	0	0	0	0	4	0	0	163	AT-4b Factoria	0	0	4	0	0	29	AKMS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	927	1464
2	Poland	484	Factoria ATGM	2	207	Para-ATGM Team	51	0	3	6	0	0	Default	91	0	0	0	1	107	12	120	0	0	0	0	4	0	0	163	AT-4b Factoria	0	0	4	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	928	1464
2	Poland	485	B10 Recoilless	2	209	Para-RR Team	16	0	2	6	0	0	Default	90	0	0	0	1	50	12	99	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	8	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29215	\N	929	1350
2	Poland	486	SPG9 Recoilless	2	209	Para-RR Team	23	0	2	4	0	0	Default	90	0	0	0	1	71	12	94	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	0	0	8	0	0	29	AKMS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23000	\N	930	1547
2	Poland	487	C Gustaf RCL	2	209	Para-RR Team	19	0	2	6	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	7	0	0	214	84mm C Gustaf	0	0	6	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	931	1470
2	Poland	488	Malutka-2 ATGM	2	206	Inf-ATGM Team	43	0	3	6	0	0	Default	90	0	0	1	1	99	12	120	0	0	0	0	4	0	0	155	9M14P Malutka-P	0	0	4	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29339	\N	932	1464
2	Poland	489	Malutka-2 ATGM	2	207	Para-ATGM Team	47	0	3	6	0	0	Default	90	0	0	1	1	99	12	120	0	0	0	0	4	0	0	155	9M14P Malutka-P	0	0	4	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29339	\N	933	1464
2	Poland	490	Para Fagot ATGM	2	207	Para-ATGM Team	49	0	2	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	5	wz.89 Onyks SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29254	\N	934	1424
2	Poland	491	Para Fagot ATGM	2	207	Para-ATGM Team	49	0	2	6	0	0	Default	91	0	0	0	1	100	12	115	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29254	\N	935	1424
2	Poland	495	Abn Observer	2	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	1	50	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	936	1240
2	Poland	496	Abn Observer	2	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	1	60	12	89	0	0	0	0	9	0	0	8	AKM Rifle	60	0	0	0	160	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	937	1240
2	Poland	497	Abn Observer	2	229	Para Forward Observer	79	0	2	6	0	0	Default	90	0	0	0	1	90	12	98	0	0	10	0	9	0	0	5	wz.89 Onyks SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	938	1399
2	Poland	498	Abn Observer	2	229	Para Forward Observer	82	0	2	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	20	0	9	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	939	1440
2	Poland	499	Abn Observer	2	229	Para Forward Observer	219	0	2	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	15	20	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	940	1600
2	Poland	500	76mm Battery	2	10	O/M Field Artillery	212	1	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	8	0	0	241	76mm L51 obr36	90	0	0	0	0	241	76mm L51 obr36	90	0	0	241	76mm L51 obr36	90	0	0	241	76mm L51 obr36	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	941	95
2	Poland	501	122mm Battery	2	155	O/M Medium Artillery	262	2	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	942	133
2	Poland	502	152mm Battery	2	156	O/M Heavy Artillery	259	3	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	4	0	0	240	152mm D-1 FH	50	0	0	0	0	240	152mm D-1 FH	50	0	0	240	152mm D-1 FH	50	0	0	240	152mm D-1 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29205	\N	943	173
2	Poland	507	60mm Mortar Sec	2	153	Light Mortar	31	1	9	3	0	0	Default	90	0	0	0	1	70	12	98	0	0	0	0	8	0	0	30	60mm LM-60D Mtr	60	0	0	0	0	30	60mm LM-60D Mtr	60	0	0	30	60mm LM-60D Mtr	60	0	0	234	9mm PM63 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	944	418
2	Poland	508	60mm Mortar Sec	2	153	Light Mortar	31	1	9	3	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	8	0	0	30	60mm LM-60D Mtr	60	0	0	0	0	30	60mm LM-60D Mtr	60	0	0	30	60mm LM-60D Mtr	60	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	945	418
2	Poland	510	82mm Mortar Sec	2	5	Mortar	39	1	12	3	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	243	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	946	457
2	Poland	511	82mm Mortar Sec	2	5	Mortar	38	1	12	2	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	3	M1930 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	947	457
2	Poland	512	82mm Mortar Sec	2	5	Mortar	38	1	12	2	0	0	Default	90	0	0	0	1	70	12	95	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	234	9mm PM63 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	948	457
2	Poland	513	82mm Mortar Sec	2	5	Mortar	38	1	12	2	0	0	Default	90	0	0	0	1	96	12	108	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	26	wz.96 Beryl SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	949	457
2	Poland	515	2x120mm Mortars	2	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	46	12	54	0	0	0	0	5	0	0	246	120mm PM obr38	40	0	0	0	0	246	120mm PM obr38	40	0	0	243	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34115	\N	950	659
2	Poland	516	2x120mm Mortars	2	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	55	12	69	0	0	0	0	5	0	0	246	120mm PM obr38	40	0	0	0	0	246	120mm PM obr38	40	0	0	3	M1930 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34115	\N	951	659
2	Poland	517	2x120mm Mortars	2	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	70	12	99	0	0	0	0	5	0	0	42	120mm M43 Mtr	40	0	0	0	0	42	120mm M43 Mtr	40	0	0	234	9mm PM63 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34115	\N	952	618
2	Poland	520	2x160mm Mortars	2	200	Mortar(Sub Type A)	49	2	16	0	0	0	Default	91	0	0	3	1	46	12	54	0	0	0	0	3	0	0	107	160mm PM Mortar	24	0	0	0	0	107	160mm PM Mortar	24	0	0	243	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	953	657
2	Poland	521	2x160mm Mortars	2	200	Mortar(Sub Type A)	49	2	16	0	0	0	Default	91	0	0	3	1	55	12	59	0	0	0	0	3	0	0	107	160mm PM Mortar	24	0	0	0	0	107	160mm PM Mortar	24	0	0	3	M1930 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	954	657
2	Poland	522	2x160mm Mortars	2	200	Mortar(Sub Type A)	49	2	16	0	0	0	Default	91	0	0	3	1	60	12	89	0	0	0	0	3	0	0	107	160mm PM Mortar	24	0	0	0	0	107	160mm PM Mortar	24	0	0	6	wz/43/52 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	955	657
2	Poland	523	2x160mm Mortars	2	200	Mortar(Sub Type A)	49	2	16	0	0	0	Default	91	0	0	3	1	90	12	96	0	0	0	0	3	0	0	107	160mm PM Mortar	24	0	0	0	0	107	160mm PM Mortar	24	0	0	5	wz.89 Onyks SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	956	657
2	Poland	525	2x120mm Mortars	2	152	Heavy Mortar	51	1	12	1	0	0	Default	90	0	0	2	1	100	12	120	0	0	0	0	5	0	0	164	120mm M120 Mtr	40	0	0	0	0	164	120mm M120 Mtr	40	0	0	26	wz.96 Beryl SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	957	659
2	Poland	527	120mmM43 Mortar	2	255	Mortar(Sub Type D)	28	0	4	0	0	0	Default	90	0	0	1	1	80	12	95	0	0	0	0	5	0	0	42	120mm M43 Mtr	40	0	0	0	0	234	9mm PM63 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	29443	\N	958	908
2	Poland	528	120mmM43 Mortar	2	255	Mortar(Sub Type D)	28	0	4	0	0	0	Default	90	0	0	1	1	96	12	99	0	0	0	0	5	0	0	42	120mm M43 Mtr	40	0	0	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	29443	\N	959	908
2	Poland	529	120mmM120 Mort	2	255	Mortar(Sub Type D)	31	0	4	0	0	0	Default	90	0	0	1	1	100	12	120	0	0	0	0	5	0	0	164	120mm M120 Mtr	40	0	0	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	29443	\N	960	947
2	Poland	530	Observer Team	2	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	249	M91/30 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	961	1240
2	Poland	531	Observer Team	2	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	55	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	962	1240
2	Poland	532	Observer Team	2	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	89	0	0	0	0	9	0	0	8	AKM Rifle	60	0	0	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	963	1240
2	Poland	533	Observer Team	2	63	Art Observer	122	0	2	6	0	0	Default	90	0	0	0	1	90	12	98	0	0	10	0	9	0	20	5	wz.89 Onyks SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	964	1596
2	Poland	534	Observer Team	2	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	20	0	9	0	20	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	965	1597
2	Poland	535	Observer Team	2	63	Art Observer	214	0	2	6	0	0	Default	93	0	0	0	1	99	12	120	0	0	40	0	9	15	20	26	wz.96 Beryl SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	966	1600
2	Poland	540	76.2mm obr27 IG	2	9	Field Gun	26	1	6	2	0	0	Default	90	0	0	2	1	46	12	49	1	0	0	0	7	0	1	236	76mm L16 obr27	50	0	0	0	0	249	M91/30 Rifle	40	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	30504	\N	967	1108
2	Poland	541	M77 Dana	2	21	SP Artillery	68	5	5	27	0	3	A/T Wheel	90	4	0	24	1	83	12	120	0	0	20	0	5	0	0	111	152mm D-20 FH	57	0	3	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2340	29226	\N	968	1135
2	Poland	542	Komsolets	2	180	Artillery Prime Mover	11	4	2	15	0	4	Track	10	0	115	12	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	636	11196	\N	969	2197
2	Poland	543	Truck	2	180	Artillery Prime Mover	11	4	2	18	0	3	A/T Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2977	11067	\N	970	2156
2	Poland	550	SU-57	2	39	SP Gun	23	3	6	24	0	4	Track	31	3	0	10	1	46	12	59	1	0	0	0	8	0	1	83	57mm M1 Gun	30	30	0	0	0	232	.30 M1919 AAMG	90	0	114	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2953	7241	\N	976	1455
2	Poland	551	85mm AT-Gun	2	6	AT Gun	32	1	6	0	0	0	Default	52	0	0	3	1	70	12	104	5	0	0	0	7	0	3	230	85mm D44 Gun 69	20	25	5	10	0	234	9mm PM63 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	29427	\N	977	1296
2	Poland	552	2S1 Gozdzik	2	21	SP Artillery	53	4	4	21	2	0	Default	91	4	0	12	1	105	12	120	0	0	20	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2338	29505	\N	978	934
2	Poland	553	BRDM-2 Konkurs	2	52	Wheeled SP-ATGM	154	3	2	32	3	3	A/T Wheel	91	3	0	10	1	105	12	120	0	0	0	0	6	0	0	166	9M113M KonkursM	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2324	29253	\N	979	1708
2	Poland	554	85mm AT-Gun +	2	6	AT Gun	38	1	6	0	0	0	Default	52	0	0	3	1	70	12	104	5	0	20	0	7	0	3	230	85mm D44 Gun 69	20	25	5	10	0	234	9mm PM63 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	29284	\N	980	1256
2	Poland	556	MiG-29	2	44	Fighter-Bomber	231	5	1	23	0	0	Default	91	5	0	0	1	95	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	191	4x122mm S-13	3	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4572	41221	\N	981	2170
2	Poland	557	MiG-29	2	44	Fighter-Bomber	215	5	1	23	0	0	Default	91	5	0	0	1	105	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	197	PB-250 HD Bomb	3	0	0	197	PB-250 HD Bomb	3	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4572	11148	\N	982	2090
2	Poland	558	MiG-23	2	44	Fighter-Bomber	134	5	1	25	0	0	Default	91	5	0	0	1	115	12	120	15	0	30	0	9	3	0	187	23mm GSh-23L	4	1	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11143	\N	983	2091
2	Poland	559	MiG-23	2	44	Fighter-Bomber	163	5	1	25	0	0	Default	90	5	0	0	1	115	12	120	15	0	30	0	9	3	0	187	23mm GSh-23L	4	1	0	0	0	190	4x 57mm S-5	16	0	0	190	4x 57mm S-5	16	0	0	190	4x 57mm S-5	8	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11143	\N	984	2206
2	Poland	561	Factoria ATGM	2	206	Inf-ATGM Team	47	0	3	6	0	0	Default	91	0	0	0	1	107	12	120	0	0	0	0	4	0	0	163	AT-4b Factoria	0	0	4	0	0	7	wz.88/89 Tantal	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	985	1464
2	Poland	562	SA-4 Ganef	2	30	SP SAM	215	6	10	6	0	0	Default	93	0	0	28	1	105	12	120	120	0	0	0	2	5	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	29248	\N	986	2374
3	Syria	421	Scouts	3	58	Scout	12	0	3	7	0	0	Default	40	0	0	0	1	66	12	79	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	1473	1237
6	France	284	Eclaireurs moi	6	80	Partisan Scouts	17	0	4	6	0	0	Default	90	0	0	0	1	46	1	55	0	0	0	0	9	0	0	8	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2758	1198
5	Japan	1	*****Japan*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	7	54	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65103	\N	2168	2279
5	Japan	2	****7/54 -2020	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	2169	2279
5	Japan	7	M24 Chaffee	5	12	Light Tank	55	4	5	17	0	4	Track	80	3	6	14	7	54	12	59	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	65	30 cal BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	2170	609
5	Japan	8	M41 Bulldog	5	12	Light Tank	66	4	4	24	0	4	Track	90	4	6	18	6	59	12	89	5	0	0	0	7	0	8	86	76mm M32 Gun 55	21	21	0	15	0	66	30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	2171	1171
5	Japan	18	Type 74	5	13	Medium Tank	201	4	4	20	0	4	Track	90	4	13	37	1	83	12	120	25	4	20	1	6	0	22	97	105mm L7 83	15	0	15	25	0	67	7.62mm M74 CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	12	8	4	23	12	8	2	12	8	4	24	13	8	2	0	0	0	0	0	0	0	0	1874	45353	\N	2172	1281
5	Japan	418	F-104J	5	62	Level Bomber	61	3	1	23	0	0	Default	90	3	0	0	1	62	12	88	0	0	0	0	9	0	0	198	1000lb Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	132	5017	\N	2425	2178
5	Japan	485	Gun Truck	5	180	Artillery Prime Mover	16	3	3	15	0	3	A/T Wheel	50	4	116	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	2470	2312
6	France	508	Gazelle	6	204	Light Helicopter	137	3	1	102	0	0	Default	92	3	104	100	1	68	12	91	2	5	0	0	9	1	1	37	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	965	6119	\N	2978	2260
6	France	563	LRM	6	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	82	12	120	0	0	0	0	6	0	0	155	227mm Rocket-cm	6	0	0	0	0	155	227mm Rocket-cm	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	12159	\N	3020	737
7	Great Britain	673	Land Rover OP	7	57	FO Vehicle	85	2	3	24	0	3	A/T Wheel	93	0	2	10	1	100	12	120	0	0	0	0	0	15	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	8067	\N	3770	2200
11	Russia	615	T-64B1V	11	59	MBT	299	4	3	22	0	4	Track	93	4	0	44	1	97	12	102	30	4	30	3	7	0	22	134	125mm Gun 91	14	0	13	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	44	12	6	45	19	10	4	72	20	6	81	24	12	6	14	14	0	14	14	0	13	0	1292	11125	\N	5529	964
11	Russia	655	MT-LB	11	251	APC	36	3	2	20	2	4	Track	71	4	111	10	1	64	12	100	1	0	10	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	11101	\N	5569	2070
11	Russia	760	Scout Team	11	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	49	12	52	0	0	0	0	9	0	0	6	PPS-43	90	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	5670	1117
13	USMC	235	UH-34 Dog	13	53	Helicopter	47	4	3	67	0	0	Default	92	3	118	100	1	56	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	6114	2347
14	China	357	Cav Transport	14	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Type 53 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	6964	1355
15	Australia	495	Para PIAT Team	15	142	Para Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	7	0	0	18	PIAT	0	0	6	0	0	5	Owen SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	7551	1393
16	Gulf States	510	3in Naval Gun	16	10	O/M Field Artillery	213	0	99	0	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	7917	748
17	Iraq	108	Mi-1	17	204	Light Helicopter	89	2	1	67	0	0	Default	91	1	2	100	1	62	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	8056	2388
17	Iraq	281	BA-64	17	11	Armoured Car	10	3	2	24	0	3	A/T Wheel	20	3	0	10	2	59	12	66	0	0	0	0	9	0	0	66	7.62mm DTM CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	8210	1911
17	Iraq	593	Wagon	17	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	8449	2196
17	Iraq	987	Technical (MG)	17	136	Improvised APC	12	2	3	22	0	3	A/T Wheel	10	0	108	10	5	103	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	50	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	9054	\N	8553	1958
20	S Korea	130	F-84G	20	44	Fighter-Bomber	78	4	1	12	0	0	Default	90	4	0	0	1	53	12	66	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	196	750lb Bomb	1	0	0	196	750lb Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2134	12128	\N	9482	1897
21	Taiwan	125	AT-6	21	44	Fighter-Bomber	66	3	1	6	0	0	Default	90	3	0	0	1	46	12	60	9	0	0	0	9	0	0	176	50 Cal HMG	20	2	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	9809	1942
22	Mujahadeen	34	T-55	22	21	SP Artillery	72	4	4	18	0	4	Track	92	4	13	27	1	86	9	101	0	2	20	0	6	0	0	91	100mm D10TG 79	40	0	3	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	11005	\N	10115	1290
22	Mujahadeen	345	Tribal Group	22	111	Rangers	18	1	10	7	0	0	Default	0	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	M.30 Rifle	70	0	0	0	0	4	.303 Carbine	70	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10312	676
22	Mujahadeen	417	Dismnt Cavalry	22	75	Irregulars	18	2	8	7	0	0	Default	11	0	0	25	1	86	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	8	AK47 Rifle	80	0	160	121	Hand Grenade	20	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53	\N	10359	114
24	ARVN	254	Marksman	24	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	50	4	75	0	0	0	0	9	0	0	4	M1 Garand	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11023	1277
24	ARVN	553	Tireur	24	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	48	12	56	0	0	0	0	9	0	0	223	Sniper Rifle 49	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6398	\N	11162	1476
26	Afghanistan	569	Su-22	26	44	Fighter-Bomber	132	5	1	22	0	0	Default	91	5	0	0	1	93	11	120	10	0	10	0	9	2	0	183	30mm NR Cannon	5	2	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	11899	2255
27	Belgium	462	Col Citroen P17	27	180	Artillery Prime Mover	12	3	4	12	0	4	Track	40	0	112	12	1	39	12	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	36031	\N	12170	2197
29	Norway	29	M5 FO	29	57	FO Vehicle	81	3	6	18	0	4	Track	90	3	4	10	1	57	12	67	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	12658	1871
29	Norway	140	Storm Squad	29	72	Light Mech Infantry	17	1	8	6	0	0	Default	60	0	0	0	1	68	12	86	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12762	840
29	Norway	440	PIAT Team	29	165	Ski Inf-AT	14	0	3	6	0	0	Default	20	0	0	0	1	46	12	58	0	0	0	0	7	0	0	23	PIAT	0	0	6	0	0	7	Sten SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	13007	1393
30	Canada	145	Scouts	30	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	55	12	70	0	0	0	0	9	0	0	6	C1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	13180	1158
30	Canada	267	105mm Howitzer	30	9	Field Gun	26	1	6	0	0	0	Default	80	0	0	3	1	60	12	79	0	0	0	0	6	0	0	109	105mm C1 FH	50	0	0	0	0	6	C1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	56036	\N	13272	1026
34	Italy	393	Ammo Wagon	34	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	15164	2359
35	Denmark	337	106mm LR MB	35	39	SP Gun	21	2	2	21	0	3	A/T Wheel	51	0	0	10	1	83	12	120	1	0	15	0	6	0	1	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25125	\N	15614	1591
35	Denmark	360	Tank Transport	35	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	15632	2233
2	Poland	566	SKOT-2	2	23	APC (Wheel)	31	4	2	34	3	3	A/T Wheel	52	4	118	10	1	64	12	90	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1376	9127	\N	990	2070
2	Poland	567	SKOT-2A	2	23	APC (Wheel)	45	4	2	34	3	3	A/T Wheel	52	4	115	10	1	64	12	71	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1387	9128	\N	991	1608
2	Poland	568	SKOT-2AP	2	23	APC (Wheel)	44	4	2	34	3	3	A/T Wheel	50	4	110	10	1	72	12	104	2	0	20	0	9	0	2	56	14.5 KPV AAMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1389	29103	\N	992	1608
2	Poland	569	SA-3 Neva SC	2	30	SP SAM	186	5	10	6	0	4	Track	91	0	0	36	1	95	12	120	115	0	0	0	2	5	0	134	SA3 Neva SC SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2687	29250	\N	993	2373
2	Poland	570	BRDM-2M96i	2	126	Gun APC (Wheeled)	40	3	3	32	3	3	A/T Wheel	90	3	106	10	1	98	12	120	0	0	20	2	9	0	3	52	12.7 WKM-B AAMG	25	0	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2318	29521	\N	994	1645
2	Poland	571	BRDM-2B Zbik B	2	126	Gun APC (Wheeled)	79	3	3	32	3	3	A/T Wheel	90	3	104	10	1	103	12	120	5	0	20	2	9	0	3	52	12.7 WKM-B AAMG	25	0	0	0	111	98	UKM-2000 CMG	120	0	0	162	9M111 Fagot	0	4	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2319	45419	\N	995	1565
2	Poland	572	KTO Rys	2	23	APC (Wheel)	49	4	2	35	3	3	A/T Wheel	50	4	115	17	1	105	12	120	2	0	30	0	9	0	2	52	12.7 WKM-B AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3529	29452	\N	996	2068
2	Poland	573	Spotter A/C	2	50	Air OP Aircraft	36	2	1	2	0	0	Default	90	1	0	0	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	29123	\N	997	2279
2	Poland	574	SKOT-2A AT-3	2	23	APC (Wheel)	59	4	2	34	3	3	A/T Wheel	51	4	115	10	1	72	12	73	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	145	9M14 Malutka	0	2	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2337	29103	\N	998	1801
2	Poland	575	BRDM-2M97	2	126	Gun APC (Wheeled)	79	3	3	32	3	3	A/T Wheel	90	3	104	10	1	99	12	120	5	0	20	2	9	0	3	52	12.7 WKM-B AAMG	25	0	0	0	111	64	7.62mm PKT CMG	120	0	0	163	AT-4b Factoria	0	4	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2319	11053	\N	999	1565
2	Poland	576	BRDM-2B Zbik B	2	32	Scout Vehicle	79	3	3	32	3	3	A/T Wheel	90	3	104	10	1	103	12	120	5	0	20	2	9	0	3	52	12.7 WKM-B AAMG	25	0	0	0	111	98	UKM-2000 CMG	120	0	0	162	9M111 Fagot	0	4	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2319	45419	\N	1000	1565
2	Poland	577	BRDM-2 Zbik-A	2	32	Scout Vehicle	135	3	3	32	3	3	A/T Wheel	91	3	106	10	1	104	12	120	0	0	50	2	9	0	3	52	12.7 WKM-B AAMG	25	0	0	0	111	98	UKM-2000 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2314	45419	\N	1001	1645
2	Poland	578	BRDM-2 Szakal	2	32	Scout Vehicle	46	3	3	32	3	3	A/T Wheel	90	3	106	10	1	103	12	120	0	0	30	2	9	0	3	52	12.7 WKM-B AAMG	25	0	0	0	111	98	UKM-2000 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2318	29282	\N	1002	1645
2	Poland	579	BRDM-2 Szakal+	2	32	Scout Vehicle	104	3	3	32	3	3	A/T Wheel	90	3	106	10	10	104	12	120	0	0	30	2	9	0	3	52	12.7 WKM-B AAMG	25	0	0	0	111	98	UKM-2000 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	1	1	1	33	33	33	33	33	33	33	0	0	0	0	0	0	0	0	2318	29485	\N	1003	1483
2	Poland	580	HMMWV Trynka	2	32	Scout Vehicle	26	2	3	26	0	3	A/T Wheel	90	2	106	10	6	105	12	120	0	0	20	0	9	0	0	52	12.7 WKM-B AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3519	29474	\N	1004	1879
2	Poland	581	Irbis	2	32	Scout Vehicle	121	3	2	34	3	3	A/T Wheel	90	4	106	11	1	106	12	120	15	2	30	2	9	0	22	52	12.7 WKM-B AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3498	29483	\N	1005	1683
2	Poland	582	Antonow An-12BP	2	60	Paratroop Transport	63	5	4	6	0	0	Default	90	0	255	0	1	67	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	29134	\N	1006	2274
2	Poland	583	HMMWV Trynka	2	126	Gun APC (Wheeled)	23	2	3	26	0	3	A/T Wheel	90	2	106	10	6	105	12	120	0	0	10	0	9	0	0	52	12.7 WKM-B AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	29474	\N	1007	1955
2	Poland	584	PILO Dzik	2	126	Gun APC (Wheeled)	28	2	2	31	0	3	A/T Wheel	90	4	106	10	1	105	12	120	0	0	20	2	9	0	0	98	UKM-2000 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4600	29486	\N	1008	1987
2	Poland	585	MiG-29M	2	214	SEAD Aircraft	324	5	1	23	0	0	Default	90	5	0	0	1	92	12	120	25	0	40	0	9	9	0	178	30mm GSh-30	5	1	0	0	0	215	Kh-27 Kegler	2	0	0	206	Kh-23 Kerry	2	0	0	197	PB-250 HD Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4572	11148	\N	1009	2123
2	Poland	586	Jenot	2	126	Gun APC (Wheeled)	22	2	2	33	0	3	A/T Wheel	90	4	104	10	1	108	12	120	0	0	0	2	9	0	0	98	UKM-2000 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4651	29511	\N	1010	1989
2	Poland	590	Lockheed C-130K	2	60	Paratroop Transport	76	5	3	6	0	0	Default	90	6	164	0	1	103	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2188	9086	\N	1011	2392
2	Poland	591	CASA 295	2	60	Paratroop Transport	63	5	3	5	0	0	Default	90	6	178	0	1	103	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2773	9135	\N	1012	2392
2	Poland	593	OT Section	2	160	Reserve Infantry	20	1	10	6	0	0	Default	20	0	0	0	1	46	12	69	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	244	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29184	\N	1013	190
2	Poland	594	OT Section	2	160	Reserve Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	70	12	91	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29192	\N	1014	151
2	Poland	595	OT Section	2	160	Reserve Infantry	25	1	10	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	160	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29197	\N	1015	33
2	Poland	599	Wagon	2	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	54	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	1016	2000
2	Poland	600	Ammo Wagon	2	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	1017	2359
2	Poland	601	Ammo Container	2	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	1018	2279
2	Poland	608	Osa AMRAAM	2	30	SP SAM	363	6	3	27	3	3	A/T Wheel	90	5	0	20	1	110	12	120	120	0	40	0	2	7	8	219	SL-AMRAAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3467	29245	\N	1019	2370
2	Poland	609	SA-8 Osa Sting	2	30	SP SAM	298	6	3	27	3	3	A/T Wheel	90	5	0	20	1	106	12	120	110	0	40	0	2	6	8	143	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1849	29245	\N	1020	2370
2	Poland	610	SA-8 Osa-AKM	2	30	SP SAM	286	6	3	27	3	3	A/T Wheel	90	5	0	20	1	105	12	110	105	0	40	0	2	6	8	143	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1849	29245	\N	1021	2370
2	Poland	611	Loara SP-SAM	2	30	SP SAM	448	6	3	23	0	4	Track	90	3	0	36	1	110	12	120	135	5	40	0	2	7	12	109	Crotale VT-1	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3477	45303	\N	1022	2369
2	Poland	612	Poprad	2	30	SP SAM	186	2	4	20	0	3	A/T Wheel	91	1	0	10	1	105	12	120	0	0	40	0	4	3	0	126	PPZR Grom SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	29381	\N	1023	1620
2	Poland	613	Irbis-Poprad	2	30	SP SAM	199	3	2	34	3	3	A/T Wheel	90	4	0	11	1	106	12	120	0	0	40	2	4	3	0	126	PPZR Grom SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3512	29482	\N	1024	1786
2	Poland	615	Para Section	2	98	Para light Infantry	25	1	6	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	9	0	0	7	wz.88/89 Tantal	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29213	\N	1025	104
2	Poland	616	Para Section	2	98	Para light Infantry	25	1	6	6	0	0	Default	90	0	0	0	1	100	12	106	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	124	40mm PALLAD-D	24	0	0	20	RPG-76 Komar	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29519	\N	1026	31
2	Poland	617	Para Section	2	98	Para light Infantry	23	1	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	16	UKM-2000 LMG	80	0	0	16	UKM-2000 LMG	80	0	0	124	40mm PALLAD-D	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29517	\N	1027	105
2	Poland	618	Para Section	2	98	Para light Infantry	28	1	6	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	71	wz. 2003 LMG	80	0	0	124	40mm PALLAD-D	24	0	0	152	RPG-7MT	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29515	\N	1028	31
2	Poland	620	57mm S-60M AAG	2	8	Flak	141	3	7	0	0	0	Default	50	0	0	3	1	106	12	120	20	0	40	0	9	0	10	58	57mm S-60 AAG	35	5	0	0	0	28	wz.96 Beryl AR	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	29272	\N	1030	1181
2	Poland	621	7.62 SG43 AAMG	2	8	Flak	17	0	4	3	0	0	Default	41	0	0	1	1	46	12	58	1	0	0	0	9	0	1	53	7.62 SGMT AAMG	90	0	0	0	0	6	wz/43/52 SMG	40	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	1031	875
2	Poland	622	12.7 DSzK AAMG	2	8	Flak	19	0	4	3	0	0	Default	41	0	0	1	1	46	12	80	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	208	6	wz/43/52 SMG	40	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	29437	\N	1032	831
2	Poland	623	12.7 NSWT AAMG	2	8	Flak	21	0	4	3	0	0	Default	41	0	0	1	1	88	12	120	1	0	0	0	9	0	1	52	12.7 WKM-B AAMG	90	0	0	0	208	5	wz.89 Onyks SMG	40	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	29344	\N	1033	831
2	Poland	624	25mm AA-Gun	2	8	Flak	17	2	8	0	0	0	Default	21	0	0	3	1	46	12	52	2	0	0	0	9	0	2	192	25mm ZP wz.40	60	0	0	0	0	9	PPSh-41 SMG	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	29426	\N	1034	870
2	Poland	625	Para Sappers	2	141	Para Engineers	29	1	6	6	0	0	Default	90	0	0	0	1	95	12	98	0	0	10	0	9	0	0	5	wz.89 Onyks SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	19	RPG-7V 93mm	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29513	\N	1035	200
2	Poland	626	Para Sappers	2	141	Para Engineers	29	1	6	6	0	0	Default	90	0	0	0	1	99	12	106	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	19	RPG-7V 93mm	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29490	\N	1036	200
2	Poland	627	Para Sappers	2	141	Para Engineers	31	1	6	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	26	wz.96 Beryl SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	152	RPG-7MT	0	4	0	154	M136/AT4 LAW B	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29471	\N	1037	238
2	Poland	630	Para Support	2	185	Airmobile Hvy Infantry	25	1	6	6	0	0	Default	90	0	0	0	1	95	12	99	0	0	0	0	9	0	0	214	84mm C Gustaf	0	0	5	0	0	214	84mm C Gustaf	0	5	0	214	84mm C Gustaf	0	5	0	5	wz.89 Onyks SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	1038	920
2	Poland	631	Para Support	2	185	Airmobile Hvy Infantry	28	1	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	214	84mm C Gustaf	0	0	5	0	0	214	84mm C Gustaf	0	5	0	214	84mm C Gustaf	0	5	0	26	wz.96 Beryl SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	1039	920
2	Poland	632	Para Support	2	185	Airmobile Hvy Infantry	28	1	6	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	10	0	9	0	0	152	RPG-7MT	0	0	5	0	0	152	RPG-7MT	0	5	0	152	RPG-7MT	0	5	0	26	wz.96 Beryl SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29471	\N	1040	920
2	Poland	636	Metis Para ATGM	2	207	Para-ATGM Team	50	0	2	6	0	0	Default	90	0	0	0	1	84	12	90	0	0	0	0	4	0	0	211	9M115 Metis	0	0	4	0	0	29	AKMS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29463	\N	1041	1464
2	Poland	637	Metis Para ATGM	2	207	Para-ATGM Team	50	0	2	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	4	0	0	211	9M115 Metis	0	0	4	0	0	5	wz.89 Onyks SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29463	\N	1042	1464
2	Poland	638	Metis Para ATGM	2	207	Para-ATGM Team	50	0	2	6	0	0	Default	90	0	0	0	1	100	12	115	0	0	0	0	4	0	0	211	9M115 Metis	0	0	4	0	0	26	wz.96 Beryl SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29255	\N	1043	1464
2	Poland	640	GROM SF	2	83	Commandos	36	0	6	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	20	0	9	0	0	24	M4A1 Carbine	60	0	0	0	0	16	UKM-2000 LMG	60	0	0	124	40mm PALLAD-D	25	0	0	214	84mm C Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29238	\N	1044	30
2	Poland	641	GROM SF	2	83	Commandos	37	0	6	6	1	0	Default	91	0	0	0	1	92	12	99	0	0	15	0	9	0	0	24	M4A1 Carbine	60	0	0	0	0	158	FN-Minimi SAW	60	0	0	124	40mm PALLAD-D	25	0	0	214	84mm C Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29240	\N	1045	30
2	Poland	642	GROM SF	2	83	Commandos	37	0	6	6	1	0	Default	91	0	0	0	1	92	12	99	0	0	15	0	9	0	0	24	M4A1 Carbine	60	0	0	0	0	158	FN-Minimi SAW	60	0	0	21	Dragunov SVD	60	0	0	214	84mm C Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29240	\N	1046	28
2	Poland	643	GROM SF	2	83	Commandos	36	0	6	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	20	0	9	0	0	24	M4A1 Carbine	60	0	0	0	0	16	UKM-2000 LMG	60	0	0	21	Dragunov SVD	60	0	0	214	84mm C Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29238	\N	1047	28
2	Poland	644	GROM SF AT	2	87	Heavy Commandos	82	0	6	6	1	0	Default	91	0	0	0	1	105	12	120	0	0	20	0	9	0	0	24	M4A1 Carbine	60	0	0	0	0	16	UKM-2000 LMG	60	0	0	124	40mm PALLAD-D	25	0	0	168	Spike LR	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29239	\N	1048	313
2	Poland	645	GROM SF AD	2	87	Heavy Commandos	51	0	6	6	1	0	Default	91	0	0	0	1	95	12	120	0	0	20	0	9	0	0	24	M4A1 Carbine	60	0	0	0	0	158	FN-Minimi SAW	60	0	0	124	40mm PALLAD-D	25	0	0	126	PPZR Grom SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29239	\N	1049	312
2	Poland	646	GROM Hvy Sniper	2	147	Commando Sniper	57	0	2	6	1	0	Default	91	0	0	0	1	105	12	120	10	0	20	0	9	0	10	25	WKW Tor 12.7mm	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29241	\N	1050	1759
2	Poland	647	GROM SF AT	2	87	Heavy Commandos	60	0	6	6	1	0	Default	91	0	0	0	1	92	12	104	0	0	20	0	9	0	0	24	M4A1 Carbine	60	0	0	0	0	158	FN-Minimi SAW	60	0	0	124	40mm PALLAD-D	25	0	0	211	9M115 Metis	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29239	\N	1051	30
2	Poland	648	GROM Sniper	2	147	Commando Sniper	58	0	1	6	1	0	Default	91	0	0	0	1	92	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29241	\N	1052	1759
2	Poland	650	T-34/85 M1	2	102	Obsolete Tank	54	5	4	18	0	4	Track	51	3	15	32	1	64	12	69	3	0	0	0	7	0	3	87	85mm S-53 44	25	15	5	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2651	29006	\N	1053	443
2	Poland	651	T-55AM Merida	2	102	Obsolete Tank	170	4	4	18	0	4	Track	82	4	0	42	1	95	12	102	15	2	30	1	6	3	22	85	100mm D10TG 79	15	0	8	18	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	29258	\N	1054	1046
2	Poland	652	IS-3	2	102	Obsolete Tank	72	5	4	12	0	4	Track	61	5	13	40	1	46	12	59	2	0	0	0	6	0	4	94	122mm D-25T Gun	25	0	3	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2229	29038	\N	1055	601
2	Poland	653	T-34/85 M1	2	13	Medium Tank	52	5	4	18	0	4	Track	50	3	15	32	1	51	12	63	3	0	0	0	6	0	2	87	85mm S-53 44	25	15	5	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2651	29006	\N	1056	443
2	Poland	654	T-55U	2	102	Obsolete Tank	94	4	4	16	0	4	Track	60	4	13	36	1	82	12	92	5	2	20	0	6	0	6	85	100mm D10TG 79	16	6	9	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2658	29436	\N	1057	1249
2	Poland	656	T-55M	2	102	Obsolete Tank	103	4	4	18	0	0	Default	90	4	13	36	1	86	12	99	5	2	20	0	6	0	6	85	100mm D10TG 79	15	9	13	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2662	29021	\N	1058	1249
2	Poland	657	IS-85	2	102	Obsolete Tank	55	5	4	12	0	4	Track	51	5	15	31	1	46	12	51	2	0	0	0	6	0	1	87	85mm S-53 44	22	37	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	14	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1866	29411	\N	1059	401
2	Poland	658	IS-IIm1944(cs)	2	14	Heavy Tank	56	5	4	12	0	4	Track	62	5	13	31	1	46	12	55	2	0	0	0	6	0	2	94	122mm D-25T Gun	25	0	3	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	29035	\N	1060	524
2	Poland	659	IS-IIm1944	2	14	Heavy Tank	59	5	4	12	0	4	Track	52	5	13	31	1	50	12	60	2	0	0	0	6	0	2	94	122mm D-25T Gun	11	14	3	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	29035	\N	1061	524
2	Poland	660	Star-66	2	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	56	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4553	29067	\N	1062	2156
2	Poland	661	Star-660	2	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	66	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4555	29075	\N	1063	2156
2	Poland	662	Star-266	2	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	73	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4563	29071	\N	1064	2156
2	Poland	663	Star-1466	2	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	102	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4570	29065	\N	1065	2156
2	Poland	664	Star 944	2	26	Utility Vehicle	11	3	2	18	0	3	A/T Wheel	90	0	108	12	1	102	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4570	29372	\N	1066	2040
2	Poland	665	Star-266M	2	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	101	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4565	29066	\N	1067	2156
2	Poland	667	W-3 Sokol	2	53	Helicopter	46	3	1	76	0	0	Default	90	4	112	100	1	90	12	101	0	0	0	0	9	0	0	35	7.62mm PKMS MMG	20	0	0	0	0	35	7.62mm PKMS MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3454	29468	\N	1068	2263
2	Poland	668	W-3 Sokol	2	53	Helicopter	46	3	1	76	0	0	Default	90	4	112	100	1	102	12	120	0	0	0	0	9	0	0	41	UKM-2000 MMG	20	0	0	0	0	41	UKM-2000 MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3450	29468	\N	1069	2263
2	Poland	670	M113GA1	2	25	APC (Track)	28	3	3	20	2	4	Track	91	4	111	10	1	104	12	120	0	0	0	0	9	0	0	70	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2064	44046	\N	1070	2071
2	Poland	672	Rosomak 1	2	217	MRV APC	253	4	3	36	2	3	A/T Wheel	90	4	113	23	1	106	12	120	30	5	40	2	9	4	22	49	40mm GA AGL	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3568	52537	\N	1071	1483
2	Poland	673	Rosomak 1	2	217	MRV APC	256	4	3	36	2	3	A/T Wheel	90	4	113	23	1	106	12	120	30	5	40	2	9	4	22	49	40mm GA AGL	30	0	0	0	0	98	UKM-2000 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3568	52537	\N	1072	1483
2	Poland	676	BWP-2	2	25	APC (Track)	160	3	2	24	2	4	Track	90	4	109	11	1	89	12	94	15	2	20	1	9	0	12	77	30mm 2A42 A/C	34	16	0	0	0	166	9M113M KonkursM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1709	11174	\N	1073	1761
2	Poland	677	BWP-1M Puma	2	25	APC (Track)	157	4	2	25	2	0	Default	90	4	109	11	1	105	12	115	10	0	30	2	7	3	22	84	73mm 2A28 Grom	20	0	20	0	0	98	UKM-2000 CMG	120	0	0	155	9M14P Malutka-P	0	5	0	0	\N	0	0	0	6	4	3	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3525	29475	\N	1074	1525
2	Poland	678	BWP-1M Puma+	2	25	APC (Track)	162	4	2	25	2	0	Default	90	4	109	11	1	108	12	120	10	0	30	2	7	3	22	99	73mm 2A28 Gun07	20	0	20	0	0	98	UKM-2000 CMG	120	0	0	155	9M14P Malutka-P	0	5	0	0	\N	0	0	0	6	4	3	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3525	29475	\N	1075	1525
2	Poland	679	Puma RCWS-30	2	25	APC (Track)	324	3	2	25	2	4	Track	90	4	109	11	1	107	12	120	30	5	40	1	9	0	22	81	30mm Mk44 AC	16	0	0	12	0	168	Spike LR	0	6	0	98	UKM-2000 CMG	120	0	0	0	\N	0	0	0	7	4	3	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3527	29453	\N	1076	1761
2	Poland	680	Rosomak 2	2	237	MRV IFV	327	4	3	36	2	3	A/T Wheel	90	4	113	23	1	105	12	120	30	5	40	2	9	4	22	81	30mm Mk44 AC	18	0	0	18	128	168	Spike LR	0	4	0	98	UKM-2000 CMG	90	0	0	0	\N	0	0	0	5	4	3	9	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3550	29540	\N	1077	807
2	Poland	681	Rosomak	2	237	MRV IFV	260	4	3	36	2	3	A/T Wheel	90	4	113	23	1	105	12	120	30	5	40	2	9	4	22	81	30mm Mk44 AC	18	0	0	18	128	98	UKM-2000 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	9	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3543	29498	\N	1078	1521
2	Poland	683	Irbis	2	121	Light APC	117	3	2	34	3	3	A/T Wheel	90	4	106	11	1	106	12	120	15	2	30	2	9	0	22	98	UKM-2000 CMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4606	29482	\N	1079	1683
2	Poland	685	Lim-1	2	44	Fighter-Bomber	56	4	1	11	0	0	Default	92	4	0	0	1	52	12	67	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29162	\N	1080	1822
2	Poland	686	Lim-1A	2	44	Fighter-Bomber	66	4	1	11	0	0	Default	92	4	0	0	1	54	12	80	5	0	10	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29162	\N	1081	1772
2	Poland	687	Lim-2	2	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	54	12	74	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29162	\N	1082	1772
2	Poland	688	Lim-2A	2	44	Fighter-Bomber	66	4	1	11	0	0	Default	92	4	0	0	1	54	6	91	5	0	10	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29162	\N	1083	1772
2	Poland	689	Lim-5	2	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	55	12	84	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29113	\N	1084	1772
2	Poland	690	Lim-5M	2	44	Fighter-Bomber	52	4	1	11	0	0	Default	91	4	0	0	1	60	12	84	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	190	4x 57mm S-5	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29112	\N	1085	1769
2	Poland	691	Lim-6bis	2	44	Fighter-Bomber	55	4	1	11	0	0	Default	91	4	0	0	1	64	12	92	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	190	4x 57mm S-5	4	0	0	196	250kg Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29113	\N	1086	1852
2	Poland	692	Lim-6M	2	44	Fighter-Bomber	54	4	1	11	0	0	Default	91	4	0	0	1	72	12	92	5	0	0	0	9	0	0	186	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	190	4x 57mm S-5	4	0	0	195	100kg Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	29113	\N	1087	1852
2	Poland	697	PZL-104 Wilga	2	50	Air OP Aircraft	42	2	2	30	0	0	Default	90	1	3	0	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	29123	\N	1091	2200
2	Poland	699	BAW	2	32	Scout Vehicle	16	2	3	22	3	3	A/T Wheel	90	0	106	9	1	69	12	110	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	236	14250	\N	1092	1917
2	Poland	700	Ferry	2	41	Landing Barge	41	8	6	9	4	0	Default	53	6	250	101	1	69	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	232	3228	29217	\N	1093	2190
2	Poland	702	Marynarka PT-76	2	35	Amphibian Tank	64	3	3	15	4	4	Track	60	3	6	10	1	75	12	96	5	2	0	0	7	0	5	123	76mm D56TS	15	5	15	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	2357	29002	\N	1094	1333
2	Poland	703	Marynarka TOPAS	2	34	Heavy Amphibian	36	5	3	18	4	4	Track	70	4	112	12	1	72	12	93	0	0	10	0	9	0	0	56	14.5 KPV AAMG	50	5	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2358	29085	\N	1095	1609
2	Poland	704	SU-76M	2	39	SP Gun	27	3	4	15	0	4	Track	30	3	0	10	1	46	12	59	2	0	0	0	7	0	3	237	76.2mm ZiS-3	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	29040	\N	1096	1416
2	Poland	705	SU-85m	2	39	SP Gun	54	3	4	19	0	4	Track	31	3	13	24	1	46	12	59	3	0	0	0	7	0	2	87	85mm S-53 44	12	36	8	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	6	6	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4671	29043	\N	1097	1413
2	Poland	706	PTS-M	2	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	29279	\N	1098	2310
2	Poland	707	K61 Munitions	2	56	Ammo Carrier	38	4	3	18	6	4	Track	93	3	0	100	1	63	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	1099	2398
2	Poland	708	K61	2	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	63	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	29174	\N	1100	2310
2	Poland	709	JSU-122	2	39	SP Gun	59	5	4	12	0	4	Track	50	3	13	36	1	46	12	62	2	0	0	0	5	0	2	188	122mm D-25T Gun	10	25	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4684	29046	\N	1101	1411
2	Poland	710	JSU-122s	2	39	SP Gun	59	5	4	12	0	4	Track	50	3	13	36	1	46	12	62	2	0	0	0	5	0	2	94	122mm D-25T Gun	10	25	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4689	29047	\N	1102	1411
2	Poland	711	T-72M1Z	2	13	Medium Tank	339	4	3	21	0	4	Track	90	4	0	43	1	98	12	100	35	4	40	1	7	4	22	161	125mm PO-1 Gun	24	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	45	23	6	57	30	11	5	4	4	0	4	4	0	3	0	2676	29495	\N	1103	964
2	Poland	712	T-72M1Z	2	13	Medium Tank	353	4	3	21	0	4	Track	90	4	0	42	1	101	12	109	35	4	40	1	7	4	22	131	125mm PO-1+ Gun	24	0	10	10	0	98	UKM-2000 CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	45	23	6	57	30	11	5	14	14	0	14	14	0	12	0	2676	29495	\N	1104	964
2	Poland	713	T-72M1Z	2	13	Medium Tank	359	4	3	21	0	4	Track	90	4	0	42	1	110	12	120	35	4	40	1	7	4	22	130	125mm PO-2 Gun	24	0	10	10	0	98	UKM-2000 CMG	120	0	0	52	12.7 WKM-B AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	45	23	6	57	30	11	5	14	14	0	14	14	0	12	0	2676	29495	\N	1105	964
2	Poland	714	T-55	2	13	Medium Tank	96	4	4	18	0	4	Track	60	4	13	36	1	58	12	73	5	2	20	0	6	0	6	90	100mm D10TG 55	17	20	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2662	29020	\N	1106	601
2	Poland	716	Antonow An-28	2	61	Transport Aircraft	34	5	2	5	0	0	Default	90	4	120	0	1	84	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1113	29232	\N	1108	2353
2	Poland	717	T-55M	2	13	Medium Tank	101	4	4	18	0	0	Default	90	4	13	36	1	74	12	81	5	2	20	0	6	0	6	89	100mm D10TG 60	15	15	13	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2662	29021	\N	1109	601
2	Poland	720	T-54	2	13	Medium Tank	71	4	4	16	0	4	Track	60	4	13	27	1	55	12	60	2	0	10	0	6	0	6	88	100mm D10T 44	16	18	0	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2654	29013	\N	1110	482
2	Poland	721	T-54	2	13	Medium Tank	93	4	4	18	0	4	Track	60	4	13	36	1	58	12	68	5	2	20	0	6	0	6	90	100mm D10TG 55	17	20	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2660	29022	\N	1111	521
2	Poland	722	UAZ-69A	2	32	Scout Vehicle	13	2	2	24	0	3	A/T Wheel	90	1	106	10	1	48	1	83	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	29167	\N	1112	1916
2	Poland	723	Tarpan Rys	2	32	Scout Vehicle	17	2	2	24	0	3	A/T Wheel	90	0	106	10	1	93	12	120	0	0	0	0	9	0	0	52	12.7 WKM-B AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4640	29268	\N	1113	1877
2	Poland	724	M3A1	2	32	Scout Vehicle	23	3	4	21	0	3	A/T Wheel	70	2	8	5	1	46	12	49	0	0	0	0	9	0	0	22	PTRD obr41 ATR	0	60	0	0	0	54	12.7 DShK AAMG	90	0	208	242	7.62mm DT AAMG	90	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	29062	\N	1114	574
2	Poland	725	MB 290 GD	2	32	Scout Vehicle	17	2	2	24	0	3	A/T Wheel	91	0	106	10	1	98	12	120	0	0	0	0	9	0	0	52	12.7 WKM-B AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4640	29262	\N	1115	1877
2	Poland	727	152mm CA	2	0	Fortifications	55	2	15	0	0	0	Default	93	4	0	100	1	55	12	77	5	0	10	0	9	0	5	159	152mm ML20S Gun	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	40	40	40	5	2	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	436	29448	\N	1116	246
2	Poland	728	130mm CA	2	0	Fortifications	60	2	15	0	0	0	Default	93	4	0	100	8	46	12	77	5	0	10	0	9	0	5	115	130mm M46 FG	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	40	40	40	4	2	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	435	29447	\N	1117	246
2	Poland	729	100mm CA	2	0	Fortifications	43	2	15	0	0	0	Default	93	4	0	100	1	48	12	77	5	0	10	0	9	0	5	247	100mm BS-3 44	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	40	40	40	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	434	29446	\N	1118	246
2	Poland	730	Sandbag Foxhole	2	0	Fortifications	24	0	10	0	0	0	Default	61	2	0	100	1	46	12	69	2	0	0	0	9	0	2	3	M1930 Rifle	90	0	0	0	0	3	M1930 Rifle	90	0	0	10	7.62mm DPM LMG	90	0	0	120	Satchel Charge	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	29184	\N	1119	223
2	Poland	731	Sandbag Foxhole	2	0	Fortifications	24	0	10	0	0	0	Default	61	2	0	100	1	70	12	120	2	0	0	0	9	0	2	29	AKMS Rifle	90	0	0	0	0	29	AKMS Rifle	90	0	0	12	7.62mm RPK SAW	80	0	0	120	Satchel Charge	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	29494	\N	1120	223
2	Poland	732	Sandbag MG Pit	2	0	Fortifications	22	0	10	0	0	0	Default	61	2	0	100	1	46	12	69	2	0	0	0	9	0	2	33	7.62 SG43 MMG	90	0	0	0	114	33	7.62 SG43 MMG	90	0	114	3	M1930 Rifle	90	0	0	120	Satchel Charge	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	1121	300
2	Poland	733	Sandbag MG Pit	2	0	Fortifications	22	0	10	0	0	0	Default	61	2	0	100	1	70	12	120	2	0	0	0	9	0	2	35	7.62mm PKMS MMG	90	0	0	0	208	35	7.62mm PKMS MMG	90	0	208	29	AKMS Rifle	90	0	144	120	Satchel Charge	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	1122	300
2	Poland	734	Hiding Pit	2	0	Fortifications	13	0	3	0	0	0	Default	3	6	18	100	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	29494	\N	1123	1
2	Poland	735	AGL Nest	2	0	Fortifications	25	0	10	0	0	0	Default	60	2	0	100	1	80	12	120	2	0	0	0	9	0	2	49	40mm GA AGL	90	0	0	0	0	49	40mm GA AGL	90	0	0	29	AKMS Rifle	90	0	0	121	Hand Grenade	4	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N	1124	299
2	Poland	736	AT-3 Position	2	0	Fortifications	70	0	8	0	0	0	Default	91	2	0	100	1	71	12	105	2	0	0	0	4	0	2	145	9M14 Malutka	0	0	10	0	0	29	AKMS Rifle	90	0	0	12	7.62mm RPK SAW	90	0	0	121	Hand Grenade	4	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23498	\N	1125	1463
2	Poland	737	AT-4 Position	2	0	Fortifications	81	0	8	0	0	0	Default	91	2	0	100	1	90	12	120	2	0	0	0	4	0	2	162	9M111 Fagot	0	0	10	0	0	29	AKMS Rifle	90	0	0	12	7.62mm RPK SAW	90	0	0	121	Hand Grenade	4	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	29254	\N	1126	1463
2	Poland	738	Spike Position	2	0	Fortifications	136	0	8	0	0	0	Default	91	2	0	100	1	105	12	120	2	0	0	0	4	0	2	168	Spike LR	0	0	10	0	0	29	AKMS Rifle	90	0	0	12	7.62mm RPK SAW	90	0	0	121	Hand Grenade	4	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	29375	\N	1127	1463
2	Poland	745	"Ptaszki" class	2	199	Patrol Boat	74	9	25	0	10	0	Default	90	6	20	100	1	46	12	74	0	0	0	0	9	0	0	248	37mm ZP obr 39	60	0	0	0	0	248	37mm ZP obr 39	60	0	0	54	12.7 DShK AAMG	90	0	111	54	12.7 DShK AAMG	90	0	111	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3242	23517	\N	1128	331
2	Poland	746	Obluze Class	2	199	Patrol Boat	70	10	27	0	15	0	Default	90	6	20	100	2	70	12	110	0	0	20	0	9	0	0	96	60mm OTO HVMS	60	0	0	0	0	96	60mm OTO HVMS	60	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3242	29309	\N	1129	2184
2	Poland	747	OSA I Class	2	199	Patrol Boat	108	10	25	0	15	0	Default	90	6	20	100	1	64	12	120	0	0	20	0	9	0	0	96	60mm OTO HVMS	60	0	0	0	0	96	60mm OTO HVMS	60	0	0	125	9M32 Strela-2	8	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	29308	\N	1130	171
2	Poland	750	LCM /3/	2	41	Landing Barge	46	12	8	0	8	0	Default	90	6	160	101	6	47	12	66	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	4568	29296	\N	1132	2228
2	Poland	751	LCT /5/	2	41	Landing Barge	44	12	13	0	8	0	Default	90	6	235	101	6	47	12	60	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	4569	29295	\N	1133	2228
2	Poland	752	ODS-LST	2	41	Landing Barge	263	10	12	0	10	7	Ship	91	6	254	99	1	62	12	91	100	0	0	0	9	0	0	96	60mm OTO HVMS	60	0	0	0	0	202	140mm Rocket	36	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	4	6	6	6	6	6	6	6	0	0	0	0	0	0	0	0	3226	29297	\N	1134	2186
2	Poland	753	LCP(L)	2	197	Rivercraft	32	6	4	0	8	0	Default	90	6	136	101	1	47	12	89	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	0	4	4	4	4	4	4	0	0	0	0	0	0	0	0	0	385	29300	\N	1135	2229
2	Poland	754	Lublin-LST	2	41	Landing Barge	109	10	12	0	11	7	Ship	93	6	254	99	1	89	12	120	0	0	0	0	9	0	0	57	23mm (2) ZU-23	60	0	0	0	0	125	9M32 Strela-2	8	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	4	6	6	6	6	6	6	6	0	0	0	0	0	0	0	0	3227	29304	\N	1136	2186
2	Poland	756	Cdo Speedboat	2	197	Rivercraft	30	2	2	0	12	7	Ship	90	2	10	1	1	90	12	120	0	0	30	0	6	0	0	35	7.62mm PKMS MMG	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	29330	\N	1137	1867
2	Poland	759	Krab Platoon	2	156	O/M Heavy Artillery	728	0	24	0	0	0	Default	90	0	0	0	1	107	12	120	0	0	0	0	8	0	0	207	155mm L/52	32	16	0	0	0	207	155mm L/52	32	16	0	207	155mm L/52	32	16	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29457	\N	1138	11
2	Poland	760	2S7 Platoon	2	156	O/M Heavy Artillery	220	0	24	0	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	3	0	0	118	203mm 2A44 FG	40	0	0	0	0	118	203mm 2A44 FG	40	0	0	118	203mm 2A44 FG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	\N	1139	178
2	Poland	761	M77 Platoon	2	156	O/M Heavy Artillery	203	0	24	0	0	3	A/T Wheel	90	0	0	0	1	83	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29226	\N	1140	10
2	Poland	762	M77 Platoon+	2	156	O/M Heavy Artillery	572	0	24	0	0	3	A/T Wheel	93	0	0	0	1	111	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	45	15	0	0	0	111	152mm D-20 FH	45	15	0	111	152mm D-20 FH	45	15	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29226	\N	1141	11
2	Poland	763	2S1 Platoon	2	10	O/M Field Artillery	148	0	24	0	0	0	Default	90	0	0	0	1	74	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	0	0	0	110	122mm D-30 FH	40	0	0	110	122mm D-30 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29049	\N	1142	17
2	Poland	766	T-34/85 BTU	2	37	Engineer Tank	104	5	5	18	0	4	Track	50	3	0	22	1	50	12	69	3	0	0	0	7	0	3	87	85mm S-53 44	40	0	15	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	107	6	7	10	8	6	2	0	0	0	0	0	0	0	0	2577	29354	\N	1143	971
2	Poland	780	3 x Motorcycles	2	49	Motorcycle	12	1	3	30	0	0	Default	0	0	106	10	1	46	12	79	0	0	0	0	9	0	0	10	7.62mm DPM LMG	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	1144	1920
2	Poland	781	Motorcycle Sec	2	81	Mech Scouts	13	1	6	7	0	0	Default	31	0	0	0	1	46	12	51	0	0	0	0	9	0	0	9	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	244	RKG-3 Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29356	\N	1145	878
2	Poland	782	Motorcycle Sec	2	81	Mech Scouts	14	1	6	7	0	0	Default	41	0	0	0	1	52	12	55	0	0	0	0	9	0	0	6	wz/43/52 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	15	RPG-2	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29356	\N	1146	879
2	Poland	783	Motorcycle Sec	2	81	Mech Scouts	14	1	6	7	0	0	Default	41	0	0	0	1	55	12	63	0	0	0	0	9	0	0	8	AKM Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	15	RPG-2	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29356	\N	1147	879
2	Poland	784	Motorcycle Sec	2	81	Mech Scouts	16	1	6	7	0	0	Default	61	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AKM Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29356	\N	1148	840
2	Poland	802	Lt Infantry Grp	2	225	COIN Lt Infantry Squad	19	1	6	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	26	wz.96 Beryl SMG	80	0	0	124	40mm PALLAD-D	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1149	597
2	Poland	803	Lt Infantry Grp	2	224	COIN Infantry Squad	21	1	6	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	124	40mm PALLAD-D	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1150	514
2	Poland	835	Rosomak R	2	238	MRV Light IFV	255	4	3	36	2	3	A/T Wheel	90	4	106	18	6	107	12	120	30	5	40	2	9	4	22	52	12.7 WKM-B AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	15	10	5	15	10	10	2	0	0	0	0	0	0	0	0	3572	29501	\N	1151	1483
2	Poland	836	Bulldozer	2	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	29186	\N	1152	2320
2	Poland	843	BTR-60PB	2	121	Light APC	38	4	2	28	4	3	A/T Wheel	51	4	114	10	1	75	12	110	0	0	20	0	9	0	0	80	14.5mm KPV TMG	50	25	0	0	208	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1481	11058	\N	1153	1608
2	Poland	851	Cougar HEV 6x6	2	220	Heavy MRV APC	54	4	2	26	0	3	A/T Wheel	92	6	110	12	1	109	12	120	3	0	20	1	9	0	3	53	7.62 SGMT AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	3259	6603	\N	1154	2065
2	Poland	870	ORMO Inf Squad	2	190	Light Militia	19	1	11	6	0	0	Default	20	0	0	0	1	59	12	70	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29151	\N	1155	632
2	Poland	871	ORMO Inf Squad	2	190	Light Militia	19	1	11	6	0	0	Default	20	0	0	0	1	71	8	89	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29151	\N	1156	632
2	Poland	872	Milicja	2	178	Police	26	1	10	6	0	0	Default	20	0	0	0	1	46	12	56	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	222	Molotov	4	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29144	\N	1157	516
2	Poland	873	Milicja	2	178	Police	18	1	10	6	0	0	Default	20	0	0	0	1	52	12	64	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29148	\N	1158	632
2	Poland	874	WOP Inf Squad	2	91	Light Guards Squad	18	1	6	6	0	0	Default	90	0	0	0	1	57	12	70	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	0	2	Pistol	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29196	\N	1159	154
2	Poland	875	WOP Inf Squad	2	91	Light Guards Squad	20	1	6	6	0	0	Default	90	0	0	0	1	71	5	91	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	0	2	Pistol	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29196	\N	1160	33
2	Poland	876	Border Guard Sq	2	91	Light Guards Squad	20	1	6	6	0	0	Default	90	0	0	0	6	91	12	99	0	0	0	0	9	0	0	7	wz.88/89 Tantal	80	0	0	0	0	5	wz.89 Onyks SMG	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7V 93mm	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29196	\N	1161	33
2	Poland	877	Milicja	2	178	Police	19	1	10	6	0	0	Default	30	0	0	0	1	65	8	89	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29153	\N	1162	632
2	Poland	878	Policja	2	178	Police	17	1	8	6	0	0	Default	40	0	0	0	9	89	12	120	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29331	\N	1163	672
2	Poland	879	SB Inf Squad	2	117	Legionnaires	18	1	8	6	0	0	Default	60	0	0	0	1	75	8	89	0	0	0	0	9	0	0	29	AKMS Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29154	\N	1164	672
2	Poland	880	UB Inf Squad	2	117	Legionnaires	13	1	8	6	0	0	Default	20	0	0	0	1	46	12	56	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29152	\N	1165	676
2	Poland	881	SB Inf Squad	2	117	Legionnaires	16	1	8	6	0	0	Default	20	0	0	0	1	57	12	74	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29154	\N	1166	672
2	Poland	882	OT Rifle Squad	2	160	Reserve Infantry	24	1	12	6	0	0	Default	0	0	0	0	1	46	12	56	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	10	0	0	222	Molotov	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29184	\N	1167	270
2	Poland	883	OT Rifle Squad	2	160	Reserve Infantry	20	1	12	6	0	0	Default	0	0	0	0	1	57	12	89	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	0	6	wz/43/52 SMG	80	0	0	121	Hand Grenade	10	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29192	\N	1168	191
2	Poland	884	ZW Inf Sqd	2	178	Police	17	1	8	6	0	0	Default	40	0	0	0	9	89	12	104	0	0	0	0	9	0	0	7	wz.88/89 Tantal	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29433	\N	1169	672
2	Poland	885	WSW Inf Sqd	2	178	Police	19	1	10	6	0	0	Default	30	0	0	0	1	57	8	89	0	0	0	0	9	0	0	8	AKM Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29433	\N	1170	632
2	Poland	886	Border Guard Sq	2	91	Light Guards Squad	23	1	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	28	wz.96 Beryl AR	80	0	0	0	0	26	wz.96 Beryl SMG	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7V 93mm	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29196	\N	1171	31
2	Poland	887	Partisans	2	76	Partisans	20	1	12	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	10	7.62mm DPM LMG	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29340	\N	1172	997
2	Poland	888	Partisans	2	76	Partisans	20	1	12	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	121	Hand Grenade	20	0	0	10	7.62mm DPM LMG	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29340	\N	1173	669
2	Poland	889	Partisans	2	77	Partisan Support	17	1	8	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	22	PTRD obr41 ATR	0	40	0	121	Hand Grenade	20	0	0	10	7.62mm DPM LMG	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29340	\N	1174	999
2	Poland	893	Partisans Scout	2	80	Partisan Scouts	12	0	4	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	9	0	0	9	PPSh-41 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29340	\N	1175	1158
2	Poland	894	Partisan Sniper	2	45	Sniper	38	0	1	6	0	0	Default	10	0	0	0	1	46	12	55	8	0	0	0	9	0	8	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29143	\N	1176	1714
2	Poland	895	Cavalry Squad	2	3	Cavalry	20	2	8	12	0	0	Default	31	0	0	25	1	46	12	55	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	22	PTRD obr41 ATR	0	40	0	244	RKG-3 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29189	\N	1177	315
2	Poland	896	Cavalry Squad	2	150	Cavalry Scouts	17	2	8	12	0	0	Default	31	0	0	25	1	46	12	55	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	9	PPSh-41 SMG	60	0	0	121	Hand Grenade	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29189	\N	1178	596
2	Poland	902	Earthen Bunker	2	0	Fortifications	42	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	0	0	10	0	9	0	0	29	AKMS Rifle	120	0	0	0	160	37	12.7mm WKM HMG	120	0	111	14	5.45mm RPK SAW	120	0	0	43	MON-50 Mine	6	0	0	18	18	24	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	1179	44
2	Poland	903	Concrete Bunker	2	0	Fortifications	67	2	12	0	0	0	Default	90	5	124	100	1	80	12	120	2	0	20	0	6	0	5	46	107mm B11 RCL	60	0	60	0	0	35	7.62mm PKMS MMG	120	0	0	29	AKMS Rifle	120	0	160	43	MON-50 Mine	6	0	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	1180	161
2	Poland	920	Tarpan Honker	2	26	Utility Vehicle	11	2	2	33	0	3	A/T Wheel	12	0	106	10	1	103	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	54032	\N	1181	1877
2	Poland	921	HMMWV	2	26	Utility Vehicle	17	2	3	27	0	3	A/T Wheel	91	0	106	10	1	104	12	120	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	45335	\N	1182	1879
2	Poland	922	Star 944 Hiena	2	122	Light Support APC	23	3	3	18	0	3	A/T Wheel	90	0	108	12	1	104	12	120	1	0	0	0	9	0	1	52	12.7 WKM-B AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	29073	\N	1183	1957
2	Poland	950	Il-28	2	62	Level Bomber	71	6	3	9	0	0	Default	92	6	0	0	1	72	12	86	0	0	0	0	9	0	0	197	PB-250 HD Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	198	29348	\N	1184	2178
2	Poland	951	F-16c Jastrzab	2	44	Fighter-Bomber	266	4	1	24	0	0	Default	90	4	0	0	11	106	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	203	4x 80mm S-8	10	0	0	203	4x 80mm S-8	10	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4502	12143	\N	1185	2047
2	Poland	952	Yak 9M	2	44	Fighter-Bomber	66	3	1	6	0	0	Default	91	4	0	0	1	46	12	53	15	0	0	0	9	0	0	180	20mm ShVak	9	2	0	0	0	201	2x 82mm RS-82	3	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	29118	\N	1186	1821
2	Poland	953	F-16D Jastrzab	2	44	Fighter-Bomber	264	4	1	24	0	0	Default	90	4	0	0	12	106	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4503	29322	\N	1187	2170
2	Poland	954	F-16D Jastrzab	2	44	Fighter-Bomber	241	4	1	24	0	0	Default	90	4	0	0	12	106	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	197	PB-250 HD Bomb	3	0	0	197	PB-250 HD Bomb	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4503	29322	\N	1188	2090
2	Poland	955	F-16C Jastrzab	2	44	Fighter-Bomber	264	4	1	24	0	0	Default	90	4	0	0	12	106	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	3	0	0	200	AP Cluster Bomb	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4501	29322	\N	1189	2170
2	Poland	956	F-16C Jastrzab	2	44	Fighter-Bomber	373	4	1	24	0	0	Default	90	4	0	0	12	106	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	210	AGM65G Maverick	3	0	0	210	AGM65G Maverick	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4500	29322	\N	1190	2081
2	Poland	957	F-16C WW	2	214	SEAD Aircraft	338	4	1	24	0	0	Default	90	4	0	0	12	106	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	220	AGM-88 HARM	2	0	0	220	AGM-88 HARM	2	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4502	29322	\N	1191	2123
2	Poland	958	Orlik	2	223	COIN Fighter Plane	69	3	1	9	0	0	Default	91	2	0	0	1	105	12	120	10	0	0	0	9	2	0	181	23mm NR-23	12	2	0	0	0	190	4x 57mm S-5	2	0	0	190	4x 57mm S-5	2	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1104	29320	\N	1192	1768
2	Poland	960	W-3W Sokol	2	203	Attack Helicopter	93	3	1	76	0	0	Default	91	4	112	100	4	94	12	120	4	4	0	0	9	0	4	73	23mm GSh-23L	3	1	0	0	0	35	7.62mm PKMS MMG	20	0	0	35	7.62mm PKMS MMG	20	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3449	29265	\N	1193	2302
2	Poland	961	W-3W Sokol	2	203	Attack Helicopter	97	3	1	76	0	0	Default	91	4	112	100	4	94	12	120	4	4	0	0	9	0	4	73	23mm GSh-23L	3	1	0	0	0	189	2x57mm S-5K	6	2	0	189	2x57mm S-5K	6	2	0	35	7.62mm PKMS MMG	20	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3453	9122	\N	1194	2284
2	Poland	962	SW-3W Gluszec	2	203	Attack Helicopter	262	3	1	76	0	0	Default	91	4	112	100	4	107	12	120	30	5	40	0	9	4	10	37	12.7mm WKM HMG	20	0	0	0	0	189	2x57mm S-5K	4	4	0	189	2x57mm S-5K	4	4	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3466	9122	\N	1195	2323
2	Poland	963	SW-3W Huzar	2	203	Attack Helicopter	425	3	1	76	0	0	Default	91	4	112	100	4	107	12	120	30	5	40	0	9	4	10	73	23mm GSh-23L	5	5	0	0	0	168	Spike LR	0	8	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3457	9122	\N	1196	2363
2	Poland	964	SW-3W Huzar+	2	203	Attack Helicopter	466	3	1	76	0	0	Default	91	4	112	100	4	107	12	120	30	5	40	0	9	4	10	73	23mm GSh-23L	5	5	0	0	0	168	Spike LR	0	8	0	126	PPZR Grom SAM	4	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3457	9122	\N	1197	2322
2	Poland	966	SW-4	2	204	Light Helicopter	107	2	2	85	0	0	Default	90	3	3	100	1	105	12	120	0	0	20	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	29465	\N	1199	2181
2	Poland	967	Mi-2 Kania	2	204	Light Helicopter	172	3	1	70	0	0	Default	90	3	110	100	1	95	12	120	0	0	40	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	29243	\N	1200	2385
2	Poland	968	Mi-14	2	53	Helicopter	107	4	3	79	1	0	Default	90	4	132	100	1	75	12	120	0	4	10	0	9	2	0	177	12.7mm DShK MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	29140	\N	1201	2342
2	Poland	970	SH-2 Sea Sprite	2	203	Attack Helicopter	263	3	3	90	0	0	Default	91	4	108	100	9	102	12	120	14	4	40	0	4	6	14	208	2x 80mm S-8	6	4	0	0	0	190	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	978	29233	\N	1202	2326
3	Syria	1	*****Syria*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65101	\N	1203	2279
3	Syria	2	PT-76	3	35	Amphibian Tank	50	3	3	15	4	4	Track	30	3	6	10	1	66	12	85	5	0	0	0	7	0	5	86	76mm D56T	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1612	11104	\N	1204	1333
3	Syria	5	Renault R35	3	59	MBT	26	3	2	8	0	4	Track	11	3	5	10	1	46	12	51	1	0	0	0	8	0	1	211	37mm SA18 M.37	100	0	0	50	0	227	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	448	7520	\N	1205	1574
3	Syria	6	Hotchkiss H39	3	59	MBT	29	3	2	14	0	4	Track	11	3	5	10	1	46	12	51	2	0	0	0	8	0	1	212	37mm SA37 M.39	70	30	0	0	0	227	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	7226	\N	1206	1533
3	Syria	7	Hotchkiss H39S	3	59	MBT	36	3	2	14	0	4	Track	11	3	5	10	1	48	12	51	3	0	0	0	8	0	2	75	2 Pounder Gun	30	70	0	0	0	227	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	7226	\N	1207	1493
37	Czechoslovakia	368	M52 85mm FG	37	9	Field Gun	33	1	6	1	0	0	Default	91	0	0	3	1	52	12	96	0	0	0	0	7	0	1	230	85mm M52 FG	42	0	8	0	0	7	vz/52 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	16363	1186
3	Syria	8	M4A1	3	59	MBT	58	5	5	13	0	4	Track	20	3	12	23	4	50	12	60	3	1	0	2	7	0	3	235	75mm M3 Gun	45	45	0	0	0	238	.30 Browng CMG	120	0	210	236	.50 Browng AAMG	90	0	208	237	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	7244	\N	1208	568
3	Syria	10	PzKw IVg	3	59	MBT	50	4	5	13	0	4	Track	20	4	10	16	1	51	12	67	3	0	0	1	7	0	3	240	7.5cm KwK40 L43	35	42	5	5	0	222	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	223	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1805	7521	\N	1209	485
3	Syria	11	PzKw IVh	3	59	MBT	58	4	5	13	0	4	Track	20	4	10	17	1	51	12	67	4	0	0	1	7	0	3	249	7.5cm KwK40 L48	35	42	5	5	0	222	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	223	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	2	8	10	2	5	10	10	2	0	0	0	0	0	0	0	0	1809	7521	\N	1210	485
3	Syria	13	T-34/85	3	59	MBT	53	5	5	18	0	4	Track	20	3	13	24	1	59	12	69	3	0	0	0	7	0	3	98	85mm S-53 44	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	1211	441
3	Syria	14	T-34/55	3	59	MBT	59	5	5	18	0	4	Track	23	3	13	24	1	70	12	80	3	0	0	0	7	0	3	87	85mm D44 Gun	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	3	9	6	7	10	9	7	3	0	0	0	0	0	0	0	0	740	11002	\N	1212	681
3	Syria	15	T-54B	3	59	MBT	88	4	4	16	0	4	Track	30	4	13	27	1	62	12	73	5	2	10	0	6	0	6	90	100mm D10TG 55	16	14	4	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	7522	\N	1213	603
3	Syria	16	T-54B	3	59	MBT	89	4	4	16	0	4	Track	30	4	13	27	1	74	12	87	5	2	10	0	6	0	6	91	100mm D10TG 60	16	14	4	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	7522	\N	1214	603
3	Syria	17	T-54B	3	59	MBT	91	4	4	16	0	4	Track	30	4	13	27	1	88	12	110	5	2	10	0	6	0	6	92	100mm D10TG 79	16	6	9	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	7522	\N	1215	644
3	Syria	19	T-55A	3	59	MBT	91	4	4	18	0	4	Track	40	4	13	27	1	67	12	73	5	2	10	0	6	0	6	90	100mm D10TG 55	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1469	7523	\N	1216	601
3	Syria	20	T-55A	3	59	MBT	94	4	4	18	0	4	Track	40	4	13	27	1	74	12	87	5	2	10	0	6	0	6	91	100mm D10TG 60	19	12	12	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1469	7523	\N	1217	601
3	Syria	21	T-55A	3	59	MBT	97	4	4	18	0	4	Track	40	4	13	27	1	88	12	120	5	2	20	0	6	0	6	92	100mm D10TG 79	19	12	9	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1469	7523	\N	1218	1249
3	Syria	23	T-55AMV	3	59	MBT	240	4	4	17	0	4	Track	61	4	0	31	1	97	12	120	20	2	30	1	6	0	22	92	100mm D10TG 79	15	4	9	9	0	173	AT-10 Basnya	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	30	9	6	35	16	6	4	35	13	6	37	18	6	6	13	13	0	13	13	0	13	0	1446	11154	\N	1219	882
3	Syria	25	T-62	3	59	MBT	100	4	4	21	0	4	Track	52	4	13	30	1	70	12	82	5	1	20	0	6	0	6	99	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	7525	\N	1220	1287
3	Syria	27	T-62M	3	59	MBT	114	4	4	21	0	4	Track	52	4	13	31	1	83	12	89	5	2	20	0	6	0	6	106	115mm 2A20 85	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32143	\N	1221	1287
3	Syria	28	T-62M	3	59	MBT	114	4	4	21	0	4	Track	51	4	13	31	1	90	12	120	5	2	20	0	6	0	6	106	115mm 2A20 85	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32143	\N	1222	1287
3	Syria	30	T-62MV	3	59	MBT	252	4	4	20	0	4	Track	80	4	0	33	1	89	12	120	15	2	20	0	6	0	22	106	115mm 2A20 85	14	0	6	14	0	171	AT-12 Sheksna	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	26	10	5	31	19	11	4	30	13	5	38	21	11	6	8	7	0	9	8	0	7	0	1308	7526	\N	1223	921
3	Syria	32	T-72A	3	59	MBT	170	4	3	22	0	4	Track	80	4	13	41	1	79	12	110	10	2	20	1	6	0	18	101	125mm D81T 68	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	10	6	45	20	7	5	45	24	6	56	25	7	5	0	0	0	0	0	0	0	0	1473	11127	\N	1224	1203
3	Syria	34	T-72M	3	59	MBT	190	4	3	22	0	4	Track	82	4	13	41	1	81	12	115	20	2	20	1	6	0	22	96	125mm D81T 75	24	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1448	11129	\N	1225	1203
3	Syria	36	T-72G	3	59	MBT	203	4	3	22	0	4	Track	80	4	13	41	1	83	12	115	25	3	30	1	6	0	22	96	125mm D81T 75	25	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1448	11129	\N	1226	1203
3	Syria	38	T-72M1S	3	59	MBT	287	4	3	22	0	4	Track	80	4	13	41	1	88	12	120	25	3	20	1	6	0	22	96	125mm D81T 75	14	0	10	10	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	120	0	111	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1449	11129	\N	1227	841
3	Syria	40	T-72AV	3	59	MBT	315	4	3	22	0	4	Track	82	4	0	41	1	99	12	120	30	3	30	2	6	0	22	102	125mm D81T 86	10	0	10	14	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	120	0	111	38	13	6	40	20	10	5	42	25	6	54	22	11	7	3	3	0	4	4	0	3	0	1450	11133	\N	1228	921
3	Syria	45	Truck	3	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	1229	2156
3	Syria	47	BTR-152	3	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	31	4	115	10	1	56	12	120	0	0	0	0	9	0	0	68	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	1230	2034
3	Syria	48	BTR-152K	3	23	APC (Wheel)	23	4	2	22	0	3	A/T Wheel	31	4	115	10	1	66	12	120	0	0	0	0	9	0	0	68	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	1231	2034
3	Syria	49	BTR-60P	3	23	APC (Wheel)	27	4	2	28	4	3	A/T Wheel	41	4	112	10	1	66	12	82	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	1232	1610
3	Syria	50	BTR-60PB	3	23	APC (Wheel)	46	4	2	28	4	3	A/T Wheel	52	4	112	10	1	74	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1480	11058	\N	1233	1608
3	Syria	52	OT-64C SKOT	3	23	APC (Wheel)	44	4	2	24	3	3	A/T Wheel	52	4	115	10	1	78	12	110	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1382	9128	\N	1234	1608
3	Syria	55	BTR-50PK	3	25	APC (Track)	25	4	2	16	4	4	Track	41	4	112	12	1	66	12	99	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2079	11057	\N	1235	2111
3	Syria	56	BTR-50PK	3	25	APC (Track)	25	4	2	16	4	4	Track	43	4	112	12	1	100	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2080	11057	\N	1236	2111
3	Syria	57	MT-LB	3	25	APC (Track)	31	3	2	22	2	4	Track	61	3	111	10	1	74	12	120	1	0	0	0	9	0	3	64	7.62mm PKT CMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1727	11035	\N	1237	2072
3	Syria	58	BMP-1	3	25	APC (Track)	97	4	2	22	2	4	Track	62	4	109	11	1	70	12	73	5	0	20	0	7	0	5	84	73mm 2A28 Grom	0	0	40	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1706	11064	\N	1238	1841
3	Syria	59	BMP-1	3	25	APC (Track)	92	4	2	22	2	4	Track	62	4	109	11	1	74	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1706	11064	\N	1239	1841
3	Syria	60	BMP-2	3	25	APC (Track)	142	4	2	24	3	4	Track	72	4	109	11	1	90	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	30	30	0	0	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11065	\N	1240	1761
3	Syria	65	3in Mortar	3	5	Mortar	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	65	0	0	0	0	7	0	0	50	3 inch Mortar	50	0	0	0	0	5	M1892 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	1241	992
3	Syria	66	2x3in Mortars	3	5	Mortar	25	1	8	2	0	0	Default	91	0	0	0	1	46	12	65	0	0	0	0	7	0	0	50	3 inch Mortar	50	0	0	0	0	50	3 inch Mortar	50	0	0	5	M1892 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	1242	665
3	Syria	67	120mm Mortar	3	152	Heavy Mortar	27	1	6	1	0	0	Default	91	0	0	2	1	56	12	65	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	1243	947
3	Syria	69	82mm Mortar	3	5	Mortar	19	1	4	2	0	0	Default	92	0	0	0	1	56	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	1244	990
3	Syria	70	2x82mm Mortars	3	5	Mortar	29	1	8	2	0	0	Default	91	0	0	0	1	56	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	1245	663
3	Syria	71	120mm Mortar	3	5	Mortar	27	1	6	1	0	0	Default	91	0	0	2	1	56	12	76	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	1246	947
3	Syria	72	120mm Mortar	3	5	Mortar	30	1	6	1	0	0	Default	92	0	0	2	1	92	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	1247	947
3	Syria	73	2x120mm Mortars	3	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	56	12	76	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	41	120mm M43 Mrtr	40	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	1248	659
3	Syria	74	2x120mm Mortars	3	152	Heavy Mortar	50	1	12	1	0	0	Default	92	0	0	2	1	92	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	42	120mm 2B11 Mrtr	40	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	1249	659
3	Syria	75	120mm 2B Mortar	3	152	Heavy Mortar	30	1	6	1	0	0	Default	92	0	0	2	1	62	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	1250	947
3	Syria	76	160mm Mortar	3	152	Heavy Mortar	28	1	8	0	0	0	Default	93	0	0	3	1	77	12	120	0	0	0	0	3	0	0	107	160mm M43 Mrtr	24	0	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	1251	945
3	Syria	78	240mm Mortar	3	200	Mortar(Sub Type A)	28	4	8	0	0	0	Default	90	0	0	4	1	66	12	120	0	0	0	0	2	0	0	123	240mm Mortar	15	0	0	0	0	3	M1930 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	1252	904
3	Syria	80	65mm Cannon	3	9	Field Gun	20	1	6	2	0	0	Default	90	0	0	3	1	46	12	55	0	0	0	0	7	0	0	241	65mm L17 Cannon	36	0	4	0	0	5	M1892 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	64521	\N	1253	1149
3	Syria	81	75mm M1897 FG	3	9	Field Gun	17	1	4	0	0	0	Default	91	0	0	4	1	46	12	60	0	0	0	0	7	0	0	242	75mm Mle 1897	36	0	4	0	0	5	M1892 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	64521	\N	1254	1187
3	Syria	82	76mm ZiS FG	3	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	56	12	69	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	54	0	6	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11090	\N	1255	1187
3	Syria	83	85mm D44 FG	3	9	Field Gun	22	1	6	0	0	0	Default	92	0	0	3	1	70	12	120	0	0	0	0	7	0	0	88	85mm D44 FG	50	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11084	\N	1256	1068
3	Syria	84	122mm M30 FH	3	9	Field Gun	36	2	8	0	0	0	Default	90	0	0	4	1	56	12	76	0	0	0	0	6	0	0	112	122mm M30 FH	40	0	8	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11091	\N	1257	1104
3	Syria	85	122mm D30 FH	3	9	Field Gun	47	2	7	0	0	0	Default	92	0	0	4	1	72	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	8	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11092	\N	1258	1103
3	Syria	86	130mm M46 FG	3	9	Field Gun	35	2	8	0	0	0	Default	93	0	0	3	1	58	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	1259	1063
3	Syria	88	152mm D-1 FH	3	9	Field Gun	32	3	8	0	0	0	Default	91	0	0	4	1	55	12	64	0	0	0	0	5	0	0	114	152mm D-1 FH	36	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36139	\N	1260	1023
3	Syria	89	152mm D20 FG	3	9	Field Gun	32	3	8	0	0	0	Default	91	0	0	4	1	63	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	36	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	1261	1098
3	Syria	91	180mm S23 FG	3	9	Field Gun	29	3	10	0	0	0	Default	93	0	0	4	1	69	12	120	0	0	0	0	4	0	0	116	180mm S-23 FG	20	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11179	\N	1262	905
3	Syria	95	7.5mm LMG Sec	3	4	Machine Gun Section	17	0	6	5	0	0	Default	11	0	0	0	1	46	12	55	1	0	0	0	9	0	1	33	FM 24/29 LMG	90	0	0	0	0	33	FM 24/29 LMG	90	0	0	9	MAS 36 Rifle	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	1263	543
3	Syria	97	SGM MMG Section	3	4	Machine Gun Section	18	0	6	4	0	0	Default	12	0	0	0	1	55	12	71	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	1264	543
3	Syria	98	PKM MMG Section	3	4	Machine Gun Section	18	0	6	4	0	0	Default	22	0	0	0	1	64	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	1265	543
3	Syria	100	DShK HMG Sec	3	4	Machine Gun Section	22	1	8	3	0	0	Default	21	0	0	0	1	56	12	79	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	1266	542
3	Syria	101	NSV HMG Section	3	4	Machine Gun Section	25	1	8	3	0	0	Default	31	0	0	0	1	72	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	1267	543
3	Syria	103	AGS-17 GL Sec	3	7	AGL	20	0	6	4	0	0	Default	60	0	0	0	1	92	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	49	30mm AGS-17 GL	20	0	0	8	AK47 Rifle	50	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	1268	666
3	Syria	105	Malutka Team	3	206	Inf-ATGM Team	42	0	3	6	0	0	Default	20	0	0	0	1	68	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	40	0	0	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	1269	1501
3	Syria	106	Fagot Team	3	206	Inf-ATGM Team	54	0	3	6	0	0	Default	30	0	0	0	1	83	12	120	0	0	10	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	40	0	0	18	RPG-7	0	3	0	122	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	1270	1460
3	Syria	108	Milan Team	3	206	Inf-ATGM Team	55	0	3	6	0	0	Default	30	0	0	1	1	83	12	120	0	0	10	0	4	0	0	160	Milan	0	0	4	0	0	7	AK74 Rifle	60	0	0	18	RPG-7	0	3	0	122	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	1271	1460
3	Syria	110	Metis Team	3	206	Inf-ATGM Team	69	0	3	6	0	0	Default	41	0	0	0	1	100	12	120	0	0	10	0	4	0	0	169	9M131 Metis-M	0	0	4	0	0	7	AK74 Rifle	60	0	0	19	RPG-7V	0	3	0	122	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	1272	1501
3	Syria	111	Kornet Team	3	206	Inf-ATGM Team	89	0	3	6	0	0	Default	30	0	0	1	1	100	12	120	0	0	30	0	4	0	0	159	9M133 Kornet	0	0	4	0	0	7	AK74 Rifle	60	0	0	19	RPG-7V	0	2	0	122	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7532	\N	1273	1541
3	Syria	115	Mil Mi-1	3	204	Light Helicopter	89	2	1	67	0	0	Default	91	1	2	100	1	57	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	1908	9120	\N	1274	2388
3	Syria	116	Mil Mi-2	3	204	Light Helicopter	101	3	1	70	0	0	Default	91	3	108	100	1	74	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	930	11116	\N	1275	2347
3	Syria	117	Mil Mi-4A	3	204	Light Helicopter	104	4	2	70	0	0	Default	91	4	112	100	1	58	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	1276	2347
3	Syria	118	SA 342 Gazelle	3	204	Light Helicopter	175	3	2	102	0	0	Default	92	3	4	100	1	76	12	120	5	5	0	0	9	2	5	229	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	964	6119	\N	1277	2299
3	Syria	120	Mil Mi-8A	3	53	Helicopter	78	4	3	87	0	0	Default	92	4	132	100	1	68	12	120	0	4	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	1278	2303
3	Syria	121	Mil Mi-8T	3	53	Helicopter	94	4	3	87	0	0	Default	92	4	124	100	1	74	12	120	0	4	10	0	9	1	0	185	2x 57mm S-5K	6	2	0	0	0	185	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	1279	2342
3	Syria	123	Mil Mi-6A	3	205	Heavy Helicopter	144	4	5	100	0	0	Default	91	4	170	100	1	74	12	89	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3480	11177	\N	1280	2384
3	Syria	125	Mil Mi-14A	3	53	Helicopter	132	4	3	76	0	0	Default	91	4	132	100	1	86	12	120	0	0	30	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1909	11118	\N	1281	2384
3	Syria	127	Mil Mi-17A	3	53	Helicopter	98	4	3	83	0	0	Default	91	4	132	100	1	86	12	120	0	0	20	0	9	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	1282	2384
3	Syria	130	Mil Mi-4C	3	203	Attack Helicopter	69	4	2	70	0	0	Default	91	4	8	100	1	69	12	79	2	4	0	0	9	0	2	185	2x 57mm S-5K	6	2	0	0	0	185	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	1283	2259
3	Syria	131	Mil Mi-8TB	3	203	Attack Helicopter	147	4	3	79	0	0	Default	91	4	124	100	1	80	12	89	6	4	0	0	9	0	4	176	12.7mm NSV MG	20	0	0	0	0	150	AT-2 Falanga-M	0	4	0	185	2x 57mm S-5K	6	2	0	185	2x 57mm S-5K	6	2	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	1284	2362
3	Syria	133	Mil Mi-24	3	203	Attack Helicopter	204	4	4	107	0	0	Default	91	4	8	100	1	80	12	98	8	5	10	0	9	0	6	176	12.7mm NSV MG	20	0	0	0	0	149	AT-2 Falanga-M1	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3483	11186	\N	1285	2362
3	Syria	134	Mil Mi-25	3	203	Attack Helicopter	329	4	4	107	0	0	Default	91	4	8	100	1	91	12	120	15	5	40	0	9	4	6	156	12.7mm (4) YakB	10	0	0	0	0	149	AT-2 Falanga-M1	0	4	0	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11186	\N	1286	2321
3	Syria	135	Mil Mi-35	3	203	Attack Helicopter	320	4	4	107	0	0	Default	91	5	8	100	1	93	12	120	15	5	30	0	9	3	12	157	30mm GSh-30K	11	0	0	0	0	167	9M120 Ataka	0	4	0	215	2x 80mm S-8	6	4	0	215	2x 80mm S-8	6	4	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3484	11186	\N	1287	2321
3	Syria	138	SA 342	3	203	Attack Helicopter	168	3	2	102	0	0	Default	92	3	0	100	1	76	12	120	5	5	20	0	9	2	5	229	7.62mm NF1 MG	20	0	0	0	0	230	HOT ATGM	0	4	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	1288	2364
3	Syria	140	AT-6 Harvard	3	44	Fighter-Bomber	66	3	1	6	0	0	Default	90	3	0	0	1	48	12	57	9	0	0	0	9	0	0	187	.30 Browng MG	20	2	0	0	0	207	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	1289	1942
3	Syria	142	G.55 Centauro	3	44	Fighter-Bomber	77	3	1	6	0	0	Default	92	4	0	0	1	50	12	56	15	0	0	0	9	0	0	180	12.7mm MG	20	2	0	0	0	191	20mm MG-151	20	3	128	207	50kg Bomb	2	0	221	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	551	34804	\N	1290	1860
3	Syria	143	G.59 Centauro	3	44	Fighter-Bomber	67	3	1	7	0	0	Default	92	4	0	0	1	50	12	59	15	0	0	0	9	0	0	191	20mm MG-151	20	4	0	0	128	200	2x 82mm RS-82	1	0	0	200	2x 82mm RS-82	1	0	0	207	50kg Bomb	2	0	221	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	551	34804	\N	1291	1890
3	Syria	145	Meteor F.8	3	44	Fighter-Bomber	64	4	1	10	0	0	Default	91	4	0	0	1	52	12	58	5	0	0	0	9	0	0	180	12.7mm MG	10	4	0	0	0	202	RP3 60 HE/SAP	8	0	0	202	RP3 60 HE/SAP	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2195	8126	\N	1292	1779
3	Syria	146	Spitfire F.22	3	44	Fighter-Bomber	66	3	1	7	0	0	Default	92	4	0	0	1	54	12	58	15	0	0	0	9	0	0	182	20mm Hispano	12	2	0	0	128	179	7.62mm MG	20	4	0	207	50kg Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	515	36022	\N	1293	1695
3	Syria	147	Vampire FB.52	3	44	Fighter-Bomber	54	4	1	10	0	0	Default	90	4	0	0	1	58	12	66	5	0	0	0	9	0	0	182	20mm Hispano	12	4	0	0	128	207	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	65460	\N	1294	1822
3	Syria	149	Il-10	3	44	Fighter-Bomber	109	4	2	5	0	0	Default	90	4	0	0	1	54	12	65	10	0	0	0	9	0	0	246	23mm VYa Cannon	16	2	0	0	0	174	7.62mm SGM MG	20	2	0	200	2x 82mm RS-82	2	0	0	200	2x 82mm RS-82	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	501	11136	\N	1295	1772
3	Syria	150	Yakovlev 11	3	44	Fighter-Bomber	56	3	1	6	0	0	Default	92	4	0	0	1	57	12	71	15	0	0	0	9	0	0	180	12.7mm MG	12	1	0	0	0	216	50lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	505	45363	\N	1296	1902
3	Syria	151	MiG-15bis	3	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	55	12	76	5	0	0	0	9	0	0	208	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	207	50kg Bomb	1	0	221	192	125kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2807	11131	\N	1297	1893
10	Iran	374	75mm Recoilless	10	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	1	65	12	85	0	0	0	0	7	0	0	29	75mm M20 RCL	0	0	8	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	4779	1312
3	Syria	152	MiG-15bis	3	44	Fighter-Bomber	64	4	1	11	0	0	Default	90	4	0	0	1	57	12	76	5	0	0	0	9	0	0	208	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	200	2x 82mm RS-82	1	0	0	200	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	1298	1772
3	Syria	154	MiG-17F	3	44	Fighter-Bomber	57	4	1	12	0	0	Default	92	4	0	0	1	57	12	69	5	0	0	0	9	0	0	208	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	200	2x 82mm RS-82	1	0	0	200	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	1299	1772
3	Syria	155	MiG-17F	3	44	Fighter-Bomber	55	4	1	12	0	0	Default	91	4	0	0	1	72	12	120	10	0	0	0	9	0	0	181	23mm NR-23	6	3	0	0	0	192	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	1300	2101
3	Syria	156	MiG-17F	3	44	Fighter-Bomber	63	4	1	12	0	0	Default	91	4	0	0	1	63	12	100	5	0	0	0	9	0	0	208	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	200	2x 82mm RS-82	2	0	0	200	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	1301	1772
3	Syria	157	MiG-17PF	3	44	Fighter-Bomber	63	4	1	12	0	0	Default	91	4	0	0	1	71	12	110	5	0	0	0	9	0	0	181	23mm NR-23	6	3	0	0	0	200	2x 82mm RS-82	2	0	0	200	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	1302	1929
3	Syria	159	MiG-21MF	3	44	Fighter-Bomber	90	4	1	22	0	0	Default	90	4	0	0	1	72	12	110	10	0	10	0	9	2	0	204	23mm GSh-23L	4	1	0	0	0	193	250kg Bomb	2	0	0	193	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2763	11141	\N	1303	2053
3	Syria	160	MiG-21MF	3	44	Fighter-Bomber	100	4	1	22	0	0	Default	90	4	0	0	1	72	12	110	10	0	20	0	9	2	0	204	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2763	11141	\N	1304	1807
3	Syria	161	MiG-21	3	44	Fighter-Bomber	87	4	1	22	0	0	Default	90	4	0	0	1	66	12	71	10	0	20	0	9	1	0	183	30mm NR-30	4	1	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2763	11141	\N	1305	1807
3	Syria	162	MiG-21	3	44	Fighter-Bomber	69	4	1	22	0	0	Default	91	4	0	0	1	66	12	71	5	0	0	0	9	1	0	183	30mm NR-30	4	1	0	0	0	193	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2763	11141	\N	1306	2060
3	Syria	164	MiG-23M	3	44	Fighter-Bomber	115	5	1	25	0	0	Default	91	5	0	0	1	73	12	120	10	0	20	0	9	2	0	204	23mm GSh-23L	4	1	0	0	0	193	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11143	\N	1307	2134
3	Syria	165	MiG-23BM	3	44	Fighter-Bomber	128	5	1	25	0	0	Default	90	5	0	0	1	76	12	120	10	0	20	0	9	2	0	204	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11143	\N	1308	2206
3	Syria	166	MiG-23BN	3	44	Fighter-Bomber	158	5	1	25	0	0	Default	91	5	0	0	1	82	12	120	15	0	30	0	9	3	0	204	23mm GSh-23L	4	1	0	0	0	205	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11143	\N	1309	1925
3	Syria	167	MiG-23MF	3	44	Fighter-Bomber	152	5	1	25	0	0	Default	92	5	0	0	1	88	12	120	15	0	30	0	9	3	0	204	23mm GSh-23L	4	1	0	0	0	199	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11143	\N	1310	2213
3	Syria	169	MiG-27	3	44	Fighter-Bomber	257	5	1	17	0	0	Default	91	5	0	0	1	76	12	88	20	0	30	0	9	3	0	204	23mm GSh-23L	4	1	0	0	0	206	KAB-500L LGB	2	0	0	206	KAB-500L LGB	2	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11143	\N	1311	2041
3	Syria	171	MiG-29A	3	44	Fighter-Bomber	237	5	1	23	0	0	Default	90	5	0	0	1	90	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	199	AP Cluster Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	285	45300	\N	1312	2207
3	Syria	173	Su-7BMK	3	44	Fighter-Bomber	104	4	1	22	0	0	Default	90	4	0	0	1	68	12	88	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	1313	1770
3	Syria	174	Su-7BMK	3	44	Fighter-Bomber	88	4	1	22	0	0	Default	90	4	0	0	1	68	12	88	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	218	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	1314	2060
3	Syria	176	Su-20	3	44	Fighter-Bomber	107	5	1	22	0	0	Default	91	5	0	0	1	77	12	120	10	0	10	0	9	2	0	183	30mm NR-30	5	2	0	0	0	218	500kg Bomb	2	0	0	218	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	1315	2053
3	Syria	177	Su-20	3	44	Fighter-Bomber	121	5	1	22	0	0	Default	90	5	0	0	1	76	12	120	10	0	10	0	9	2	0	183	30mm NR-30	5	2	0	0	0	199	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	1316	2214
3	Syria	178	Su-20	3	44	Fighter-Bomber	121	5	1	22	0	0	Default	91	5	0	0	1	76	12	120	10	0	10	0	9	2	0	183	30mm NR-30	5	2	0	0	0	197	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	1317	2255
3	Syria	180	Su-22	3	44	Fighter-Bomber	153	5	1	22	0	0	Default	91	5	0	0	1	79	12	85	15	0	20	0	9	3	0	183	30mm NR-30	5	2	0	0	0	205	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	1318	1925
3	Syria	181	Su-22	3	44	Fighter-Bomber	163	5	1	22	0	0	Default	91	5	0	0	1	86	12	92	15	0	30	0	9	4	0	183	30mm NR-30	5	2	0	0	0	205	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	1319	1925
3	Syria	182	Su-22	3	44	Fighter-Bomber	223	5	1	22	0	0	Default	91	5	0	0	1	93	12	120	15	0	40	0	9	5	0	183	30mm NR-30	5	2	0	0	0	205	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	1320	1884
3	Syria	184	L-29 Delfin	3	44	Fighter-Bomber	72	4	2	9	0	0	Default	91	3	0	0	1	70	12	110	15	0	10	0	9	1	0	186	4x 57mm S-5	4	0	0	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1105	9147	\N	1321	1822
3	Syria	185	L-29 Delfin	3	44	Fighter-Bomber	67	4	2	9	0	0	Default	93	3	0	0	1	65	12	100	15	0	10	0	9	1	0	193	250kg Bomb	1	0	0	0	0	193	250kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1105	9147	\N	1322	2098
3	Syria	187	L-39 Albatros	3	44	Fighter-Bomber	79	4	2	9	0	0	Default	91	3	0	0	1	80	12	120	15	0	20	0	9	2	0	204	23mm GSh-23L	3	1	0	0	0	192	125kg Bomb	3	0	0	192	125kg Bomb	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1107	9145	\N	1323	2094
3	Syria	188	L-39 Albatros	3	44	Fighter-Bomber	89	4	2	9	0	0	Default	91	3	0	0	1	80	12	120	15	0	20	0	9	2	0	204	23mm GSh-23L	3	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1107	9145	\N	1324	1807
3	Syria	192	Earthen Bunker	3	0	Fortifications	33	1	12	0	0	0	Default	22	3	112	100	1	46	12	66	3	0	0	0	9	0	3	9	MAS 36 Rifle	120	0	0	0	0	33	FM 24/29 LMG	120	0	0	243	Boyes AT Rifle	0	120	0	33	FM 24/29 LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	1325	7
3	Syria	193	Earthen Bunker	3	0	Fortifications	37	1	12	0	0	0	Default	32	3	112	100	1	56	12	99	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	1326	7
3	Syria	194	Earthen Bunker	3	0	Fortifications	37	1	12	0	0	0	Default	42	3	112	100	1	69	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	12	7.62mm RPK SAW	120	0	0	12	7.62mm RPK SAW	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	1327	7
3	Syria	195	Earthen AT Post	3	0	Fortifications	54	0	3	0	0	0	Default	61	2	3	100	1	69	12	120	2	0	0	0	9	0	2	145	9M14 Malutka	0	0	8	0	0	8	AK47 Rifle	90	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	4	6	8	2	10	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N	1328	1742
3	Syria	196	Concrete Bunker	3	0	Fortifications	66	2	12	0	0	0	Default	61	5	124	100	1	46	12	66	5	0	0	0	7	0	5	242	75mm Mle 1897	60	0	60	0	0	33	FM 24/29 LMG	120	0	0	33	FM 24/29 LMG	120	0	0	9	MAS 36 Rifle	120	0	0	10	20	22	4	24	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1329	201
3	Syria	197	Concrete Bunker	3	0	Fortifications	82	2	12	0	0	0	Default	71	5	124	100	1	56	12	89	5	0	0	0	6	0	5	81	100mm BS-3 49	30	30	30	30	0	38	12.7mm DShK HMG	120	0	111	34	7.62mm SGM MMG	120	0	0	6	PPSh-41 SMG	120	0	0	10	20	22	4	24	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1330	321
3	Syria	198	Concrete Bunker	3	0	Fortifications	86	2	12	0	0	0	Default	81	5	124	100	1	67	12	120	5	0	20	0	6	0	5	81	100mm BS-3 49	30	30	30	30	0	38	12.7mm DShK HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	0	10	20	22	4	24	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1331	321
3	Syria	199	Concrete AT Pst	3	0	Fortifications	72	0	3	0	0	0	Default	61	4	3	100	1	75	12	120	4	0	20	0	6	0	4	145	9M14 Malutka	0	0	9	0	0	8	AK47 Rifle	90	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	10	18	20	3	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	23495	\N	1332	245
3	Syria	200	Earthen MG Post	3	0	Fortifications	23	0	4	0	0	0	Default	61	2	3	100	1	69	12	120	2	0	0	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	8	AK47 Rifle	90	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	4	6	8	2	10	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	23495	\N	1333	247
3	Syria	201	Concrete MG Pst	3	0	Fortifications	36	0	4	0	0	0	Default	61	4	3	100	1	75	12	120	4	0	20	0	6	0	4	38	12.7mm DShK HMG	90	0	0	0	111	8	AK47 Rifle	90	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	10	18	20	3	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	23495	\N	1334	3
3	Syria	202	37mm AA Empl	3	0	Fortifications	32	1	10	0	0	0	Default	93	2	0	100	1	46	12	66	10	0	0	0	9	0	3	245	37mm AA-Gun	90	30	0	0	0	234	13.2mm AAMG	90	0	208	0	\N	0	0	0	9	MAS 36 Rifle	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	1335	367
3	Syria	203	23mm AA Empl	3	0	Fortifications	33	1	10	0	0	0	Default	93	2	0	100	1	72	12	120	5	0	10	0	9	0	3	57	23mm (2) AA Gun	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	AK74 Rifle	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	11088	\N	1336	367
3	Syria	204	57mm AA Empl	3	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	66	12	120	5	0	10	0	9	0	6	58	57mm M1950 Gun	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	AK74 Rifle	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	11089	\N	1337	326
3	Syria	205	57mm AA Empl	3	0	Fortifications	167	1	10	0	0	0	Default	93	2	0	100	1	90	12	120	100	0	10	0	9	0	6	58	57mm M1950 Gun	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	AK74 Rifle	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	11089	\N	1338	326
3	Syria	207	Bulldozer	3	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	1339	2320
3	Syria	208	T-55/KMT-5	3	36	Mine Clearing Tank	149	4	4	16	0	4	Track	60	4	0	29	1	85	12	120	5	2	20	0	6	0	6	92	100mm D10TG 79	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1690	11210	\N	1340	1009
3	Syria	209	T-62/KMT-5	3	36	Mine Clearing Tank	161	4	4	18	0	4	Track	80	4	0	30	1	85	12	120	5	2	20	0	6	0	6	99	115mm 2A20 57	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	22	8	5	28	18	11	4	120	8	5	28	18	11	4	0	0	0	0	0	0	0	0	1331	11008	\N	1341	1205
3	Syria	210	T-55/BTU Dozer	3	37	Engineer Tank	141	4	4	16	0	4	Track	60	4	0	29	1	68	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	1342	969
3	Syria	215	ATR Team	3	2	Inf-AT	9	0	2	6	0	0	Default	11	0	0	0	1	46	12	60	0	0	0	0	8	0	0	243	Boyes AT Rifle	0	50	0	0	0	9	MAS 36 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	1343	1342
3	Syria	216	RPG-2 Team	3	2	Inf-AT	11	0	2	6	0	0	Default	21	0	0	0	1	60	12	80	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	1344	1392
3	Syria	217	RPG-7 Team	3	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	67	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	0	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	1345	1427
3	Syria	218	RPG-18 Team	3	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	100	12	120	0	0	0	0	6	0	0	24	RPG-18	0	0	6	0	0	8	AK47 Rifle	60	0	0	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	1346	1427
3	Syria	219	SPG9 Recoilless	3	2	Inf-AT	11	0	2	6	0	0	Default	11	0	0	0	1	71	12	120	0	0	0	0	7	0	0	48	73mm SPG-9 RCL	4	0	8	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11117	\N	1347	1470
3	Syria	220	B10 Recoilless	3	2	Inf-AT	10	0	2	6	0	0	Default	11	0	0	0	1	56	12	68	0	0	0	0	7	0	0	45	82mm B10 RCL	4	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	1348	1350
3	Syria	225	Lt Truck	3	32	Scout Vehicle	15	2	4	20	0	3	A/T Wheel	91	0	108	10	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	1349	1917
3	Syria	226	Bren Carrier	3	32	Scout Vehicle	19	2	4	18	0	4	Track	92	2	106	12	1	46	12	59	0	0	5	0	9	0	0	226	7.5mm FM31 TMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	1350	1955
3	Syria	227	BTR-40	3	32	Scout Vehicle	20	3	4	27	0	3	A/T Wheel	92	3	106	10	1	60	12	110	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	1351	1953
3	Syria	228	Shorland	3	32	Scout Vehicle	33	2	3	24	3	0	Default	91	4	106	10	1	82	12	120	0	0	20	1	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	8110	\N	1352	2067
3	Syria	230	Bren Carrier	3	11	Armoured Car	16	2	4	18	0	4	Track	32	2	106	12	1	46	12	59	0	0	0	0	9	0	0	226	7.5mm FM31 TMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	1353	1955
3	Syria	231	GM Otter Mk.I	3	11	Armoured Car	19	2	3	26	0	3	A/T Wheel	32	3	0	10	1	46	12	52	1	0	0	2	9	0	0	226	7.5mm FM31 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2005	64525	\N	1354	1949
3	Syria	232	Panhard 178B	3	11	Armoured Car	27	3	2	17	0	3	A/T Wheel	32	4	0	10	1	46	12	52	1	0	0	0	8	0	1	213	47mm SA37 L53	0	80	0	0	0	227	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	475	64523	\N	1355	1494
3	Syria	233	BTR-40	3	11	Armoured Car	15	3	4	27	0	3	A/T Wheel	32	3	106	10	1	60	12	110	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	1356	1953
3	Syria	235	BRDM-1	3	11	Armoured Car	28	3	3	27	2	3	A/T Wheel	32	3	103	10	1	65	12	110	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2948	11052	\N	1357	1610
3	Syria	236	BRDM-2	3	11	Armoured Car	41	3	3	32	3	3	A/T Wheel	31	3	104	10	1	72	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2317	11053	\N	1358	1647
3	Syria	237	BRDM-2b	3	11	Armoured Car	116	3	3	32	3	3	A/T Wheel	61	3	104	10	1	110	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2317	11053	\N	1359	1687
3	Syria	238	Shorland	3	11	Armoured Car	30	2	3	24	3	0	Default	31	4	106	10	1	82	12	120	0	0	20	1	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	8110	\N	1360	2067
3	Syria	239	Ammo Dump	3	56	Ammo Carrier	27	1	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	13011	\N	1361	2399
3	Syria	240	Ammo Truck	3	56	Ammo Carrier	27	4	2	15	0	0	Default	91	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	1362	2200
3	Syria	241	Ammo Carrier	3	56	Ammo Carrier	44	3	2	22	2	4	Track	61	3	111	10	1	80	12	120	0	0	0	0	9	0	0	64	7.62mm PKT CMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	1363	2072
3	Syria	242	Headquarters	3	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	5	M1892 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1364	1160
3	Syria	243	Headquarters	3	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	56	12	65	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1365	1160
3	Syria	244	Headquarters	3	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	66	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1366	1160
3	Syria	245	Headquarters	3	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	1367	1439
3	Syria	247	Barge	3	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	1369	2269
3	Syria	248	Barge Carrier	3	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	1370	2358
3	Syria	249	Crew	3	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	1371	1356
3	Syria	250	T-4	3	41	Landing Barge	30	12	4	0	6	0	Default	50	6	230	101	1	56	12	77	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	232	245	11184	\N	1372	2189
3	Syria	253	Douglas C-47	3	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	49	12	86	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	1373	2394
3	Syria	254	Lisonov Li-2	3	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	70	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	11024	\N	1374	2394
3	Syria	255	Ilyushin IL-14	3	60	Paratroop Transport	34	4	2	4	0	0	Default	90	6	126	0	1	60	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	1375	2352
3	Syria	256	Antonov An-12BP	3	60	Paratroop Transport	64	5	4	8	0	0	Default	90	6	164	0	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	1376	2392
3	Syria	260	13.2mm AAMG	3	8	Flak	16	1	4	2	0	0	Default	20	0	0	3	1	46	12	65	2	0	0	0	9	0	1	233	13.2mm (2) AAMG	90	0	0	0	208	5	M1892 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	64524	\N	1377	913
3	Syria	261	37mm AA Gun	3	8	Flak	20	1	6	0	0	0	Default	11	0	0	3	1	46	12	66	5	0	0	0	9	0	3	245	37mm AA-Gun	35	5	0	0	0	5	M1892 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	36071	\N	1378	1113
3	Syria	262	ZPU-1 AAMG	3	8	Flak	11	1	3	1	0	0	Default	41	0	0	2	1	66	12	120	1	0	0	0	9	0	0	73	14.5mm KPV AAMG	60	0	0	0	111	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1983	11086	\N	1379	912
3	Syria	263	ZPU-2 AAMG	3	8	Flak	15	1	4	1	0	0	Default	20	0	0	2	1	66	12	120	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	1380	911
3	Syria	264	ZPU-4 AAMG	3	8	Flak	19	1	6	1	0	0	Default	30	0	0	2	1	66	12	120	3	0	0	0	9	0	1	63	14.5 ZPU-4 AAMG	60	0	0	0	111	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	1381	870
3	Syria	265	ZU-23 AA-Gun	3	8	Flak	34	1	6	1	0	0	Default	30	0	0	2	1	72	12	120	8	0	0	0	9	0	5	57	23mm (2) AA Gun	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	1382	1152
3	Syria	266	57mm AA-Gun	3	8	Flak	34	2	7	0	0	0	Default	30	0	0	3	1	60	12	89	5	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	1383	1140
3	Syria	267	57mm AAG RDR	3	8	Flak	47	2	7	0	0	0	Default	50	0	0	3	1	90	12	120	100	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	1384	1182
3	Syria	270	BTR-40A	3	22	SP Flak	20	4	3	22	0	3	A/T Wheel	30	4	0	10	1	56	12	72	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2241	11041	\N	1385	1790
3	Syria	271	ZSU-57-2	3	22	SP Flak	55	5	6	17	0	4	Track	50	4	0	21	1	65	12	80	10	0	10	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2309	11042	\N	1386	1905
3	Syria	272	ZSU-23-4V	3	22	SP Flak	121	3	4	17	0	4	Track	52	4	0	15	1	72	12	120	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	1387	2289
3	Syria	275	Strela-2 Team	3	29	Infantry SAM	39	0	2	6	0	0	Default	22	0	0	0	1	71	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	1388	1537
3	Syria	276	Strela-3 Team	3	29	Infantry SAM	61	0	2	6	0	0	Default	41	0	0	0	1	98	12	110	0	0	10	0	6	2	0	126	9M36 Strela-3	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45375	\N	1389	1578
3	Syria	277	Igla-1 Team	3	29	Infantry SAM	80	0	2	6	0	0	Default	41	0	0	0	11	103	12	120	0	0	10	0	6	3	0	127	9M313 Igla-1	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	1390	1618
3	Syria	280	TO-54	3	17	Flame Tank	89	4	4	16	0	4	Track	60	3	0	27	1	66	12	110	2	0	20	0	6	0	6	90	100mm D10TG 55	13	0	6	0	0	117	ATO VFT	20	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1601	11005	\N	1391	563
3	Syria	281	TO-55	3	17	Flame Tank	103	4	4	18	0	4	Track	60	3	0	27	1	69	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	15	0	10	0	0	117	ATO VFT	12	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1602	11005	\N	1392	601
3	Syria	282	TO-62	3	17	Flame Tank	105	4	4	21	0	4	Track	70	3	0	30	1	72	12	120	5	1	20	0	6	0	6	99	115mm 2A20 57	10	0	10	0	0	117	ATO VFT	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	11008	\N	1393	1287
3	Syria	285	Obs Truck	3	57	FO Vehicle	73	2	4	20	0	3	A/T Wheel	92	0	4	10	1	52	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	1394	1834
3	Syria	287	MT-LBu	3	57	FO Vehicle	104	3	4	22	2	4	Track	91	3	4	10	1	90	12	120	1	0	30	0	9	0	3	67	12.7mm DShK CMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3238	11163	\N	1396	1907
3	Syria	288	MT-LBu	3	57	FO Vehicle	231	3	4	22	2	4	Track	93	3	4	10	1	110	12	120	1	0	40	0	9	15	20	67	12.7mm DShK CMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3238	11163	\N	1397	1765
3	Syria	290	JS-III	3	14	Heavy Tank	74	5	4	12	0	4	Track	51	5	13	40	1	56	12	67	2	0	0	0	6	0	4	94	122mm D-25T Gun	14	14	0	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2310	11022	\N	1398	601
3	Syria	291	JS-III	3	14	Heavy Tank	75	5	4	12	0	4	Track	52	5	13	40	1	57	12	67	2	0	0	0	6	0	4	94	122mm D-25T Gun	8	12	8	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2310	11022	\N	1399	601
3	Syria	292	JS-III	3	14	Heavy Tank	76	5	4	12	0	4	Track	51	5	13	40	1	59	12	67	2	0	0	0	6	0	4	94	122mm D-25T Gun	4	12	12	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2310	11022	\N	1400	601
3	Syria	295	Improvised SPG	3	39	SP Gun	18	2	6	15	0	3	A/T Wheel	11	0	2	10	1	46	12	51	1	0	0	0	9	0	1	209	25mm SA34 Gun	0	100	0	0	0	225	7.5mm FM31 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1801	32208	\N	1401	1342
3	Syria	297	JagdPanzer IV	3	39	SP Gun	58	4	5	13	0	4	Track	40	5	10	18	1	51	12	67	5	0	0	2	7	0	4	240	7.5cm KwK40 L43	19	38	0	0	0	221	7.92 MG42 AAMG	90	0	55	219	NahVtdgW	6	0	0	0	\N	0	0	0	14	4	5	14	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2082	64518	\N	1402	1414
3	Syria	299	SU-100	3	39	SP Gun	56	4	4	17	0	4	Track	30	3	13	24	1	57	12	79	3	0	0	0	6	0	4	82	100mm D10T 44	15	18	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	1403	1412
3	Syria	300	SU-100M	3	39	SP Gun	68	4	4	17	0	4	Track	40	3	13	24	1	66	12	79	5	1	0	0	6	0	4	90	100mm D10TG 55	15	10	8	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	1404	1410
3	Syria	301	T-122	3	39	SP Gun	103	5	5	16	0	0	Default	61	4	13	24	1	71	12	80	5	0	0	0	6	0	3	110	122mm D-30 FH	20	0	20	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	12	10	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	739	7513	\N	1405	482
3	Syria	302	JSU-152	3	39	SP Gun	54	4	5	12	0	4	Track	53	5	13	36	1	56	12	67	2	0	0	0	5	0	2	103	152mm ML20S Gun	13	7	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2942	11027	\N	1406	1411
3	Syria	305	StuG IIIg	3	18	Assault Gun	50	3	4	13	0	4	Track	30	3	10	18	1	51	12	67	4	0	0	1	7	0	3	248	7.5cm StK40 L48	15	25	11	5	0	221	7.92 MG42 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	9	3	5	9	3	3	2	9	6	5	9	6	3	2	0	0	0	0	0	0	0	0	2087	7528	\N	1407	1293
3	Syria	310	Improvised SPA	3	21	SP Artillery	22	2	6	15	0	3	A/T Wheel	90	0	0	10	1	46	12	50	0	0	0	0	7	0	0	241	65mm L17 Cannon	48	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	19018	\N	1408	1227
3	Syria	312	PzH 18m Hummel	3	21	SP Artillery	31	5	6	13	0	4	Track	90	5	0	16	1	51	12	67	0	0	0	0	5	0	0	247	15cm sFH 18	18	0	0	0	0	221	7.92 MG42 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	671	64519	\N	1409	936
3	Syria	314	T-34/85	3	21	SP Artillery	49	5	5	18	0	4	Track	90	3	13	24	1	68	12	72	0	0	0	0	7	0	0	98	85mm S-53 44	55	0	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	1410	442
3	Syria	315	T-34/122	3	21	SP Artillery	61	5	5	18	0	4	Track	90	4	13	24	1	73	12	85	0	0	0	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	6	7	12	10	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	724	7529	\N	1411	973
3	Syria	317	2S1 Gvozdika	3	21	SP Artillery	51	4	4	21	2	4	Track	92	4	0	12	1	81	12	120	0	0	20	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2312	11039	\N	1412	1019
3	Syria	318	2S3 Akatsiya	3	21	SP Artillery	55	5	4	18	0	4	Track	90	4	0	24	1	85	12	120	0	0	20	0	5	0	0	111	152mm D-20 FH	37	0	3	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37	11040	\N	1413	1135
3	Syria	320	BRDM-1 Shmel	3	52	Wheeled SP-ATGM	61	3	2	27	2	3	A/T Wheel	60	3	0	10	1	68	12	88	0	0	0	0	4	0	0	144	AT-1 Shmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2946	11031	\N	1414	1708
3	Syria	321	BRDM-1 Falanga	3	52	Wheeled SP-ATGM	59	3	2	27	2	3	A/T Wheel	60	3	0	10	1	70	12	86	0	0	0	0	4	0	0	147	9M17 Falanga	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2947	11031	\N	1415	1708
3	Syria	323	BRDM-2 Flnga M1	3	52	Wheeled SP-ATGM	79	3	2	32	3	3	A/T Wheel	70	3	0	10	1	74	12	89	0	0	0	0	4	0	0	149	AT-2 Falanga-M1	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2323	11030	\N	1416	1708
3	Syria	324	BRDM-2 Malutka	3	52	Wheeled SP-ATGM	101	3	2	32	3	3	A/T Wheel	70	3	0	10	1	77	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2323	11030	\N	1417	1708
3	Syria	325	BRDM-2 Konkurs	3	52	Wheeled SP-ATGM	161	3	2	32	3	3	A/T Wheel	80	3	0	10	1	85	12	120	0	0	0	0	4	0	0	166	9M113 Konkurs	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2341	11030	\N	1418	1708
3	Syria	330	37mm Inf-Gun	3	196	Pack Howitzer	18	1	6	4	0	0	Default	90	0	0	1	1	46	12	53	0	0	0	0	8	0	0	210	37mm SA17 M.16	40	0	0	5	0	9	MAS 36 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	64522	\N	1419	1073
3	Syria	335	2S4 Tyulpan	3	38	SP Mortar	44	3	4	18	2	4	Track	90	3	0	10	1	85	12	120	0	0	0	0	2	0	0	108	240mm M53 Mrtr	20	0	0	0	0	34	7.62mm SGM MMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	325	7530	\N	1420	936
3	Syria	339	Renault UE	3	26	Utility Vehicle	9	2	2	11	0	4	Track	11	2	106	10	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45002	\N	1421	2158
3	Syria	340	Lt Truck	3	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	1422	2040
3	Syria	341	GAZ 69	3	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	60	12	82	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2959	64504	\N	1423	2080
3	Syria	342	Medium Truck	3	26	Utility Vehicle	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	1424	2079
3	Syria	343	Lt Truck	3	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	887	65014	\N	1425	2040
3	Syria	344	Medium Truck	3	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	2067	\N	1426	2079
3	Syria	345	Heavy Truck	3	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	6069	\N	1427	2194
3	Syria	350	Inf Section	3	1	Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	46	12	69	0	0	0	0	9	0	0	9	MAS 36 Rifle	80	0	0	0	0	33	FM 24/29 LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	1428	673
3	Syria	351	Inf Section	3	1	Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	60	12	75	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	1429	632
3	Syria	352	Inf Section	3	1	Infantry	17	1	9	6	0	0	Default	21	0	0	0	1	60	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1430	673
3	Syria	353	Inf Section	3	1	Infantry	21	1	9	6	0	0	Default	31	0	0	0	1	65	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1431	152
3	Syria	354	Inf Section	3	1	Infantry	22	1	9	6	0	0	Default	31	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1432	153
3	Syria	360	Motor Section	3	148	Motorised Inf Section	17	1	9	6	0	0	Default	21	0	0	0	1	56	12	65	0	0	0	0	9	0	0	9	MAS 36 Rifle	80	0	0	0	0	33	FM 24/29 LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	1433	673
3	Syria	361	Motor Section	3	148	Motorised Inf Section	17	1	9	6	0	0	Default	21	0	0	0	1	56	12	74	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	1434	632
3	Syria	388	Marksman	3	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	80	0	0	0	0	9	0	0	9	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	1454	1277
3	Syria	362	Motor Section	3	148	Motorised Inf Section	18	1	9	6	0	0	Default	31	0	0	0	1	60	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	1435	673
3	Syria	363	Motor Section	3	148	Motorised Inf Section	21	1	9	6	0	0	Default	41	0	0	0	1	65	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	1436	152
3	Syria	364	Motor Section	3	148	Motorised Inf Section	22	1	9	6	0	0	Default	41	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	1437	113
3	Syria	370	Mech Section	3	69	Mechanised Infantry	22	1	9	6	0	0	Default	51	0	0	0	1	65	12	76	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1438	151
3	Syria	371	Mech Section	3	69	Mechanised Infantry	23	1	9	6	0	0	Default	51	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1439	113
3	Syria	372	Mech Section	3	69	Mechanised Infantry	23	1	9	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1440	34
3	Syria	373	Mech Section	3	69	Mechanised Infantry	28	1	9	6	0	0	Default	51	0	0	0	1	105	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	43	RPG-29	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1441	34
3	Syria	374	Defence Section	3	91	Light Guards Squad	22	1	8	6	0	0	Default	71	0	0	0	1	71	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1442	145
3	Syria	375	Defence Section	3	90	Guards Squad	23	1	8	6	0	0	Default	71	0	0	0	1	71	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1443	438
3	Syria	376	Defence Section	3	90	Guards Squad	23	1	8	6	0	0	Default	81	0	0	0	1	80	3	84	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1444	439
3	Syria	377	Defence Section	3	91	Light Guards Squad	22	1	8	6	0	0	Default	81	0	0	0	1	80	3	84	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1445	145
3	Syria	380	Engineers	3	20	Engineer	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	65	0	0	0	0	9	0	0	9	MAS 36 Rifle	80	0	0	0	0	33	FM 24/29 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	1446	37
3	Syria	381	Engineers	3	20	Engineer	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	65	0	0	0	0	9	0	0	9	MAS 36 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	132	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	1447	160
3	Syria	382	Engineers	3	20	Engineer	22	1	10	6	0	0	Default	20	0	0	0	1	66	12	79	0	0	0	0	9	0	0	6	PPSh-41 SMG	80	0	0	0	163	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	1448	37
3	Syria	383	Engineers	3	20	Engineer	22	1	10	6	0	0	Default	20	0	0	0	1	66	12	79	0	0	0	0	9	0	0	6	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	30	0	0	118	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	1449	160
3	Syria	384	Engineers	3	20	Engineer	24	1	10	6	0	0	Default	50	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1450	37
3	Syria	385	Engineers	3	20	Engineer	28	1	10	6	0	0	Default	50	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1451	80
3	Syria	386	Engineers	3	20	Engineer	22	1	8	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1452	37
3	Syria	387	Engineers	3	20	Engineer	26	1	8	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1453	80
3	Syria	389	Marksman	3	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	60	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1455	1277
3	Syria	390	Sniper	3	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	1456	1476
3	Syria	391	Sniper	3	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	1457	1753
3	Syria	392	Sniper	3	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	1458	1715
3	Syria	393	Sniper	3	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	75	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	1459	1676
3	Syria	394	Sniper	3	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	1460	1717
3	Syria	395	Sniper	3	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	85	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	1461	1718
3	Syria	398	Sniper	3	45	Sniper	126	0	1	6	0	0	Default	51	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	1462	1680
3	Syria	400	Spotter Team	3	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	9	0	0	9	MAS 36 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	1463	1240
3	Syria	401	Spotter Team	3	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1464	1240
3	Syria	402	Spotter Team	3	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	72	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1465	1360
3	Syria	403	Spotter Team	3	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	20	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1466	1440
3	Syria	410	Commandos	3	83	Commandos	28	1	8	6	1	0	Default	90	0	0	0	1	68	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1467	113
3	Syria	411	Commandos	3	83	Commandos	29	1	9	6	1	0	Default	91	0	0	0	1	80	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	19	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1468	34
3	Syria	412	Commandos	3	83	Commandos	32	1	9	6	1	0	Default	91	0	0	0	1	87	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	25	RPG-16D	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1469	31
3	Syria	413	Commandos	3	83	Commandos	31	1	9	6	1	0	Default	91	0	0	0	1	95	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	24	RPG-18	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1470	31
3	Syria	414	Commandos	3	83	Commandos	37	1	9	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	43	RPG-29	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1471	31
3	Syria	420	Scouts	3	58	Scout	12	0	3	7	0	0	Default	30	0	0	0	1	46	12	65	0	0	0	0	9	0	0	9	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	1472	1237
3	Syria	422	Scouts	3	58	Scout	13	0	3	7	0	0	Default	60	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1474	1197
3	Syria	423	Scouts	3	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1475	1439
3	Syria	430	Paratroopers	3	96	Paratroops	27	1	8	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	7	AK74 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	24	RPG-18	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	1476	399
3	Syria	450	Conscripts	3	160	Reserve Infantry	16	1	9	6	0	0	Default	1	0	0	0	1	46	12	79	0	0	0	0	9	0	0	9	MAS 36 Rifle	80	0	0	0	0	33	FM 24/29 LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	1477	673
3	Syria	451	Conscripts	3	160	Reserve Infantry	16	1	9	6	0	0	Default	1	0	0	0	1	60	12	93	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	1478	632
3	Syria	452	Conscripts	3	160	Reserve Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	66	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1479	632
3	Syria	453	Conscripts	3	160	Reserve Infantry	20	1	9	6	0	0	Default	11	0	0	0	1	74	12	97	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1480	152
3	Syria	454	Conscripts	3	160	Reserve Infantry	21	1	9	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1481	153
3	Syria	458	Hezbollah Team	3	75	Irregulars	14	0	5	6	0	0	Default	50	0	0	0	1	82	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1482	1117
3	Syria	459	Hezbollah Team	3	75	Irregulars	15	0	5	6	0	0	Default	50	0	0	0	1	82	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1483	1117
3	Syria	460	Hezbollah Team	3	75	Irregulars	25	0	5	6	0	0	Default	50	0	0	0	1	82	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1484	114
3	Syria	461	Hezbollah Team	3	75	Irregulars	25	0	5	6	0	0	Default	61	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1485	153
3	Syria	462	Hezbollah Team	3	75	Irregulars	26	0	5	6	0	0	Default	72	0	0	0	1	92	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	19	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	1486	74
3	Syria	463	Hezbollah Team	3	75	Irregulars	24	0	5	6	0	0	Default	51	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1487	391
3	Syria	464	Hezbollah Team	3	75	Irregulars	31	0	5	6	0	0	Default	61	0	0	0	1	92	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	125	9M32 Strela-2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1488	312
3	Syria	465	Hezbollah Team	3	145	Commando Engineers	28	0	5	6	0	0	Default	51	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	15	0	0	121	Hand Grenade	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1489	555
3	Syria	466	Hezbollah Team	3	145	Commando Engineers	29	0	5	6	0	0	Default	51	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	131	Frag Bomb	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1490	78
3	Syria	467	Hezbollah Team	3	145	Commando Engineers	35	0	5	6	0	0	Default	61	0	0	0	1	92	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	131	Frag Bomb	4	0	0	130	Fire Bomb	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	1491	78
3	Syria	468	Hezbollah Team	3	145	Commando Engineers	38	0	5	6	0	0	Default	71	0	0	0	1	92	12	120	0	0	0	0	9	0	0	244	G3 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	118	Anti-Tank Mine	0	2	0	130	Fire Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	1492	199
3	Syria	469	Hezbollah Team	3	145	Commando Engineers	37	0	5	6	0	0	Default	71	0	0	0	1	82	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	12	7.62mm RPK SAW	80	0	0	132	Pole Mine	0	2	0	130	Fire Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	1493	199
3	Syria	470	Hezbollah Team	3	75	Irregulars	31	0	5	6	0	0	Default	72	0	0	0	1	106	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	43	RPG-29	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	1494	74
3	Syria	475	75mm 1897 Pl	3	10	O/M Field Artillery	128	0	18	0	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	7	0	0	242	75mm Mle 1897	90	0	0	0	0	242	75mm Mle 1897	90	0	0	242	75mm Mle 1897	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64521	\N	1495	101
3	Syria	476	76mm ZiS-3 Pl	3	10	O/M Field Artillery	135	0	18	0	0	0	Default	90	0	0	0	1	56	12	69	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	1496	101
3	Syria	478	85mm D44 Pl	3	10	O/M Field Artillery	152	1	18	0	0	0	Default	92	0	0	3	1	70	12	120	0	0	0	0	7	0	0	88	85mm D44 FG	90	0	0	0	0	88	85mm D44 FG	90	0	0	88	85mm D44 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	1497	141
3	Syria	480	122mm M30 Pl	3	155	O/M Medium Artillery	180	0	24	0	0	0	Default	90	0	0	0	1	56	12	76	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	1498	58
3	Syria	481	122mm D30 Pl	3	155	O/M Medium Artillery	191	0	21	0	0	0	Default	90	0	0	0	1	72	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	1499	17
3	Syria	483	130mm M46 Pl	3	155	O/M Medium Artillery	217	0	27	0	0	0	Default	90	0	0	0	1	56	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	80	0	0	0	0	115	130mm M46 FG	80	0	0	115	130mm M46 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	1500	17
3	Syria	485	152mm D-1 Pl	3	156	O/M Heavy Artillery	175	0	21	0	0	0	Default	90	0	0	0	1	55	12	64	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	1501	17
3	Syria	486	152mm D20 Pl	3	156	O/M Heavy Artillery	192	0	30	0	0	0	Default	90	0	0	0	1	63	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	50	0	0	0	0	111	152mm D-20 FH	50	0	0	111	152mm D-20 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	1502	10
10	Iran	375	90mm Recoilless	10	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	1	71	12	87	0	0	0	0	6	0	0	30	90mm M67 RCL	0	0	6	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	4780	1430
3	Syria	488	180mm S-23 Pl	3	156	O/M Heavy Artillery	238	0	48	0	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	4	0	0	116	180mm S-23 FG	50	0	0	0	0	116	180mm S-23 FG	50	0	0	116	180mm S-23 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11179	\N	1503	178
3	Syria	494	Truck	3	180	Artillery Prime Mover	11	3	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	1504	2156
3	Syria	495	Prime Mover	3	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1989	12061	\N	1505	2154
3	Syria	496	BTR-50PK	3	180	Artillery Prime Mover	26	4	2	16	4	4	Track	21	4	118	12	1	66	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2081	11057	\N	1506	2111
3	Syria	497	MT-LB Carrier	3	180	Artillery Prime Mover	32	3	2	22	2	4	Track	22	3	118	10	1	70	12	120	1	0	0	0	9	0	3	64	7.62mm PKT CMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1726	11035	\N	1507	2072
3	Syria	498	Tank Transport	3	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	1508	2233
3	Syria	500	SA-2 Guideline	3	16	Area SAM	81	2	10	0	0	0	Default	91	0	0	10	1	62	12	100	100	0	10	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	29288	\N	1509	2374
3	Syria	501	SA-3 Goa	3	16	Area SAM	145	2	10	0	0	0	Default	92	0	0	15	1	70	12	120	100	0	10	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	1510	2374
3	Syria	510	SA-9 Gaskin	3	30	SP SAM	60	4	3	32	2	3	A/T Wheel	92	3	0	10	1	76	12	120	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2325	11107	\N	1511	1786
3	Syria	511	SA-8a Gecko	3	30	SP SAM	154	6	3	27	3	3	A/T Wheel	91	5	0	20	1	85	12	120	100	0	20	0	6	5	8	141	9M33 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	1512	2370
3	Syria	512	SA-13 Gopher	3	30	SP SAM	121	4	3	20	2	4	Track	92	4	0	12	1	90	12	120	3	0	20	0	4	2	0	139	SA-13 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2327	11105	\N	1513	1786
3	Syria	513	SA-6 Gainful	3	30	SP SAM	167	4	10	16	0	4	Track	91	0	0	15	1	71	12	120	100	0	10	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2330	11050	\N	1514	2373
3	Syria	520	25mm SA34 ATG	3	6	AT Gun	22	0	4	3	0	0	Default	11	0	0	1	1	46	12	55	2	0	0	0	9	0	2	209	25mm SA34 Gun	0	100	0	0	0	21	MAS 38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	11081	\N	1515	1342
3	Syria	521	47mm SA-37 ATG	3	6	AT Gun	27	0	6	1	0	0	Default	30	0	0	2	1	46	12	59	3	0	0	0	8	0	2	77	47mm SA37 Gun	15	50	15	0	0	21	MAS 38 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	1516	1343
3	Syria	522	57mm ZiS-2 ATG	3	6	AT Gun	26	1	6	1	0	0	Default	22	0	0	2	1	56	12	69	3	0	0	0	8	0	3	79	57mm ZiS-2 Gun	20	40	0	20	0	6	PPSh-41 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	1517	1298
3	Syria	523	57mm CH-26 ATG	3	6	AT Gun	56	0	6	2	0	0	Default	32	0	0	2	1	70	12	120	5	0	20	0	8	0	10	78	57mm CH-26 Gun	10	35	0	35	0	6	PPSh-41 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	1518	1298
3	Syria	525	76mm ZiS-3 ATG	3	6	AT Gun	24	1	6	0	0	0	Default	31	0	0	3	1	55	12	69	5	0	0	0	7	0	3	85	76mm ZiS-3 ATG	30	18	6	6	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	1519	1377
3	Syria	527	85mm D-44 ATG	3	6	AT Gun	29	1	6	0	0	0	Default	41	0	0	3	1	55	12	69	5	0	0	0	7	0	3	87	85mm D44 Gun	20	30	0	10	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	1520	1298
3	Syria	528	85mm D-44 ATG	3	6	AT Gun	29	1	6	0	0	0	Default	41	0	0	3	1	70	12	110	5	0	0	0	7	0	3	87	85mm D44 Gun	20	20	10	10	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	1521	1296
3	Syria	529	100mm BS-3 ATG	3	6	AT Gun	42	1	6	0	0	0	Default	41	0	0	3	1	55	12	59	5	0	0	0	6	0	3	81	100mm BS-3 49	20	30	10	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	1522	1336
3	Syria	530	100mm BS-3 ATG	3	6	AT Gun	46	1	6	0	0	0	Default	41	0	0	3	1	60	12	69	5	0	0	0	6	0	3	81	100mm BS-3 49	20	20	20	0	0	4	SKS Carbine	40	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	1523	1336
3	Syria	531	100mm BS-3 ATG	3	6	AT Gun	46	1	6	0	0	0	Default	41	0	0	3	1	70	12	84	5	0	0	0	6	0	3	81	100mm BS-3 49	20	15	20	5	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	1524	1256
3	Syria	532	100mm BS-3 ATG	3	6	AT Gun	46	1	6	0	0	0	Default	41	0	0	3	1	85	12	120	5	0	0	0	6	0	3	81	100mm BS-3 49	20	10	20	10	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	1525	1216
3	Syria	534	100mm T-12 ATG	3	6	AT Gun	53	1	6	0	0	0	Default	52	0	0	3	1	70	12	120	5	0	20	0	6	0	3	97	100mm 2A29 65	20	0	20	20	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	1526	1216
3	Syria	536	B11 Recoilless	3	6	AT Gun	20	1	6	3	0	0	Default	30	0	0	0	1	59	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	1527	1306
3	Syria	540	Kangaroo	3	120	Heavy APC	21	4	2	13	0	4	Track	90	4	108	18	1	46	12	60	0	0	0	2	9	0	0	51	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	237	.30 Browng BMG	120	0	0	10	4	4	10	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1974	25115	\N	1528	412
3	Syria	545	Pack Animals	3	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	9	MAS 36 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	1529	1960
3	Syria	546	Wagon	3	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	1530	2196
3	Syria	547	Ammo Wagon	3	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	1531	2359
3	Syria	548	Ammo Container	3	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	1532	2279
3	Syria	550	BM-14-16	3	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	56	12	85	0	0	0	0	8	0	0	201	140mm Rocket	8	0	0	0	0	201	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	1533	782
3	Syria	552	107mm Type 63	3	151	Rocket Launcher	16	1	5	0	0	0	Default	91	0	0	3	1	69	12	120	0	0	0	0	6	0	0	214	107mm Rocket	6	0	0	0	0	214	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	1534	822
3	Syria	555	BM-13 Katyusha	3	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	90	0	0	12	1	56	12	63	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	1535	821
3	Syria	557	BM-21 Grad	3	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	1	0	19	1	64	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2333	11033	\N	1536	819
3	Syria	558	BM-22 Uragan	3	137	SP Rocket Launcher	40	6	6	12	0	3	A/T Wheel	91	2	0	19	1	80	12	120	0	0	0	0	8	0	0	188	220mm Rocket	8	0	0	0	0	188	220mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	268	11168	\N	1537	738
3	Syria	559	BM-22 Uragan CM	3	137	SP Rocket Launcher	170	6	6	12	0	3	A/T Wheel	91	2	0	19	1	80	12	120	0	0	0	0	8	0	0	189	220mm Rocket-CM	8	0	0	0	0	189	220mm Rocket-CM	8	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	268	11168	\N	1538	737
3	Syria	567	BM-21 Grad Pl	3	31	O/M Rocket Arty	166	6	18	0	0	0	Default	92	1	0	19	1	64	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	1539	336
3	Syria	569	BM-22 Uragan Pl	3	31	O/M Rocket Arty	162	6	18	0	0	0	Default	91	2	0	19	1	80	12	120	0	0	0	0	8	0	0	188	220mm Rocket	12	0	0	0	0	188	220mm Rocket	12	0	0	188	220mm Rocket	12	0	0	188	220mm Rocket	12	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11168	\N	1540	256
3	Syria	570	BM-22 ICM Pl	3	31	O/M Rocket Arty	684	6	18	0	0	0	Default	91	2	0	19	1	80	12	120	0	0	0	0	8	0	0	189	220mm Rocket-CM	12	0	0	0	0	189	220mm Rocket-CM	12	0	0	189	220mm Rocket-CM	12	0	0	189	220mm Rocket-CM	12	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11168	\N	1541	214
3	Syria	571	BM-22 Mines Pl	3	210	O/M Minelet Rocket Bty	474	6	18	0	0	0	Default	91	2	0	19	1	80	12	120	0	0	0	0	1	0	0	190	220mm Rocket-SM	0	3	0	0	0	190	220mm Rocket-SM	0	3	0	190	220mm Rocket-SM	0	3	0	190	220mm Rocket-SM	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11168	\N	1542	13
3	Syria	573	BM-24 Platoon	3	31	O/M Rocket Arty	179	6	18	0	0	0	Default	91	2	0	19	1	71	12	87	0	0	0	0	12	0	0	203	240mm Rocket	18	0	0	0	0	203	240mm Rocket	18	0	0	203	240mm Rocket	18	0	0	203	240mm Rocket	18	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	1543	295
3	Syria	574	FO Plane	3	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	59	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2143	23537	\N	1544	2280
3	Syria	575	Tiger Moth	3	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	0	1	46	12	58	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	1545	1902
3	Syria	576	Yak-18	3	50	Air OP Aircraft	56	2	1	2	0	0	Default	90	4	0	10	1	57	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	1546	2396
3	Syria	580	Tiger Moth	3	62	Level Bomber	22	2	2	2	0	0	Default	90	2	0	0	1	46	12	58	0	0	0	0	9	0	0	217	20lb Bomb	4	0	0	0	221	217	20lb Bomb	4	0	221	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	1547	1902
3	Syria	582	Junkers 52/3m	3	62	Level Bomber	35	4	4	3	0	0	Default	91	4	0	0	1	49	12	53	0	0	0	0	9	0	0	207	50kg Bomb	3	0	0	0	221	207	50kg Bomb	3	0	221	207	50kg Bomb	3	0	221	207	50kg Bomb	3	0	221	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	503	64527	\N	1548	1821
3	Syria	583	Ilyushin 28	3	62	Level Bomber	79	6	3	9	0	0	Default	90	6	0	0	1	61	12	81	0	0	0	0	9	0	0	193	250kg Bomb	4	0	0	0	0	193	250kg Bomb	4	0	0	193	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	1549	2016
3	Syria	584	Sukhoi 24MK	3	62	Level Bomber	125	7	2	22	0	0	Default	90	6	0	0	1	87	12	120	0	0	0	0	9	5	0	218	500kg Bomb	4	0	0	0	0	218	500kg Bomb	4	0	0	218	500kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2745	11147	\N	1550	2055
3	Syria	585	Sandbag Foxhole	3	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	9	MAS 36 Rifle	90	0	0	0	0	9	MAS 36 Rifle	90	0	0	5	M1892 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	1551	262
3	Syria	586	Sandbag Foxhole	3	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	60	12	90	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	160	8	AK47 Rifle	90	0	160	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	1552	223
23	NVA	213	Z-5	23	53	Helicopter	57	4	2	70	0	0	Default	91	4	112	100	1	72	12	110	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	10608	2346
3	Syria	587	Sandbag Foxhole	3	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	69	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	160	8	AK47 Rifle	90	0	160	12	7.62mm RPK SAW	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	1553	223
3	Syria	588	Sandbag MG Pit	3	0	Fortifications	26	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	33	FM 24/29 LMG	90	0	0	0	0	33	FM 24/29 LMG	90	0	0	5	M1892 Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	1554	301
3	Syria	589	Sandbag MG Pit	3	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	56	12	120	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	SKS Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	1555	339
3	Syria	590	Shelter Bunker	3	0	Fortifications	40	0	10	0	0	0	Default	63	6	40	100	1	46	12	69	5	0	0	0	9	0	5	9	MAS 36 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	1556	1
3	Syria	591	Shelter Bunker	3	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	0	0	9	0	5	3	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	1557	1
3	Syria	592	Shelter Bunker	3	0	Fortifications	53	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	1558	1
3	Syria	594	Ammo Bunker	3	56	Ammo Carrier	65	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	9087	\N	1559	2400
3	Syria	596	Buried PzIV	3	0	Fortifications	35	1	3	0	0	0	Default	33	6	0	99	1	63	12	67	4	0	0	0	7	0	3	249	7.5cm KwK40 L48	35	47	5	0	0	222	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	60	60	60	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	25041	\N	1560	364
3	Syria	597	Buried T-34	3	0	Fortifications	31	1	3	0	0	0	Default	33	6	0	99	1	70	12	86	2	0	0	0	7	0	3	98	85mm S-53 44	25	20	5	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	424	11502	\N	1561	363
3	Syria	598	Buried T-54	3	0	Fortifications	49	1	3	0	0	0	Default	43	6	0	99	1	80	12	120	5	2	10	0	6	0	6	92	100mm D10TG 79	20	8	3	3	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	1562	1290
3	Syria	599	Buried T-55	3	0	Fortifications	52	1	3	0	0	0	Default	43	6	0	99	1	68	12	120	5	2	10	0	6	0	6	91	100mm D10TG 60	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	1563	1370
3	Syria	610	Renault R35	3	102	Obsolete Tank	26	3	2	8	0	4	Track	11	3	5	10	1	52	12	55	1	0	0	0	8	0	1	211	37mm SA18 M.37	100	0	0	50	0	227	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	448	7520	\N	1564	1574
3	Syria	611	Hotchkiss H39	3	102	Obsolete Tank	29	3	2	14	0	4	Track	11	3	5	10	1	52	12	55	2	0	0	0	8	0	1	212	37mm SA37 M.39	70	30	0	0	0	227	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	7226	\N	1565	1533
3	Syria	612	Hotchkiss H39S	3	102	Obsolete Tank	36	3	2	14	0	4	Track	11	3	5	10	1	52	12	60	3	0	0	0	8	0	2	75	2 Pounder Gun	30	70	0	0	0	227	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	7226	\N	1566	1493
3	Syria	613	M4A1	3	102	Obsolete Tank	58	5	5	13	0	4	Track	20	3	12	23	1	61	12	69	3	1	0	2	7	0	3	235	75mm M3 Gun	45	45	0	0	0	238	.30 Browng CMG	120	0	210	236	.50 Browng AAMG	90	0	208	237	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	7244	\N	1567	568
3	Syria	614	T-34/85	3	102	Obsolete Tank	53	5	5	18	0	4	Track	20	3	13	24	1	70	12	85	3	0	0	0	7	0	3	98	85mm S-53 44	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	1568	441
3	Syria	615	T-34/55	3	102	Obsolete Tank	59	5	5	18	0	4	Track	23	3	13	24	1	81	12	110	3	0	0	0	7	0	3	87	85mm D44 Gun	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	3	9	6	7	10	9	7	3	0	0	0	0	0	0	0	0	740	11002	\N	1569	681
3	Syria	616	T-54B	3	102	Obsolete Tank	91	4	4	16	0	4	Track	30	4	13	27	1	111	12	120	5	2	10	0	6	0	6	92	100mm D10TG 79	16	6	9	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	7522	\N	1570	644
3	Syria	617	T-62	3	102	Obsolete Tank	96	4	4	21	0	4	Track	52	4	13	30	1	83	12	115	5	1	20	0	6	0	6	99	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	7525	\N	1571	1328
3	Syria	618	T-72A	3	102	Obsolete Tank	167	4	3	22	0	4	Track	80	4	13	41	1	111	12	120	10	2	20	1	6	0	18	101	125mm D81T 68	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	36	13	6	38	20	10	5	40	23	6	52	20	10	5	0	0	0	0	0	0	0	0	1473	11127	\N	1572	1203
3	Syria	619	T-72M	3	102	Obsolete Tank	190	4	3	22	0	4	Track	82	4	13	41	1	116	12	120	20	2	20	1	6	0	22	96	125mm D81T 75	25	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1448	11129	\N	1573	1203
3	Syria	620	T-72G	3	102	Obsolete Tank	203	4	3	22	0	4	Track	80	4	13	41	1	116	12	120	25	3	30	1	6	0	22	96	125mm D81T 75	25	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1448	11129	\N	1574	1203
3	Syria	902	Earthen Bunker	3	0	Fortifications	38	1	12	0	0	0	Default	42	3	112	100	1	92	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	49	30mm AGS-17 GL	120	0	0	12	7.62mm RPK SAW	120	0	0	12	7.62mm RPK SAW	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	1575	7
3	Syria	903	Concrete Bunker	3	0	Fortifications	87	2	12	0	0	0	Default	81	5	124	100	1	92	12	120	5	0	20	0	6	0	5	81	100mm BS-3 49	30	30	30	30	0	49	30mm AGS-17 GL	120	0	0	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	160	10	20	22	4	24	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	1576	321
3	Syria	904	Earthen GL Post	3	0	Fortifications	24	0	4	0	0	0	Default	61	2	3	100	1	92	12	120	2	0	0	0	9	0	2	49	30mm AGS-17 GL	90	0	0	0	0	8	AK47 Rifle	90	0	160	121	Hand Grenade	9	0	0	0	\N	0	0	0	4	6	8	2	10	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	25088	\N	1577	247
3	Syria	905	Concrete GL Pst	3	0	Fortifications	37	0	4	0	0	0	Default	61	4	3	100	1	92	12	120	4	0	20	0	6	0	4	49	30mm AGS-17 GL	90	0	0	0	0	8	AK47 Rifle	90	0	160	121	Hand Grenade	9	0	0	0	\N	0	0	0	10	18	20	3	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	25011	\N	1578	3
3	Syria	906	Sandbag GL Pit	3	0	Fortifications	26	0	10	0	0	0	Default	31	2	0	100	1	92	12	120	2	0	5	0	9	0	2	49	30mm AGS-17 GL	90	0	0	0	0	38	12.7mm DShK HMG	90	0	111	8	AK47 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	1579	339
3	Syria	950	MiG-29A	3	44	Fighter-Bomber	254	5	1	23	0	0	Default	91	5	0	0	1	93	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	224	4x 80mm S-8	10	0	0	224	4x 80mm S-8	10	0	0	199	AP Cluster Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	285	41221	\N	1580	2127
6	France	1	AMX-13	6	12	Light Tank	64	3	3	20	0	4	Track	90	3	6	14	1	62	12	69	10	0	0	1	7	0	8	138	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	2489	1454
6	France	2	M5A1 Stuart	6	12	Light Tank	48	3	4	17	0	4	Track	90	3	6	13	1	46	12	53	3	1	0	0	8	0	2	79	37mm M6 Gun	44	103	0	0	0	66	.30in M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30in M1919 BMG	120	0	210	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	2490	490
6	France	3	M24 Chaffee	6	12	Light Tank	55	4	5	17	0	4	Track	90	3	6	14	1	48	12	68	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	65	.30in M1919 BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	52500	\N	2491	609
6	France	4	AMX-13/12.7	6	12	Light Tank	69	3	3	20	0	4	Track	91	3	6	14	1	52	12	61	10	0	0	1	7	0	8	138	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	2492	612
6	France	5	AMX-13	6	12	Light Tank	64	3	3	20	0	4	Track	90	3	6	14	1	52	12	61	10	0	0	1	7	0	8	138	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	2493	1454
6	France	6	AMX-13/90	6	12	Light Tank	67	3	3	20	0	4	Track	90	3	6	14	1	67	12	82	10	0	20	1	6	0	8	126	90mm Gun F2	12	0	22	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	54004	\N	2494	1407
6	France	7	AMX-13/90	6	12	Light Tank	81	3	3	20	0	4	Track	92	3	6	14	1	82	12	90	15	0	20	1	6	0	8	126	90mm Gun F2	12	0	7	15	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	6007	\N	2495	1407
6	France	8	AMX-13/SS-11	6	15	Close Support Tank	90	3	3	20	0	4	Track	90	3	0	14	1	57	12	75	10	0	0	1	7	0	8	138	75mm CN SA50	12	25	0	0	0	146	SS-11	0	4	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2218	6009	\N	2496	1801
6	France	9	AMX-13/SS-11	6	15	Close Support Tank	100	3	3	20	0	4	Track	91	3	0	14	1	74	12	92	10	0	20	1	7	0	8	138	75mm CN SA50	12	25	0	0	0	240	SS-11 SACLOS	0	4	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2218	6009	\N	2497	1762
6	France	10	AMX-10RC	6	132	Light Cavalry Tank	126	4	4	28	2	3	A/T Wheel	91	4	0	12	1	78	12	86	15	0	30	1	6	0	22	95	105mm Gun F3 78	18	0	20	0	0	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	85	6068	\N	2498	1406
6	France	11	AMX-10RC	6	132	Light Cavalry Tank	126	4	4	28	2	3	A/T Wheel	91	4	0	12	1	87	12	102	15	0	35	1	6	0	22	95	105mm Gun F3 78	18	0	10	10	0	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2388	6068	\N	2499	1406
6	France	12	AMX-10RC sbd	6	132	Light Cavalry Tank	257	4	4	30	2	3	A/T Wheel	91	4	0	12	1	91	12	120	35	5	40	3	6	4	22	95	105mm Gun F3 78	18	0	10	10	0	64	7.62mm NF1 CMG	120	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	4	3	1	3	2	2	1	5	4	0	0	0	0	0	0	0	0	0	0	0	0	0	2388	6012	\N	2500	1365
6	France	57	Carol	6	30	SP SAM	279	2	6	15	0	3	A/T Wheel	83	1	0	10	1	94	12	120	120	0	0	0	4	6	0	242	Roland II SACP	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	190	44	\N	2541	2337
6	France	13	AMX-10RC sbd	6	132	Light Cavalry Tank	201	4	4	28	2	3	A/T Wheel	92	4	0	12	1	91	12	105	20	0	40	3	6	0	22	95	105mm Gun F3 78	18	0	10	10	0	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	1	3	2	2	1	5	4	0	0	0	0	0	0	0	0	0	0	0	0	0	2388	6068	\N	2501	1405
6	France	14	AMX-13/12.7	6	12	Light Tank	69	3	3	20	0	4	Track	90	3	6	14	1	62	12	69	10	0	0	1	7	0	8	138	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	2502	612
6	France	15	M4A4 Sherman	6	13	Medium Tank	61	5	5	13	0	4	Track	90	3	12	23	1	46	12	54	3	1	0	2	7	0	3	82	75mm M3 Gun	48	49	0	0	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	65	.30in M1919 BMG	120	0	210	8	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	2503	568
6	France	16	M26 Pershing	6	13	Medium Tank	77	5	5	13	0	4	Track	90	4	12	31	1	47	12	55	5	0	0	2	6	0	6	88	90mm M3 Gun	25	30	0	15	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	65	.30in M1919 BMG	120	0	210	15	8	5	11	8	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	486	9057	\N	2504	566
6	France	17	M4A3E8 Sherman	6	13	Medium Tank	66	5	5	14	0	4	Track	91	4	12	25	1	48	12	55	3	1	0	2	7	0	4	85	76mm M1A2 Gun	21	35	0	15	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	65	.30in M1919 BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	12008	\N	2505	607
6	France	18	M47 Patton	6	13	Medium Tank	114	5	5	17	0	4	Track	90	4	13	37	1	55	12	67	10	0	0	0	6	0	18	90	90mm M36 Gun	21	30	10	10	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	65	.30in M1919 BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	2506	682
6	France	19	M47 Patton	6	13	Medium Tank	114	5	5	17	0	4	Track	93	4	13	37	1	68	12	74	10	0	0	0	6	0	18	90	90mm M36 Gun	21	30	10	10	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	65	.30in M1919 BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	2507	682
6	France	20	AMX-30	6	13	Medium Tank	153	4	4	22	0	4	Track	90	4	13	36	11	65	12	68	15	0	20	1	6	0	18	96	105mm Gun F 65	12	0	35	0	0	69	12.7mm M2HB CMG	120	0	208	54	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	23	12	4	38	12	8	4	0	0	0	0	0	0	0	0	2207	52900	\N	2508	849
6	France	21	AMX-30B	6	13	Medium Tank	151	4	4	22	0	4	Track	92	4	13	36	1	67	12	80	15	0	20	2	6	0	18	96	105mm Gun F 65	12	0	35	0	0	231	20mm Mle 693	32	11	128	54	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	23	14	4	38	12	8	4	0	0	0	0	0	0	0	0	2207	6014	\N	2509	848
6	France	22	AMX-30B	6	13	Medium Tank	154	4	4	23	0	4	Track	90	4	13	36	1	81	12	91	15	0	20	2	6	0	18	98	105mm Gun F1 81	12	0	25	10	0	231	20mm Mle 693	32	11	128	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	23	14	4	38	12	8	4	0	0	0	0	0	0	0	0	2207	6014	\N	2510	1362
6	France	23	AMX-30B2	6	13	Medium Tank	203	4	4	24	0	4	Track	91	4	13	37	1	82	12	105	35	0	35	2	6	0	22	98	105mm Gun F1 81	12	0	25	10	0	231	20mm Mle 693	32	11	128	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	8	5	22	12	6	4	23	16	6	33	16	8	5	0	0	0	0	0	0	0	0	2210	6014	\N	2511	1362
6	France	24	AMX-30B mod B2	6	13	Medium Tank	201	4	4	23	0	4	Track	92	4	13	38	1	82	12	99	35	0	35	2	6	0	22	98	105mm Gun F1 81	12	0	25	10	0	231	20mm Mle 693	32	11	128	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	6	3	22	12	6	2	23	16	4	33	16	8	4	0	0	0	0	0	0	0	0	2210	6014	\N	2512	1362
6	France	25	AMX-30B2 Golfe	6	13	Medium Tank	273	4	4	24	0	4	Track	91	4	0	38	1	91	12	91	35	0	40	2	6	3	22	98	105mm Gun F1 81	12	0	20	15	0	231	20mm Mle 693	32	11	128	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	8	5	22	12	6	3	23	16	6	35	16	9	4	0	0	0	0	0	0	0	0	2209	6014	\N	2513	1362
6	France	26	Leclerc	6	59	MBT	443	4	3	24	0	4	Track	90	6	0	50	1	92	12	95	45	5	40	4	8	4	22	100	120mm Gun F1 92	0	0	20	20	0	69	12.7mm M2HB CMG	120	0	208	52	7.62mm NF1 AAMG	90	0	0	123	GALIX	6	0	0	60	17	8	80	27	13	7	106	34	16	158	55	27	15	0	0	0	0	0	0	0	0	2364	32189	\N	2514	1081
6	France	27	AMX-30B2 Brenus	6	59	MBT	305	4	4	25	0	4	Track	91	4	0	37	1	95	12	105	35	0	40	2	6	4	22	94	105mm Gun G93	12	0	10	25	0	231	20mm Mle 693	32	11	128	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	23	10	5	24	14	8	4	25	18	6	35	16	10	7	4	4	0	4	4	4	2	0	2212	52902	\N	2515	884
6	France	28	AMX-30B2 Brenus	6	13	Medium Tank	305	4	4	25	0	4	Track	90	4	0	37	1	95	12	105	35	0	40	2	6	4	22	94	105mm Gun G93	12	0	10	25	0	231	20mm Mle 693	32	11	128	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	23	10	5	24	14	8	4	25	18	6	35	16	10	7	4	4	0	4	4	4	2	0	2212	6014	\N	2516	884
6	France	29	Leclerc	6	59	MBT	473	4	3	24	0	4	Track	90	6	0	50	1	100	12	103	45	5	40	4	8	4	22	102	120mm Gun E1 00	0	0	10	30	0	69	12.7mm M2HB CMG	120	0	208	52	7.62mm NF1 AAMG	90	0	0	123	GALIX	6	0	0	60	18	8	80	27	13	7	106	36	16	158	55	27	15	0	0	0	0	0	0	0	0	2365	32189	\N	2517	1081
6	France	30	Leclerc	6	59	MBT	487	4	3	24	0	4	Track	90	6	0	50	1	104	12	120	50	5	40	4	8	4	22	99	120mm Gun Fr04	0	0	10	30	0	69	12.7mm M2HB CMG	120	0	208	52	7.62mm NF1 AAMG	90	0	0	123	GALIX	6	0	0	60	18	8	80	27	13	7	106	36	16	158	55	27	15	0	0	0	0	0	0	0	0	2365	32189	\N	2518	1081
6	France	31	Leclerc	6	59	MBT	450	4	3	24	0	4	Track	90	6	0	50	1	96	12	99	45	5	40	4	8	4	22	101	120mm Gun F2 96	0	0	15	25	0	69	12.7mm M2HB CMG	120	0	208	52	7.62mm NF1 AAMG	90	0	0	123	GALIX	6	0	0	60	17	8	80	27	13	7	106	34	16	158	55	27	15	0	0	0	0	0	0	0	0	2365	32189	\N	2519	1081
6	France	58	Crotale	6	30	SP SAM	148	5	3	30	0	3	A/T Wheel	90	2	0	0	1	82	12	107	105	0	0	0	4	5	0	136	Crotale	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	150	65385	\N	2542	2337
6	France	32	Leclerc	6	59	MBT	458	4	3	24	0	4	Track	90	6	0	50	1	105	12	120	50	5	40	4	8	4	22	99	120mm Gun Fr04	10	0	10	20	0	69	12.7mm M2HB CMG	120	0	208	52	7.62mm NF1 AAMG	90	0	0	123	GALIX	6	0	0	60	18	8	80	27	13	7	106	36	16	158	55	27	15	0	0	0	0	0	0	0	0	2365	32189	\N	2520	1081
6	France	33	Jagdpanther	6	39	SP Gun	74	4	5	15	0	4	Track	90	4	13	31	1	46	12	49	5	0	0	2	7	0	3	86	88mm KwK 43 Gun	19	30	0	8	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	65	.30in M1919 BMG	120	0	210	15	4	5	14	6	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2988	45004	\N	2521	485
6	France	35	M40 155mm GMC	6	21	SP Artillery	30	8	6	13	0	4	Track	90	2	0	20	1	48	12	68	0	0	0	0	4	0	0	108	155mm Gun	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	3	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2918	12037	\N	2522	939
6	France	36	M41 155mm HMC	6	21	SP Artillery	29	4	5	17	0	4	Track	90	2	0	20	1	48	12	68	0	0	0	0	4	0	0	116	155mm M1 FH	22	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2919	12037	\N	2523	939
6	France	37	VP90 CSR 106mm	6	39	SP Gun	21	2	2	30	0	4	Track	51	2	0	10	1	55	12	65	1	0	0	0	6	0	1	46	CSR 106mm M40	5	0	15	0	0	54	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	6127	\N	2524	1347
6	France	38	M36 Jackson	6	39	SP Gun	49	4	5	16	0	4	Track	91	3	12	21	1	46	12	58	5	0	0	0	6	0	3	88	90mm M3 Gun	12	20	0	15	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1803	12025	\N	2525	1253
6	France	39	M36 Jackson TOE	6	39	SP Gun	57	4	5	16	0	4	Track	90	3	12	24	1	49	12	58	5	0	0	0	6	0	3	88	90mm M3 Gun	12	20	0	15	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1803	12025	\N	2526	1253
6	France	40	Jeep CSR 106mm	6	39	SP Gun	19	2	3	24	0	3	A/T Wheel	50	0	0	10	1	54	12	69	2	0	0	0	6	0	2	46	CSR 106mm M40	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	2527	1592
6	France	42	Obusier M8 HMC	6	130	SP Howitzer	34	3	4	16	0	4	Track	90	3	0	12	1	46	12	54	0	0	0	0	7	0	0	97	75mm M8 FH	46	0	0	0	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	65	.30in M1919 BMG	90	0	210	6	3	3	6	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1244	444	\N	2528	533
6	France	43	M7 Priest	6	21	SP Artillery	44	4	4	13	0	4	Track	90	3	0	20	1	46	12	51	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	2529	934
6	France	44	M12 GMC	6	21	SP Artillery	47	4	8	14	0	4	Track	90	4	0	20	1	46	12	68	0	0	0	0	4	0	0	104	155mm Gun M1918	50	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2917	12037	\N	2530	978
6	France	45	AMX 105/50	6	21	SP Artillery	35	5	4	17	0	4	Track	90	4	0	12	1	52	12	55	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3000	6035	\N	2531	980
6	France	46	AMX 105/50	6	21	SP Artillery	41	5	4	17	0	4	Track	90	4	0	12	1	55	12	76	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3000	6035	\N	2532	980
6	France	47	Cn 155AM mle F3	6	21	SP Artillery	35	4	8	20	0	4	Track	91	4	0	13	1	68	12	99	0	0	0	0	4	0	0	111	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	45046	\N	2533	938
6	France	48	AUF-1	6	21	SP Artillery	130	6	4	20	0	4	Track	90	4	0	32	1	79	12	105	0	0	0	1	6	0	0	112	155mm GCT F1	34	8	0	0	0	55	12.7mm AAMG	80	0	208	0	\N	0	0	0	0	\N	0	0	0	16	6	3	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2412	6040	\N	2534	1054
6	France	49	AUF-1 Bonus	6	21	SP Artillery	148	6	4	22	0	4	Track	90	4	0	32	1	102	12	120	0	0	0	1	6	0	0	115	155mm GCT F1	34	8	0	0	0	55	12.7mm AAMG	80	0	208	0	\N	0	0	0	0	\N	0	0	0	16	6	3	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2413	6040	\N	2535	1054
6	France	50	Caesar	6	21	SP Artillery	96	6	8	30	0	2	Wheel	90	0	0	19	10	108	12	120	0	0	0	0	4	0	0	106	155mm Caesar	12	6	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2352	6051	\N	2536	1058
6	France	51	Caesar+	6	21	SP Artillery	147	6	8	30	0	2	Wheel	90	0	0	19	10	108	12	120	0	0	0	0	4	0	0	106	155mm Caesar	20	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2352	6051	\N	2537	1058
6	France	52	AUF-2 Bonus	6	21	SP Artillery	148	6	4	21	0	4	Track	91	4	0	32	6	104	12	120	0	0	0	2	4	0	0	114	155mm GCT F2	34	8	0	0	0	55	12.7mm AAMG	80	0	208	0	\N	0	0	0	0	\N	0	0	0	16	6	3	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2413	6040	\N	2538	1054
6	France	54	AMX-30 Roland	6	30	SP SAM	202	6	4	23	0	4	Track	90	4	0	32	1	78	12	85	100	0	30	0	4	5	0	135	Roland I SACP	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2464	6049	\N	2539	2330
6	France	55	AMX-30 Roland	6	30	SP SAM	313	6	4	23	0	4	Track	92	4	0	32	1	86	12	94	105	0	40	0	4	6	0	242	Roland II SACP	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2464	6049	\N	2540	2370
6	France	59	Crotale NG	6	30	SP SAM	448	4	4	30	2	3	A/T Wheel	90	4	0	10	1	91	12	120	115	0	40	0	8	6	0	140	Crotale VT-1	8	0	0	0	0	140	Crotale VT-1	8	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	598	41035	\N	2543	1844
6	France	60	VBL Mistral	6	30	SP SAM	195	3	3	32	2	3	A/T Wheel	91	2	0	10	1	89	12	120	5	0	40	0	4	3	0	131	Mistral	6	0	0	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2635	6028	\N	2544	1660
6	France	61	Mistral/T.R.M.	6	30	SP SAM	217	2	6	15	0	3	A/T Wheel	91	1	0	10	1	89	12	120	0	0	40	0	4	3	0	131	Mistral	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	14201	\N	2545	1620
6	France	62	Panhard 178B	6	11	Armoured Car	28	4	4	24	0	3	A/T Wheel	91	2	0	10	1	46	12	60	1	0	0	1	8	0	1	77	47mm SA35 (L32)	40	40	0	0	0	67	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	475	64523	\N	2546	1494
6	France	63	Coventry	6	32	Scout Vehicle	36	4	3	20	3	3	A/T Wheel	90	2	0	10	1	48	12	54	3	0	0	1	8	0	2	79	37mm M6 Gun	30	60	0	0	0	167	.303 Bren CMG	120	0	0	166	.303 Bren AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	69	6564	\N	2547	612
6	France	64	SAS Jeep	6	32	Scout Vehicle	16	2	2	24	0	3	A/T Wheel	90	0	4	10	1	46	12	47	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	2548	751
6	France	65	M8 Greyhound	6	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	90	2	0	10	1	46	12	62	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30in M1919 CMG	120	0	114	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	6073	\N	2549	613
6	France	66	Panhard EBR 54	6	11	Armoured Car	72	3	4	35	0	3	A/T Wheel	90	2	0	10	1	54	12	65	10	0	0	1	7	0	8	138	75mm CN SA50	22	34	0	0	0	63	7.5mm AAT52 CMG	120	0	0	54	7.5 AAT52 AAMG	90	0	0	63	7.5mm AAT52 CMG	120	0	0	4	1	4	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2458	25105	\N	2550	610
6	France	67	Panhard EBR 90	6	11	Armoured Car	60	3	4	35	0	3	A/T Wheel	90	2	0	10	1	64	12	85	10	0	0	1	6	0	8	126	90mm Gun F2	23	0	20	0	0	54	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	1	4	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2455	6560	\N	2551	1407
6	France	68	Panhard AML 90	6	11	Armoured Car	55	4	3	30	3	3	A/T Wheel	90	2	0	10	1	62	12	99	5	0	20	1	6	0	6	87	Canon 90mm F1	10	0	10	0	0	63	7.5mm AAT52 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	23413	\N	2552	1487
6	France	69	VBL/12.7	6	121	Light APC	33	2	2	32	2	3	A/T Wheel	90	2	104	10	1	88	12	120	0	0	15	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2641	6084	\N	2553	1610
6	France	70	ERC 90 Sagaie	6	108	Heavy Armoured Car	105	4	3	30	4	3	A/T Wheel	90	3	0	10	1	80	12	120	10	0	25	1	6	0	22	91	Canon 90mm F4	8	0	9	3	0	64	7.62mm NF1 CMG	120	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2382	6065	\N	2554	1405
6	France	71	White Scout Car	6	32	Scout Vehicle	20	3	4	21	0	3	A/T Wheel	90	2	108	5	1	46	12	56	0	0	0	0	9	0	0	55	12.7mm AAMG	60	0	0	0	208	51	.30 M1919 AAMG	60	0	115	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	2555	1652
6	France	72	Humber Scout	6	32	Scout Vehicle	23	3	3	24	0	3	A/T Wheel	90	2	0	10	1	46	12	57	1	0	0	3	9	0	1	166	.303 Bren AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	23592	\N	2556	1949
6	France	73	Panhard EBR 51	6	11	Armoured Car	64	3	4	35	0	3	A/T Wheel	90	2	0	10	1	51	12	65	10	0	0	1	7	0	8	80	75mm SA 49	22	34	0	0	0	63	7.5mm AAT52 CMG	120	0	0	54	7.5 AAT52 AAMG	90	0	0	63	7.5mm AAT52 CMG	120	0	0	4	1	4	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2458	25105	\N	2557	610
6	France	74	M20 Scout	6	32	Scout Vehicle	21	3	3	28	0	3	A/T Wheel	90	2	3	10	1	46	12	64	0	0	0	0	9	0	0	68	12.7mm M2HB TMG	120	0	0	0	208	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	2558	1614
6	France	75	Ferret Mk 1	6	32	Scout Vehicle	14	2	2	30	0	3	A/T Wheel	90	4	0	10	1	56	12	65	0	0	0	1	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	895	8040	\N	2559	1949
6	France	76	ERC 90 Sagaie	6	11	Armoured Car	105	4	3	30	4	3	A/T Wheel	90	3	0	10	1	100	12	120	10	0	25	1	6	0	22	91	Canon 90mm F4	8	0	9	3	0	64	7.62mm NF1 CMG	120	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2382	6065	\N	2560	1405
6	France	77	Panhard AML 60	6	32	Scout Vehicle	52	4	3	30	3	3	A/T Wheel	90	2	0	10	1	90	12	92	3	0	20	1	7	0	5	92	cn 60mm Mortar	33	10	10	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	23412	\N	2561	691
6	France	78	Panhard AML 90	6	32	Scout Vehicle	55	4	3	30	3	3	A/T Wheel	90	2	0	10	1	62	12	99	5	0	20	1	6	0	6	87	Canon 90mm F1	10	0	10	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2378	23413	\N	2562	1487
6	France	79	ERC 90 Sagaie	6	32	Scout Vehicle	64	4	3	30	4	3	A/T Wheel	90	3	0	10	1	80	12	120	10	0	25	1	6	0	6	91	Canon 90mm F4	8	0	9	3	0	64	7.62mm NF1 CMG	120	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2382	6065	\N	2563	1405
6	France	80	BVS10	6	167	Snow Vehicle	101	3	2	20	1	4	Track	90	4	112	10	1	111	12	120	0	0	15	2	9	4	0	55	12.7mm AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	35	35	35	35	35	35	0	0	0	0	0	0	0	0	0	3603	32033	\N	2564	2104
6	France	81	Scout Jeep	6	32	Scout Vehicle	14	2	2	24	0	3	A/T Wheel	90	0	4	10	1	46	12	81	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	2565	1834
6	France	82	P4 VLTT	6	32	Scout Vehicle	14	2	2	38	0	3	A/T Wheel	90	0	104	10	1	81	12	120	0	0	0	0	9	0	0	52	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	6081	\N	2566	1877
6	France	83	P4 VLTT	6	32	Scout Vehicle	16	2	2	38	0	3	A/T Wheel	90	0	104	10	1	81	12	120	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	6081	\N	2567	1877
6	France	84	VBL rens	6	32	Scout Vehicle	103	2	2	32	2	3	A/T Wheel	91	2	104	10	1	91	12	120	0	0	40	0	9	0	0	52	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3285	6084	\N	2568	1986
6	France	85	M3 Halftrack	6	24	APC (Halftrack)	22	3	3	18	0	4	Track	90	3	113	10	1	46	12	76	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	2569	2035
6	France	86	M3A1Halftrack	6	24	APC (Halftrack)	22	3	3	18	0	4	Track	90	3	111	10	1	46	12	59	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	114	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	2570	1652
6	France	87	M3A1Halftrack	6	25	APC (Track)	22	3	3	18	0	4	Track	90	3	111	10	1	46	12	59	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	115	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	2571	1652
6	France	88	M3 Halftrack	6	25	APC (Track)	22	3	3	18	0	4	Track	90	3	113	10	1	46	12	59	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	2572	2035
6	France	89	AMX VCI	6	25	APC (Track)	30	4	3	21	0	4	Track	90	4	110	11	1	62	12	77	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6059	\N	2573	1992
6	France	90	AMX VCI	6	25	APC (Track)	27	4	3	21	0	4	Track	90	4	110	11	1	57	12	67	0	0	0	0	9	0	0	54	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6088	\N	2574	1992
6	France	91	AMX VCI	6	25	APC (Track)	28	4	3	21	0	4	Track	90	4	110	11	1	67	12	77	0	0	0	0	9	0	0	63	7.5mm AAT52 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6088	\N	2575	1992
6	France	93	AMX-10P	6	25	APC (Track)	67	4	2	21	3	4	Track	90	4	109	11	1	72	12	88	10	0	30	1	9	0	6	81	20mm Mle 693	38	38	0	0	128	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	2576	1604
6	France	94	AMX-10P	6	25	APC (Track)	68	4	3	21	3	4	Track	92	4	109	11	1	89	12	105	10	0	30	1	9	0	6	81	20mm Mle 693	38	20	0	18	128	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	2577	1602
6	France	95	AMX-10P	6	25	APC (Track)	142	4	3	21	3	4	Track	91	4	109	11	1	95	12	120	10	1	40	2	9	0	6	81	20mm Mle 693	38	0	0	38	128	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	2578	1641
6	France	96	VBCI	6	217	MRV APC	244	4	3	33	3	4	Track	91	5	109	26	9	106	12	120	30	3	40	3	9	0	22	76	25mm Mle 811	36	0	0	35	128	64	7.62mm NF1 CMG	120	0	0	123	GALIX	4	0	0	0	\N	0	0	0	9	7	4	9	7	4	3	12	9	6	12	8	6	5	0	0	0	0	0	0	0	0	1774	45	\N	2579	1521
6	France	98	VAB VTT/12.7	6	23	APC (Wheel)	33	4	2	31	3	3	A/T Wheel	92	4	110	13	1	76	12	97	0	0	10	1	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3304	6063	\N	2580	2028
6	France	99	VAB VTT	6	23	APC (Wheel)	30	4	2	31	3	3	A/T Wheel	90	4	110	13	1	76	12	99	0	0	10	1	9	0	0	52	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3304	6063	\N	2581	2028
6	France	100	VAB VTT NG	6	23	APC (Wheel)	34	4	2	31	3	3	A/T Wheel	90	4	110	14	1	94	12	120	0	0	10	2	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	6063	\N	2582	2067
6	France	104	57mm M1 AT-Gun	6	6	AT Gun	32	0	5	2	0	0	Default	80	0	0	2	1	46	12	50	3	0	0	0	8	0	2	78	57mm M1 Gun	20	70	0	0	0	6	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	9046	\N	2583	1340
6	France	105	3in M5 AT-Gun	6	6	AT Gun	26	1	5	0	0	0	Default	80	0	0	3	1	46	12	56	3	0	0	0	7	0	3	85	76mm M1A2 Gun	15	30	0	5	0	6	M1 Carbine	40	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	9045	\N	2584	1339
6	France	106	Dodge T214 WC53	6	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	51	0	108	10	1	46	12	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	9047	\N	2585	2118
6	France	107	Jeep	6	26	Utility Vehicle	14	2	2	24	0	3	A/T Wheel	30	0	107	10	1	46	12	87	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	2586	1917
6	France	108	Delahaye	6	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	51	0	108	10	1	46	12	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	2587	2118
6	France	109	P4 VLTT	6	26	Utility Vehicle	13	2	2	38	0	3	A/T Wheel	90	0	4	10	1	81	12	120	0	0	0	0	9	0	0	52	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	6081	\N	2588	1834
6	France	110	VBL	6	26	Utility Vehicle	28	2	2	32	2	3	A/T Wheel	91	2	104	10	1	88	12	120	0	0	15	0	9	0	0	52	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3285	6084	\N	2589	2069
6	France	111	Bazooka Team	6	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	46	12	51	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	6	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2590	1352
6	France	112	Bazooka Team	6	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	52	12	68	0	0	0	0	7	0	0	16	Super Bazooka	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2591	1390
6	France	113	57mm RCL	6	2	Inf-AT	10	0	3	6	0	0	Default	20	0	0	0	1	51	12	54	0	0	0	0	8	0	0	44	CSR 57mm M18A1	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	2592	1312
6	France	114	75mm RCL	6	2	Inf-AT	13	0	4	6	0	0	Default	20	0	0	0	1	52	12	60	0	0	0	0	7	0	0	48	CSR 75mm M20	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	2593	1312
6	France	115	80mm RCL	6	2	Inf-AT	10	0	2	6	0	0	Default	30	0	0	0	1	69	12	73	0	0	0	0	7	0	0	45	CSR 80mm	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34553	\N	2594	1430
6	France	116	LRAC F1 Team	6	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	69	12	80	0	0	0	0	7	0	0	28	LRAC F1	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6117	\N	2595	1470
6	France	117	LRAC F1 Team	6	2	Inf-AT	15	0	2	6	0	0	Default	31	0	0	0	1	80	12	105	0	0	0	0	7	0	0	28	LRAC F1	0	0	8	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6117	\N	2596	1470
6	France	118	Eryx Team	6	2	Inf-AT	64	0	3	6	0	0	Default	82	0	0	0	1	92	12	120	0	0	15	0	6	0	0	32	Eryx	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23514	\N	2597	1545
6	France	119	Entac Team	6	206	Inf-ATGM Team	38	0	3	6	0	0	Default	60	0	0	0	1	57	12	74	0	0	0	0	4	0	0	151	Entac	0	0	4	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	70	\N	2598	1464
6	France	120	Milan Team	6	206	Inf-ATGM Team	46	0	3	6	0	0	Default	60	0	0	0	1	74	12	80	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2599	1464
6	France	121	Milan Team	6	206	Inf-ATGM Team	46	0	3	6	0	0	Default	60	0	0	0	1	80	12	85	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2600	1464
6	France	122	Milan Team	6	206	Inf-ATGM Team	54	0	3	6	0	0	Default	80	0	0	0	1	85	12	95	0	0	20	0	4	0	0	161	Milan 2	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2601	1544
6	France	123	Eryx Team	6	206	Inf-ATGM Team	64	0	3	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	15	0	5	0	0	32	Eryx	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23514	\N	2602	1545
6	France	124	Milan Team	6	206	Inf-ATGM Team	67	0	3	6	0	0	Default	80	0	0	0	1	93	12	94	0	0	30	0	4	0	0	158	Milan 2T	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2603	1544
6	France	125	Milan Team	6	206	Inf-ATGM Team	137	0	3	6	0	0	Default	80	0	0	0	1	95	12	120	0	0	40	0	4	0	0	162	Milan 3	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2604	1623
6	France	126	Infantry Sec	6	1	Infantry	21	1	11	6	0	0	Default	20	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	60	0	0	121	Hand Grenade	20	0	0	20	Gren-fusil US	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2605	230
6	France	127	Infantry Sec	6	1	Infantry	21	1	11	6	0	0	Default	21	0	0	0	1	52	12	59	0	0	0	0	9	0	0	10	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	70	0	0	17	Gren-fusil 51	10	10	0	5	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2606	394
6	France	128	Infantry Sec	6	1	Infantry	21	1	10	6	0	0	Default	31	0	0	0	1	56	12	68	0	0	0	0	9	0	0	4	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	70	0	0	17	Gren-fusil 51	10	10	0	5	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2607	394
6	France	129	Infantry Sec	6	1	Infantry	25	1	10	6	0	0	Default	41	0	0	0	1	69	12	80	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	70	0	0	28	LRAC F1	0	8	0	5	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2608	480
6	France	130	Infantry Sec	6	1	Infantry	25	1	10	6	0	0	Default	50	0	0	0	1	80	12	85	0	0	0	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	118	FA-MAS LMG	90	0	0	24	Sarpac	0	6	0	34	Energa Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2609	277
6	France	131	Infantry Sec	6	1	Infantry	29	1	10	6	0	0	Default	80	0	0	0	1	86	12	105	0	0	0	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	118	FA-MAS LMG	90	0	0	18	Apilas	0	8	0	34	Energa Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2610	277
6	France	132	Infantry Sec	6	1	Infantry	30	1	10	6	0	0	Default	80	0	0	0	1	99	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	21	ABL	0	8	0	124	LGI F1	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6132	\N	2611	360
6	France	134	Infantry Sec	6	40	Heavy Infantry	19	1	9	6	0	0	Default	20	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	238	Thompson SMG	70	0	0	15	M9A1 Bazooka	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2612	396
6	France	135	Infantry Sec	6	40	Heavy Infantry	21	1	9	6	0	0	Default	20	0	0	0	1	52	12	59	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	16	Super Bazooka	0	8	0	17	Gren-fusil 51	10	10	0	4	MAS 49 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2613	960
6	France	136	Infantry Sec	6	40	Heavy Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	56	12	68	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	16	Super Bazooka	0	8	0	17	Gren-fusil 51	10	10	0	4	MAS 49 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2614	960
6	France	137	Infantry Sec	6	40	Heavy Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	69	12	80	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	28	LRAC F1	0	8	0	17	Gren-fusil 51	20	0	0	23	MAS 56 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2615	1000
6	France	138	Infantry Sec	6	40	Heavy Infantry	28	1	10	6	0	0	Default	50	0	0	0	1	80	12	97	0	0	0	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	14	7.62mm NF1 LMG	70	0	0	24	Sarpac	0	6	0	34	Energa Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2616	277
6	France	139	Infantry Sec	6	40	Heavy Infantry	30	1	10	6	0	0	Default	50	0	0	0	1	80	12	105	0	0	0	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	14	7.62mm NF1 LMG	70	0	0	18	Apilas	0	8	0	34	Energa Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2617	277
6	France	140	Infantry Sec	6	40	Heavy Infantry	30	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	18	Apilas	0	8	0	124	LGI F1	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6132	\N	2618	360
6	France	142	Seafire	6	44	Fighter-Bomber	67	3	1	6	0	0	Default	91	3	0	0	8	48	3	50	10	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	173	7.5mm MG	30	4	0	193	50kg Bomb	1	0	221	193	50kg Bomb	1	0	221	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	30026	\N	2619	1694
6	France	143	Dauntless 62	6	44	Fighter-Bomber	77	0	2	5	0	0	Default	92	4	0	0	1	46	12	49	15	0	0	0	9	0	0	175	12.7mm MG	20	2	0	0	208	196	250kg Bomb	1	0	0	195	120kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2854	19023	\N	2620	1898
6	France	144	F6F-5 Hellcat	6	44	Fighter-Bomber	106	3	1	7	0	0	Default	92	4	0	0	4	50	12	54	15	0	0	0	9	0	0	180	20mm Hispano	16	2	0	0	128	175	12.7mm MG	20	4	208	189	5in HVAR	3	0	0	189	5in HVAR	3	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	143	6198	\N	2621	1772
6	France	145	SB2C-5Helldiver	6	44	Fighter-Bomber	81	4	3	5	0	0	Default	91	4	0	0	1	51	12	54	15	0	0	0	9	0	0	180	20mm Hispano	32	2	0	0	128	198	500kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	564	6199	\N	2622	1977
6	France	146	SB2C-5Helldiver	6	44	Fighter-Bomber	99	4	3	5	0	0	Default	91	4	0	0	1	46	12	54	15	0	0	0	9	0	0	180	20mm Hispano	32	2	0	0	128	189	5in HVAR	4	0	0	189	5in HVAR	4	0	0	197	350kg Bomb	2	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	564	6199	\N	2623	1891
6	France	147	F4U-7 Corsair	6	44	Fighter-Bomber	96	4	1	7	0	0	Default	91	4	0	0	6	53	9	54	10	0	0	0	9	0	0	180	20mm Hispano	18	4	0	0	128	189	5in HVAR	4	0	0	189	5in HVAR	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2795	6126	\N	2624	1929
6	France	148	F4U-7 Corsair	6	44	Fighter-Bomber	92	4	1	7	0	0	Default	92	4	0	0	6	53	9	54	15	0	0	0	9	0	0	180	20mm Hispano	18	4	0	0	128	189	5in HVAR	4	0	0	195	120kg Bomb	2	0	0	195	120kg Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2795	6126	\N	2625	1892
6	France	149	F4U-7 Corsair	6	44	Fighter-Bomber	93	4	1	8	0	0	Default	90	4	0	0	6	53	12	64	15	0	0	0	9	0	0	180	20mm Hispano	18	4	0	0	128	189	5in HVAR	4	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2795	6126	\N	2626	1893
6	France	150	F4U-7 Corsair	6	44	Fighter-Bomber	76	4	1	8	0	0	Default	90	4	0	0	6	53	12	64	10	0	0	0	9	0	0	180	20mm Hispano	18	4	0	0	128	221	Napalm 250	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2795	6126	\N	2627	1779
6	France	151	Etendard	6	44	Fighter-Bomber	94	4	1	12	0	0	Default	93	4	0	0	1	64	9	80	10	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2820	6004	\N	2628	2255
6	France	152	Etendard	6	44	Fighter-Bomber	78	4	1	12	0	0	Default	93	4	0	0	6	64	9	80	10	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	216	250kg HD Bomb	3	0	0	216	250kg HD Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2820	6004	\N	2629	1977
6	France	153	Etendard	6	44	Fighter-Bomber	89	4	1	12	0	0	Default	93	4	0	0	6	64	9	95	10	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2820	6004	\N	2630	1930
6	France	154	Super Etendard	6	44	Fighter-Bomber	100	4	1	12	0	0	Default	93	4	0	0	9	80	12	95	10	0	0	0	9	3	0	183	30mm DEFA	6	2	0	0	0	216	250kg HD Bomb	3	0	0	216	250kg HD Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2820	6004	\N	2631	2011
6	France	155	Super Etendard	6	44	Fighter-Bomber	140	4	1	12	0	0	Default	93	4	0	0	9	80	12	95	15	0	0	0	9	3	0	183	30mm DEFA	6	2	0	0	0	210	AS.30L	1	0	0	210	AS.30L	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2820	6004	\N	2632	2041
6	France	156	Sup Etendard Md	6	44	Fighter-Bomber	148	4	1	12	0	0	Default	93	4	0	0	12	93	12	110	15	0	0	0	9	4	0	183	30mm DEFA	6	2	0	0	0	210	AS.30L	1	0	0	210	AS.30L	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2821	6004	\N	2633	2041
6	France	157	Sup Etendard Md	6	44	Fighter-Bomber	228	4	1	12	0	0	Default	93	4	0	0	12	93	12	110	15	0	0	0	9	4	5	183	30mm DEFA	6	2	0	0	0	214	Matra-400kg LGB	2	0	0	214	Matra-400kg LGB	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2821	6004	\N	2634	2041
6	France	158	Sup Etendard Md	6	44	Fighter-Bomber	141	4	1	12	0	0	Default	93	4	0	0	12	93	12	110	15	0	0	0	9	4	0	183	30mm DEFA	6	2	0	0	0	206	4x 68mm TBA	8	0	0	206	4x 68mm TBA	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2821	6004	\N	2635	1968
6	France	159	Rafale Marine	6	44	Fighter-Bomber	331	4	1	21	0	0	Default	93	4	0	0	1	99	12	120	20	0	40	0	9	8	0	185	30mm Mle 791	3	1	0	0	0	211	1000kg LGB	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1140	6159	\N	2636	2003
6	France	160	Rafale Marine	6	214	SEAD Aircraft	309	4	1	21	0	0	Default	93	4	0	0	1	99	12	120	20	0	40	0	9	8	0	185	30mm Mle 791	3	1	0	0	0	217	ARMAT ARM	4	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1140	6141	\N	2637	2004
6	France	161	Rafale Marine	6	44	Fighter-Bomber	263	4	1	21	0	0	Default	93	4	0	0	1	99	12	120	20	0	40	0	9	8	0	185	30mm Mle 791	3	1	0	0	0	210	AS.30L	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1140	6141	\N	2638	2003
6	France	162	Spitfire Mk-IX	6	44	Fighter-Bomber	59	3	1	7	0	0	Default	90	3	0	0	1	46	12	49	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	30026	\N	2639	1977
38	Hungary	580	UAV	38	50	Air OP Aircraft	141	0	1	1	0	0	Default	91	1	0	0	1	107	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	558	9109	\N	16896	2397
6	France	163	A-26 Invader	6	223	COIN Fighter Plane	109	6	7	7	0	0	Default	91	5	0	0	3	52	12	64	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	221	Napalm 250	2	0	0	189	5in HVAR	2	0	0	189	5in HVAR	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2877	12132	\N	2640	1813
6	France	164	A-26 Invader	6	223	COIN Fighter Plane	104	6	7	7	0	0	Default	91	5	0	0	3	52	12	64	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	196	250kg Bomb	4	0	0	195	120kg Bomb	2	0	0	195	120kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2877	12132	\N	2641	1895
6	France	165	B-26 Marauder	6	62	Level Bomber	65	5	7	6	0	0	Default	91	5	0	0	1	50	12	54	0	0	0	0	9	0	0	195	120kg Bomb	2	0	0	0	0	195	120kg Bomb	2	0	0	195	120kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	490	12132	\N	2642	2057
6	France	166	F8F Bearcat	6	44	Fighter-Bomber	89	3	1	8	0	0	Default	90	4	0	0	10	50	12	54	15	0	0	0	9	0	0	180	20mm Hispano	16	4	0	0	128	189	5in HVAR	2	0	0	189	5in HVAR	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2721	6125	\N	2643	1929
6	France	167	F8F Bearcat	6	44	Fighter-Bomber	78	3	1	8	0	0	Default	90	4	0	0	1	54	12	54	10	0	0	0	9	0	0	180	20mm Hispano	16	4	0	0	128	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2721	6125	\N	2644	2060
6	France	168	DH.100 Vampire	6	44	Fighter-Bomber	57	4	1	9	0	0	Default	92	3	0	0	1	48	12	54	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	208	RP3 60 HE/SAP	4	0	0	208	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	65460	\N	2645	1779
6	France	169	SE 530 Mistral	6	44	Fighter-Bomber	66	4	1	9	0	0	Default	91	3	0	0	1	54	12	61	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	193	50kg Bomb	1	0	221	193	50kg Bomb	1	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	2646	1821
6	France	170	SE 530 Mistral	6	44	Fighter-Bomber	69	4	1	10	0	0	Default	90	3	0	0	1	54	12	61	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	212	2x 105mm T-10	2	0	0	212	2x 105mm T-10	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	2647	1779
6	France	171	Ouragan	6	223	COIN Fighter Plane	64	4	1	9	0	0	Default	90	3	0	0	1	52	12	57	10	0	0	0	9	0	0	180	20mm Hispano	10	4	0	0	128	212	2x 105mm T-10	4	0	0	212	2x 105mm T-10	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1135	6133	\N	2648	1779
6	France	172	Sipa S 111A	6	44	Fighter-Bomber	41	2	2	3	0	0	Default	93	1	0	0	6	55	12	56	25	0	0	0	9	0	0	189	5in HVAR	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	566	65530	\N	2649	900
6	France	173	T6G Tomcat	6	44	Fighter-Bomber	81	3	2	3	0	0	Default	90	1	0	0	6	54	12	58	25	0	0	0	9	0	0	173	7.5mm MG	20	2	0	0	0	199	HE Cluster Bomb	2	0	0	195	120kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	2650	1858
6	France	174	T6G Tomcat	6	44	Fighter-Bomber	67	3	2	3	0	0	Default	90	1	0	0	6	54	12	58	25	0	0	0	9	0	0	173	7.5mm MG	20	2	0	0	0	221	Napalm 250	2	0	0	195	120kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	2651	1858
6	France	175	SO 4059 Vautour	6	44	Fighter-Bomber	77	5	1	11	0	0	Default	91	5	0	0	1	53	12	78	10	0	0	0	9	0	0	183	30mm DEFA	5	4	0	0	0	212	2x 105mm T-10	6	0	0	212	2x 105mm T-10	6	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1145	6150	\N	2652	1779
6	France	176	SO Vautour IIB	6	62	Level Bomber	54	5	1	11	0	0	Default	90	5	0	0	1	53	12	78	0	0	0	0	9	0	0	197	350kg Bomb	4	0	0	0	0	197	350kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1144	6150	\N	2653	2098
6	France	177	F-84G	6	44	Fighter-Bomber	95	4	1	10	0	0	Default	90	3	0	0	1	55	12	57	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	189	5in HVAR	4	0	0	189	5in HVAR	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	2654	1776
6	France	178	F-84G	6	44	Fighter-Bomber	83	4	1	10	0	0	Default	91	3	0	0	1	55	12	61	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	2655	1897
6	France	179	F-86K Sabre	6	44	Fighter-Bomber	83	4	1	11	0	0	Default	90	3	0	0	1	56	12	65	5	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	189	5in HVAR	4	0	0	189	5in HVAR	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2783	12126	\N	2656	1776
6	France	180	F-100D	6	44	Fighter-Bomber	65	5	1	14	0	0	Default	90	4	0	0	1	57	12	65	10	0	0	0	9	0	0	181	20mm M39 Cannon	7	4	0	0	128	195	120kg Bomb	3	0	0	195	120kg Bomb	3	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	2657	1978
38	Hungary	599	Wagon	38	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	16906	2196
6	France	181	F-84F	6	44	Fighter-Bomber	105	4	1	11	0	0	Default	90	3	0	0	1	58	12	65	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	201	2x 5in Zuni Rkt	3	0	0	201	2x 5in Zuni Rkt	3	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2702	12128	\N	2658	1776
6	France	182	Fennec	6	223	COIN Fighter Plane	74	3	2	6	0	0	Default	90	3	0	0	1	58	12	62	10	0	0	0	9	0	0	175	12.7mm MG	10	2	0	0	208	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	2659	1817
6	France	183	A-1N Skyraider	6	223	COIN Fighter Plane	95	4	3	6	0	0	Default	91	4	0	0	1	58	12	70	15	0	0	0	9	0	0	180	20mm Hispano	14	4	0	0	128	196	250kg Bomb	4	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	565	12147	\N	2660	1978
6	France	184	F-100D	6	44	Fighter-Bomber	82	5	1	14	0	0	Default	90	4	0	0	1	66	12	78	10	0	0	0	9	0	0	181	20mm M39 Cannon	7	4	0	0	128	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12135	\N	2661	1930
6	France	185	Super Mystere	6	44	Fighter-Bomber	77	4	1	12	0	0	Default	91	3	0	0	1	58	12	77	10	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2138	6136	\N	2662	1977
6	France	186	Super Mystere	6	44	Fighter-Bomber	83	4	1	12	0	0	Default	90	3	0	0	1	58	12	77	10	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2138	6136	\N	2663	1930
6	France	187	Mirage 5F	6	44	Fighter-Bomber	111	4	1	24	0	0	Default	90	4	0	0	1	72	12	94	10	0	20	0	9	3	0	183	30mm DEFA	6	2	0	0	0	191	2x100mm SNEB	3	0	0	191	2x100mm SNEB	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2827	6142	\N	2664	1847
6	France	188	Mirage III E	6	44	Fighter-Bomber	198	4	1	14	0	0	Default	90	3	0	0	1	79	12	95	20	0	40	0	9	2	0	183	30mm DEFA	6	2	0	0	0	206	4x 68mm TBA	8	0	0	206	4x 68mm TBA	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	2665	2007
6	France	189	Mirage III E	6	44	Fighter-Bomber	213	4	1	14	0	0	Default	91	3	0	0	1	68	12	95	20	0	40	0	9	2	0	183	30mm DEFA	6	2	0	0	0	209	AS.12 AGM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	2666	1924
6	France	190	Mirage III E	6	44	Fighter-Bomber	185	4	1	14	0	0	Default	90	3	0	0	1	72	12	95	20	0	40	0	9	2	0	183	30mm DEFA	6	2	0	0	0	203	Belouga BLG 66	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	2667	2213
6	France	191	Mirage III E	6	44	Fighter-Bomber	100	4	1	14	0	0	Default	90	3	0	0	1	64	12	95	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	4	0	0	186	4x 68mm SNEB	4	0	0	216	250kg HD Bomb	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	2668	2127
6	France	192	Mirage 5F	6	44	Fighter-Bomber	106	4	1	24	0	0	Default	91	4	0	0	1	68	12	94	10	0	20	0	9	3	0	183	30mm DEFA	6	1	0	0	0	216	250kg HD Bomb	3	0	0	216	250kg HD Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2827	6142	\N	2669	2051
6	France	193	Jaguar A	6	44	Fighter-Bomber	97	4	1	16	0	0	Default	90	4	0	0	5	72	12	86	10	0	0	0	9	2	0	183	30mm DEFA	7	2	0	0	0	216	250kg HD Bomb	4	0	0	216	250kg HD Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	2670	2011
6	France	194	Jaguar A	6	44	Fighter-Bomber	135	4	1	16	0	0	Default	90	4	0	0	1	79	12	86	10	0	20	0	9	2	0	183	30mm DEFA	7	2	0	0	0	210	AS.30L	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2111	6149	\N	2671	1925
6	France	195	Jaguar A	6	62	Level Bomber	91	4	1	16	0	0	Default	90	4	0	0	1	87	12	105	0	0	0	0	9	3	0	203	Belouga BLG 66	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	2672	2257
6	France	196	Jaguar A	6	44	Fighter-Bomber	151	4	1	16	0	0	Default	90	4	0	0	1	87	12	105	20	0	20	0	9	3	0	183	30mm DEFA	7	2	0	0	0	210	AS.30L	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	2673	1925
6	France	197	Jaguar A	6	44	Fighter-Bomber	148	4	1	16	0	0	Default	90	4	0	0	1	87	12	105	20	0	20	0	9	3	0	183	30mm DEFA	7	2	0	0	0	206	4x 68mm TBA	8	0	0	206	4x 68mm TBA	8	0	0	215	400kg HD Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	2674	2126
6	France	198	Jaguar A	6	44	Fighter-Bomber	159	4	1	16	0	0	Default	90	4	0	0	1	87	12	105	20	0	20	0	9	3	0	183	30mm DEFA	7	2	0	0	0	206	4x 68mm TBA	8	0	0	206	4x 68mm TBA	8	0	0	200	AP Cluster Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	2675	2086
6	France	199	P2V-6 Neptune	6	62	Level Bomber	57	5	8	6	0	0	Default	90	4	0	0	1	53	12	64	0	0	0	0	9	0	0	196	250kg Bomb	3	0	0	0	0	196	250kg Bomb	3	0	0	196	250kg Bomb	3	0	0	196	250kg Bomb	3	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	41	\N	2676	1934
6	France	200	Jaguar A	6	44	Fighter-Bomber	119	4	1	16	0	0	Default	90	4	0	0	1	72	12	86	10	0	20	0	9	2	0	183	30mm DEFA	7	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	2677	2127
6	France	201	Jaguar A	6	44	Fighter-Bomber	162	4	1	16	0	0	Default	90	4	0	0	1	87	12	105	20	0	20	0	9	3	0	183	30mm DEFA	7	2	0	0	0	206	4x 68mm TBA	8	0	0	206	4x 68mm TBA	8	0	0	206	4x 68mm TBA	8	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	2678	2126
6	France	202	Jaguar E	6	214	SEAD Aircraft	164	4	2	16	0	0	Default	90	4	0	0	1	73	12	87	10	0	0	0	9	3	0	183	30mm DEFA	7	2	0	0	0	220	AS37 Martel ARM	1	0	0	210	AS.30L	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6202	\N	2679	2041
6	France	203	Jaguar E	6	214	SEAD Aircraft	187	4	2	16	0	0	Default	90	4	0	0	1	87	12	105	20	0	0	0	9	4	0	183	30mm DEFA	7	2	0	0	0	217	ARMAT ARM	1	0	0	210	AS.30L	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6202	\N	2680	2041
6	France	204	Jaguar E	6	214	SEAD Aircraft	162	4	2	16	0	0	Default	90	4	0	0	1	87	12	105	20	0	20	0	9	4	0	183	30mm DEFA	7	2	0	0	0	217	ARMAT ARM	1	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6202	\N	2681	2004
6	France	205	Mirage F1 C	6	62	Level Bomber	107	4	1	24	0	0	Default	90	4	0	0	1	73	12	105	0	0	0	0	9	4	0	203	Belouga BLG 66	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	2682	2257
6	France	206	Mirage F1 C	6	44	Fighter-Bomber	134	4	1	24	0	0	Default	91	4	0	0	1	73	12	105	20	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	216	250kg HD Bomb	4	0	0	216	250kg HD Bomb	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	2683	2050
6	France	207	Mirage F1 C	6	44	Fighter-Bomber	146	4	1	24	0	0	Default	90	4	0	0	1	73	12	105	20	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	216	250kg HD Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	2684	2127
6	France	208	Mirage F1 B	6	214	SEAD Aircraft	169	4	1	24	0	0	Default	90	4	0	0	1	80	12	105	20	0	20	0	9	5	0	183	30mm DEFA	6	2	0	0	0	220	AS37 Martel ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	2685	1885
6	France	209	Mirage F1CT	6	44	Fighter-Bomber	240	4	1	24	0	0	Default	90	4	0	0	11	92	12	110	20	0	40	0	9	5	0	183	30mm DEFA	6	2	0	0	0	206	4x 68mm TBA	8	0	0	206	4x 68mm TBA	8	0	0	200	AP Cluster Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	2686	2086
6	France	210	Mirage F1CT	6	44	Fighter-Bomber	200	4	1	24	0	0	Default	91	4	0	0	11	92	12	110	20	0	40	0	9	5	0	183	30mm DEFA	6	2	0	0	0	192	2x100mm TBA	2	0	0	192	2x100mm TBA	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	2687	2007
6	France	211	Mirage F1CT	6	44	Fighter-Bomber	207	4	1	24	0	0	Default	90	4	0	0	1	101	12	110	20	0	40	0	9	4	0	183	30mm DEFA	6	2	0	0	0	192	2x100mm TBA	2	0	0	192	2x100mm TBA	2	0	0	200	AP Cluster Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	2688	2086
6	France	212	Mirage 2000 D	6	62	Level Bomber	122	4	2	29	0	0	Default	90	4	0	0	4	93	12	120	0	0	0	0	9	6	0	200	AP Cluster Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	2689	2257
6	France	213	Mirage 2000 D	6	44	Fighter-Bomber	187	4	2	29	0	0	Default	90	4	0	0	4	93	12	120	20	0	30	0	9	6	0	210	AS.30L	2	0	0	0	0	172	CC630 30mm GP	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	2690	2292
6	France	214	Mirage 2000 D	6	44	Fighter-Bomber	237	4	2	29	0	0	Default	90	4	0	0	1	102	12	120	20	0	30	0	9	6	0	206	4x 68mm TBA	8	0	0	0	0	206	4x 68mm TBA	8	0	0	214	Matra-400kg LGB	2	0	0	172	CC630 30mm GP	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	2691	2124
6	France	215	Mirage 2000 D	6	44	Fighter-Bomber	255	4	2	29	0	0	Default	91	4	0	0	4	93	12	120	20	0	30	0	9	6	0	211	1000kg LGB	2	0	0	0	0	172	CC630 30mm GP	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	2692	2292
6	France	216	Mirage 2000 D	6	44	Fighter-Bomber	187	4	2	29	0	0	Default	91	4	0	0	4	93	12	120	20	0	30	0	9	6	0	206	4x 68mm TBA	8	0	0	0	0	206	4x 68mm TBA	8	0	0	215	400kg HD Bomb	4	0	0	172	CC630 30mm GP	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	2693	2088
6	France	217	Mirage 2000 N	6	214	SEAD Aircraft	196	4	2	29	0	0	Default	90	4	0	0	1	88	12	110	20	0	30	0	9	7	0	217	ARMAT ARM	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	2694	2292
6	France	218	Rafale Air	6	44	Fighter-Bomber	240	4	1	21	0	0	Default	91	4	0	0	1	99	12	120	20	0	40	0	9	7	0	185	30mm Mle 791	3	1	0	0	0	207	Scalp EG	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1139	6141	\N	2695	1844
6	France	219	Rafale Air	6	214	SEAD Aircraft	301	4	2	21	0	0	Default	91	4	0	0	1	102	12	120	20	0	40	0	9	7	0	185	30mm Mle 791	3	1	0	0	0	217	ARMAT ARM	4	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1139	6141	\N	2696	2004
6	France	220	Rafale Air	6	44	Fighter-Bomber	297	4	1	21	0	0	Default	91	4	0	0	1	102	12	120	20	0	40	0	9	7	0	185	30mm Mle 791	3	1	0	0	0	210	AS.30L	4	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1139	6141	\N	2697	2003
6	France	221	F-8E Crusader	6	44	Fighter-Bomber	98	4	1	20	0	0	Default	93	4	0	0	9	64	12	99	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	128	201	2x 5in Zuni Rkt	2	0	0	201	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2114	13134	\N	2698	1929
6	France	222	Junker	6	60	Paratroop Transport	27	4	4	3	0	0	Default	92	2	20	100	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	503	33800	\N	2699	2398
6	France	223	Dakota st	6	60	Paratroop Transport	32	5	2	4	0	0	Default	90	2	128	0	1	48	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	2700	2313
6	France	224	Dakota	6	60	Paratroop Transport	29	5	2	4	0	0	Default	90	2	28	0	1	48	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	2701	2394
6	France	225	Nd 2501Noratlas	6	60	Paratroop Transport	50	5	5	4	0	0	Default	91	2	145	0	1	50	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2838	6151	\N	2702	2313
6	France	226	Transall C160F	6	60	Paratroop Transport	62	6	2	5	0	0	Default	90	4	255	0	1	67	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2768	23435	\N	2703	2392
6	France	227	Transall C160F	6	60	Paratroop Transport	68	6	2	5	0	0	Default	90	4	255	0	1	89	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2768	23435	\N	2704	2392
6	France	229	ACMA TAP	6	187	Motorcycle(Light Inf)	9	1	1	20	0	0	Default	50	0	0	10	1	55	12	65	0	0	0	0	3	0	0	48	CSR 75mm M20	0	0	5	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	834	15	\N	2705	1393
6	France	230	M29C Crabe	6	33	Light Amphibian	17	2	4	19	4	4	Track	91	2	106	100	1	46	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	2706	2349
6	France	231	M29C Crabe	6	33	Light Amphibian	19	2	4	19	4	4	Track	90	2	106	100	1	49	12	55	0	0	0	0	9	0	0	35	.30in M1919 MMG	90	0	0	0	114	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	2707	2150
6	France	232	M29C Crabe	6	33	Light Amphibian	22	2	4	19	4	4	Track	91	2	106	100	1	49	12	55	0	0	0	0	9	0	0	38	12.7mm HMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	2708	2150
6	France	233	M29C Crabe	6	33	Light Amphibian	20	2	4	19	4	4	Track	92	2	106	100	1	49	12	55	0	0	0	0	9	0	0	35	.30in M1919 MMG	90	0	0	0	115	35	.30in M1919 MMG	90	0	113	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	2709	1610
6	France	234	M29C Crabe	6	33	Light Amphibian	21	2	6	19	4	4	Track	93	2	104	100	1	49	12	55	0	0	0	0	9	0	0	47	60mm M2 Mortar	50	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	2710	2150
6	France	235	M29C Crabe	6	33	Light Amphibian	23	2	7	19	4	4	Track	93	2	103	100	1	52	12	55	0	0	0	0	7	0	0	48	CSR 75mm M20	15	0	15	0	0	11	F.M. 24/29 LMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	2711	1530
6	France	236	M29C Crabe	6	33	Light Amphibian	22	2	6	19	4	4	Track	91	2	104	100	1	52	12	55	0	0	0	0	8	0	0	44	CSR 57mm M18A1	10	0	10	0	0	11	F.M. 24/29 LMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	2712	1530
6	France	237	Scouts	6	58	Scout	12	0	3	7	0	0	Default	40	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2713	1237
6	France	238	Scouts	6	58	Scout	13	0	3	7	0	0	Default	50	0	0	0	1	52	12	59	0	0	0	0	9	0	0	10	MAS 49 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2714	1237
6	France	239	Scouts	6	58	Scout	13	0	3	7	0	0	Default	60	0	0	0	1	60	12	81	0	0	0	0	9	0	0	23	MAS 56 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2715	1237
6	France	241	Scouts	6	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2716	1359
6	France	243	Headquarters	6	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	52	0	0	0	0	9	0	0	7	M1 Rifle	60	0	0	0	119	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2717	1160
6	France	507	Fennec	6	204	Light Helicopter	111	3	1	96	0	0	Default	92	3	104	100	1	90	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2345	25147	\N	2977	2347
6	France	244	Headquarters	6	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	51	12	81	0	0	0	0	9	0	0	5	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6244	\N	2718	1160
6	France	245	Headquarters	6	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	82	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2719	1360
6	France	246	Assault Boat	6	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	2720	2317
6	France	248	Barge Carrier	6	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	2722	2358
6	France	249	Crew	6	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	2723	1356
6	France	250	Mech Inf Sec	6	69	Mechanised Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	52	0	0	0	0	9	0	0	7	M1 Rifle	80	0	0	0	119	11	F.M. 24/29 LMG	80	0	0	15	M9A1 Bazooka	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2724	396
6	France	251	Lt Mech Inf Sec	6	72	Light Mech Infantry	13	1	5	6	0	0	Default	20	0	0	0	1	46	12	52	0	0	0	0	9	0	0	7	M1 Rifle	80	0	0	0	119	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2725	713
6	France	252	Mech Inf Sec	6	69	Mechanised Infantry	19	1	9	6	0	0	Default	20	0	0	0	1	52	12	59	0	0	0	0	9	0	0	4	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	17	Gren-fusil 51	12	6	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2726	435
6	France	253	Lt Mech Inf Sec	6	72	Light Mech Infantry	15	1	5	6	0	0	Default	20	0	0	0	1	52	12	59	0	0	0	0	9	0	0	4	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	17	Gren-fusil 51	6	3	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2727	476
6	France	254	Mech Inf Sec	6	69	Mechanised Infantry	20	1	9	6	0	0	Default	40	0	0	0	1	59	12	71	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	17	Gren-fusil 51	9	9	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2728	395
6	France	255	Lt Mech Inf Sec	6	72	Light Mech Infantry	16	1	5	6	0	0	Default	40	0	0	0	1	59	12	72	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	17	Gren-fusil 51	5	3	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2729	476
6	France	256	Mech Inf Sec	6	69	Mechanised Infantry	21	1	9	6	0	0	Default	50	0	0	0	1	72	12	80	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	17	Gren-fusil 51	9	9	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2730	395
6	France	257	Lt Mech Inf Sec	6	72	Light Mech Infantry	17	1	5	6	0	0	Default	50	0	0	0	1	72	12	80	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	17	Gren-fusil 51	5	3	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2731	476
6	France	258	Mech Inf Sec	6	69	Mechanised Infantry	28	1	9	6	0	0	Default	60	0	0	0	1	80	12	85	0	0	5	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	28	LRAC F1	0	9	0	34	Energa Grenade	9	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2732	277
6	France	259	Lt Mech Inf Sec	6	72	Light Mech Infantry	18	1	5	6	0	0	Default	60	0	0	0	1	80	12	85	0	0	5	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	121	Hand Grenade	5	0	0	34	Energa Grenade	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2733	154
6	France	260	Mech Inf Sec	6	69	Mechanised Infantry	26	1	8	6	0	0	Default	70	0	0	0	1	86	12	98	0	0	5	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	18	Apilas	0	6	0	34	Energa Grenade	8	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2734	277
6	France	261	Lt Mech Inf Sec	6	72	Light Mech Infantry	19	1	5	6	0	0	Default	70	0	0	0	1	86	12	98	0	0	5	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	121	Hand Grenade	5	0	0	34	Energa Grenade	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2735	154
6	France	262	Mech Inf Sec	6	69	Mechanised Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	21	ABL	0	6	0	124	LGI F1	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6132	\N	2736	360
6	France	263	Lt Mech Inf Sec	6	72	Light Mech Infantry	23	1	5	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	121	Hand Grenade	5	0	0	34	Energa Grenade	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6132	\N	2737	154
6	France	264	Mech Inf Sec	6	69	Mechanised Infantry	27	1	8	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	18	Apilas	0	4	0	34	Energa Grenade	6	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2738	277
6	France	265	Lt Mech Inf Sec	6	72	Light Mech Infantry	21	1	5	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	121	Hand Grenade	5	0	0	34	Energa Grenade	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2739	154
6	France	266	.30in MMG	6	193	MG Unit	12	0	3	5	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	6	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	2740	835
6	France	267	7.5mm AAT52 MG	6	193	MG Unit	14	0	3	6	0	0	Default	30	0	0	0	1	52	12	73	1	0	0	0	9	0	1	36	7.5mm AAT52 MG	90	0	0	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6092	\N	2741	875
6	France	268	7.62mm NF-1 MG	6	193	MG Unit	14	0	3	6	0	0	Default	40	0	0	0	1	74	12	79	1	0	0	0	9	0	1	37	7.62mm NF1 MG	90	0	0	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6092	\N	2742	875
6	France	269	12.7mm HMG	6	193	MG Unit	20	0	4	4	0	0	Default	60	0	0	1	1	46	12	65	1	0	0	0	9	0	1	38	12.7mm HMG	90	0	0	0	208	6	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	2743	792
6	France	270	7.62mm NF1 MG	6	193	MG Unit	15	0	3	6	0	0	Default	50	0	0	0	1	80	12	120	1	0	0	0	8	0	1	14	7.62mm NF1 LMG	90	0	0	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6092	\N	2744	796
6	France	271	.30 MMG Section	6	194	MG Section	19	0	6	5	0	0	Default	20	0	0	0	1	46	12	58	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	113	6	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	2745	425
6	France	272	12.7/7.5mm MGs	6	194	MG Section	20	1	7	4	0	0	Default	30	0	0	1	1	52	12	73	1	0	0	0	9	0	1	38	12.7mm HMG	90	0	0	0	208	36	7.5mm AAT52 MG	90	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	2746	505
6	France	273	12.7/7.62mm MGs	6	194	MG Section	22	1	7	4	0	0	Default	90	0	0	1	1	74	12	120	1	0	0	0	9	0	1	38	12.7mm HMG	90	0	0	0	208	37	7.62mm NF1 MG	90	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	2747	503
6	France	274	7.5mm AAT52 MGs	6	194	MG Section	21	0	6	6	0	0	Default	40	0	0	0	1	52	12	73	1	0	0	0	9	0	1	36	7.5mm AAT52 MG	90	0	0	0	0	36	7.5mm AAT52 MG	90	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6092	\N	2748	505
6	France	275	7.62mm NF-1 MGs	6	194	MG Section	22	0	6	6	0	0	Default	60	0	0	0	1	74	12	79	1	0	0	0	9	0	1	37	7.62mm NF1 MG	90	0	0	0	0	37	7.62mm NF1 MG	90	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6092	\N	2749	505
6	France	276	7.62mm NF-1 MGs	6	194	MG Section	23	0	6	6	0	0	Default	90	0	0	0	1	80	12	120	1	0	0	0	9	0	1	37	7.62mm NF1 MG	90	0	0	0	0	37	7.62mm NF1 MG	90	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6092	\N	2750	505
6	France	277	Lt Mech Inf Sec	6	72	Light Mech Infantry	23	1	5	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	15	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	18	Apilas	0	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6132	\N	2751	320
6	France	278	Goumiers	6	75	Irregulars	19	1	10	6	0	0	Default	20	0	0	0	1	46	3	56	0	0	0	0	9	0	0	8	.303 Rifle	80	0	0	0	0	165	.303 Bren LMG	80	0	0	237	Sten SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2752	347
6	France	279	Goumiers	6	75	Irregulars	19	1	10	6	0	0	Default	20	0	0	0	1	49	3	56	0	0	0	0	9	0	0	8	.303 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	238	Thompson SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2753	347
6	France	280	Goumiers	6	75	Irregulars	19	1	10	6	0	0	Default	20	0	0	0	1	50	3	56	0	0	0	0	9	0	0	10	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	5	MAT 49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2754	347
6	France	281	Tirailleurs	6	79	Native Troops	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	50	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	236	MAS 38	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2755	347
6	France	282	Tirailleurs	6	79	Native Troops	19	1	10	6	0	0	Default	20	0	0	0	1	51	12	62	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	5	MAT 49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2756	347
6	France	283	Tirailleurs	6	79	Native Troops	19	1	10	6	0	0	Default	22	0	0	0	1	51	12	62	0	0	0	0	9	0	0	10	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	5	MAT 49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2757	347
5	Japan	19	Type 74	5	103	Medium Tank	201	4	4	20	0	4	Track	90	4	13	37	1	95	12	120	25	4	20	1	6	0	22	97	105mm L7 83	15	0	15	25	0	67	7.62mm M74 CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	12	8	4	23	12	8	2	12	8	4	24	13	8	2	0	0	0	0	0	0	0	0	1874	45353	\N	2173	1281
5	Japan	20	M4A3E8 Sherman	5	13	Medium Tank	66	5	5	14	0	4	Track	90	4	12	37	7	54	12	64	3	1	0	2	7	0	4	85	76mm M1A2 Gun	21	35	0	15	0	66	30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	65	30 cal BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	24015	\N	2174	607
5	Japan	21	M4A3E8 Sherman	5	103	Medium Tank	66	5	5	14	0	4	Track	90	4	12	37	1	65	12	76	3	1	0	2	7	0	4	85	76mm M1A2 Gun	21	35	0	15	0	66	30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	65	30 cal BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	24015	\N	2175	607
5	Japan	22	Type 10	5	13	Medium Tank	485	4	3	23	0	4	Track	92	6	0	44	1	112	12	120	50	6	40	3	6	4	22	103	120mm Rh44 01	0	0	10	30	0	67	7.62mm M74 CMG	120	0	55	52	12.7 M2HB HMG	90	0	208	0	\N	0	0	0	50	22	10	90	30	15	10	100	50	30	150	50	37	20	0	0	0	0	0	0	0	0	27	65361	\N	2176	1121
5	Japan	23	Type 90	5	13	Medium Tank	445	5	3	23	0	4	Track	90	6	0	50	1	111	12	120	50	5	40	2	8	3	22	103	120mm Rh44 01	0	0	20	20	0	67	7.62mm M74 CMG	120	0	55	55	50 cal AAMG	90	0	208	0	\N	0	0	0	42	20	10	82	29	15	6	67	40	27	143	45	25	10	0	0	0	0	0	0	0	0	102	65449	\N	2177	1121
5	Japan	24	Type 61	5	13	Medium Tank	120	4	4	16	0	4	Track	90	4	13	37	1	62	12	100	10	0	20	1	6	0	18	93	90mm T61 Gun	25	15	10	10	0	66	30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	15	8	4	13	7	7	2	15	8	4	13	8	9	2	0	0	0	0	0	0	0	0	1872	45352	\N	2178	1129
5	Japan	25	Type 61	5	103	Medium Tank	120	4	4	16	0	4	Track	90	4	13	37	1	76	12	120	10	0	20	1	6	0	18	93	90mm T61 Gun	25	15	10	10	0	66	30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	15	8	4	13	7	7	2	15	8	4	13	8	9	2	0	0	0	0	0	0	0	0	1872	65447	\N	2179	1129
5	Japan	26	Type 74	5	13	Medium Tank	186	4	4	20	0	4	Track	90	4	13	37	1	75	12	82	25	4	20	1	6	0	22	96	105mm L7 74	15	0	15	25	0	67	7.62mm M74 CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	12	8	4	23	12	8	2	12	8	4	24	13	8	2	0	0	0	0	0	0	0	0	1874	45353	\N	2180	1281
5	Japan	27	Type 74 Kai	5	13	Medium Tank	275	4	4	20	0	4	Track	93	4	13	37	1	91	12	120	25	4	40	1	6	0	22	97	105mm L7 83	15	0	15	25	0	67	7.62mm M74 CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	12	8	4	23	12	8	2	12	8	4	24	13	8	2	0	0	0	0	0	0	0	0	1875	65446	\N	2181	1281
5	Japan	28	Type 90	5	13	Medium Tank	408	5	3	24	0	4	Track	90	6	0	50	1	92	12	99	45	5	40	2	8	0	22	101	120mm JM-33	0	0	20	20	0	67	7.62mm M74 CMG	120	0	55	55	50 cal AAMG	90	0	208	0	\N	0	0	0	42	15	7	82	29	10	6	67	30	17	143	45	20	10	0	0	0	0	0	0	0	0	102	65449	\N	2182	1121
5	Japan	29	Type 90	5	13	Medium Tank	438	5	3	23	0	4	Track	90	6	0	50	1	100	12	110	50	5	40	2	8	3	22	102	120mm Rh44 91	0	0	20	20	0	67	7.62mm M74 CMG	120	0	55	55	50 cal AAMG	90	0	208	0	\N	0	0	0	42	20	10	82	29	15	6	67	40	27	143	45	25	10	0	0	0	0	0	0	0	0	102	65449	\N	2183	1121
5	Japan	30	Bulldozer	5	37	Engineer Tank	53	2	1	6	0	4	Track	51	1	0	11	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	2184	2320
5	Japan	31	Sherman Dozer	5	37	Engineer Tank	110	5	4	13	0	4	Track	90	4	0	26	1	47	12	68	3	1	0	0	7	0	3	248	75mm M3 Gun	52	45	0	0	0	66	30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	34045	\N	2185	1051
5	Japan	32	Type 67 AEV	5	37	Engineer Tank	97	5	4	23	0	4	Track	90	5	13	31	1	67	12	120	0	0	5	2	6	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	8	4	13	7	7	2	113	8	4	13	8	9	2	0	0	0	0	0	0	0	0	2091	44036	\N	2186	2104
5	Japan	33	Type 74 Dozer	5	37	Engineer Tank	238	5	4	19	0	4	Track	90	4	0	37	1	75	12	82	25	4	20	1	6	0	22	96	105mm L7 74	15	0	15	25	0	67	7.62mm M74 CMG	120	0	210	56	7.62mm M74 AAMG	90	0	208	0	\N	0	0	0	25	8	4	23	12	8	2	123	8	4	24	13	8	2	0	0	0	0	0	0	0	0	1876	5015	\N	2187	1242
5	Japan	34	Type 90 Dozer	5	37	Engineer Tank	456	5	3	23	0	4	Track	90	6	0	50	1	92	12	99	45	5	40	2	8	0	22	101	120mm JM-33	0	0	20	20	0	67	7.62mm M74 CMG	120	0	55	55	50 cal AAMG	90	0	208	0	\N	0	0	0	44	15	7	82	29	10	6	142	30	17	143	45	20	10	0	0	0	0	0	0	0	0	77	5020	\N	2188	1121
5	Japan	35	Type 90 Dozer	5	37	Engineer Tank	487	5	3	22	0	4	Track	90	6	0	50	1	100	12	120	50	5	40	2	8	3	22	102	120mm Rh44 91	0	0	20	20	0	67	7.62mm M74 CMG	120	0	55	55	50 cal AAMG	90	0	208	0	\N	0	0	0	44	20	10	82	29	15	6	142	40	27	143	45	25	10	0	0	0	0	0	0	0	0	77	5020	\N	2189	1121
5	Japan	36	Type 90 Roller	5	37	Engineer Tank	487	5	3	22	0	4	Track	90	6	0	50	1	100	12	120	50	5	40	2	8	3	22	102	120mm Rh44 91	0	0	20	20	0	67	7.62mm M74 CMG	120	0	55	55	50 cal AAMG	90	0	208	0	\N	0	0	0	44	20	10	82	29	15	6	142	40	27	143	45	25	10	0	0	0	0	0	0	0	0	1879	5044	\N	2190	1121
5	Japan	37	Type 74 Dozer	5	37	Engineer Tank	252	5	4	19	0	4	Track	90	4	0	37	1	83	12	120	25	4	20	1	6	0	22	97	105mm L7 83	15	0	15	25	0	67	7.62mm M74 CMG	120	0	210	56	7.62mm M74 AAMG	90	0	208	0	\N	0	0	0	25	8	4	23	12	8	2	123	8	4	24	13	8	2	0	0	0	0	0	0	0	0	1876	5015	\N	2191	1242
5	Japan	40	M36 Jackson	5	39	SP Gun	49	4	5	16	0	4	Track	80	4	12	21	1	46	12	54	5	0	0	0	6	0	3	88	90mm M3 Gun	12	20	0	15	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	9043	\N	2192	1253
5	Japan	41	106mm RCL Jeep	5	39	SP Gun	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	55	12	74	2	0	0	0	6	0	2	47	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	2193	1592
5	Japan	42	Type 60	5	39	SP Gun	68	2	3	17	0	4	Track	90	4	0	12	1	60	12	70	10	0	0	0	6	0	18	47	106mm M40 RCL	1	3	0	0	0	47	106mm M40 RCL	1	3	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	380	30	\N	2194	1554
5	Japan	43	Type 60	5	39	SP Gun	74	2	3	18	0	4	Track	90	4	0	12	1	71	12	74	10	0	20	0	6	0	18	47	106mm M40 RCL	1	3	0	0	0	47	106mm M40 RCL	1	3	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	380	30	\N	2195	1595
5	Japan	44	106mm RCL Jeep	5	39	SP Gun	23	2	4	24	0	3	A/T Wheel	90	0	0	10	1	75	12	99	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	2196	1591
5	Japan	45	106mm RCL Jeep	5	52	Wheeled SP-ATGM	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	55	12	74	2	0	0	0	6	0	2	47	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	2197	1592
5	Japan	46	106mm RCL Jeep	5	52	Wheeled SP-ATGM	23	2	4	24	0	3	A/T Wheel	90	0	0	10	1	75	12	99	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	2198	1591
5	Japan	47	KAM-3D Jeep	5	19	SP ATGM	35	2	3	24	0	3	A/T Wheel	90	0	0	10	1	64	12	79	0	0	0	0	4	0	0	148	KAM-3D ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	45503	\N	2199	1670
5	Japan	48	Jyu-MAT Jeep	5	19	SP ATGM	51	2	3	24	0	3	A/T Wheel	90	0	0	10	1	80	12	90	0	0	10	0	4	0	0	157	Jyu-MAT ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	2200	1628
5	Japan	49	Chu-MAT Jeep	5	19	SP ATGM	142	2	3	24	0	3	A/T Wheel	90	0	0	10	1	91	12	120	0	0	40	0	4	0	0	158	Chu-MAT ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	2201	1626
5	Japan	50	Type SU 60 ATGM	5	19	SP ATGM	102	3	2	17	0	4	Track	90	3	8	12	1	80	12	90	0	0	0	0	9	0	0	157	Jyu-MAT ATGM	0	0	8	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	65	30 cal BMG	120	0	210	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1222	5059	\N	2202	1742
5	Japan	51	Type 60	5	39	SP Gun	52	2	3	18	0	4	Track	90	4	0	12	1	75	12	89	10	0	20	0	6	0	8	46	106mm M40A1 RCL	1	3	0	0	0	46	106mm M40A1 RCL	1	3	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	380	30	\N	2203	1554
5	Japan	52	Type 96/MPMS	5	19	SP ATGM	154	3	2	24	0	3	A/T Wheel	91	0	0	10	1	98	12	120	0	0	0	0	8	3	0	155	Type 96/FOGM	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	5048	\N	2204	1628
5	Japan	53	SS-10 Jeep	5	19	SP ATGM	31	2	3	24	0	3	A/T Wheel	90	0	0	10	1	60	12	79	0	0	0	0	4	0	0	149	SS-10	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	9066	\N	2205	1670
5	Japan	56	M110	5	21	SP Artillery	38	6	5	18	0	4	Track	91	4	0	22	1	62	12	77	0	0	0	0	3	0	0	113	8in M115 How	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2908	12044	\N	2206	938
5	Japan	57	M110A2	5	21	SP Artillery	38	6	5	18	0	4	Track	91	4	0	24	1	77	12	120	0	0	0	0	3	0	0	115	203mm M115A2 FH	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2914	9072	\N	2207	1057
5	Japan	59	M7	5	21	SP Artillery	44	4	4	14	0	4	Track	90	4	0	20	1	55	12	60	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	2208	934
5	Japan	60	M44	5	21	SP Artillery	35	6	5	19	0	4	Track	90	4	0	24	1	55	12	74	0	0	0	0	4	0	0	111	155mm M114 FH	24	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2922	12039	\N	2209	936
5	Japan	61	M52	5	21	SP Artillery	59	5	5	22	0	4	Track	92	4	0	20	1	55	12	64	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	12	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2202	44115	\N	2210	933
39	Romania	160	SM-79	39	62	Level Bomber	45	5	4	4	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	9	0	0	196	250kg Bomb	5	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1943	16112	\N	17062	2178
5	Japan	62	Type 74	5	21	SP Artillery	54	5	6	19	0	4	Track	91	3	0	20	1	64	12	79	0	0	0	0	6	0	0	109	105mm M101 FH	87	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	5040	\N	2211	894
5	Japan	63	Type 75	5	21	SP Artillery	46	5	6	19	0	4	Track	90	4	0	20	1	75	12	96	0	0	0	0	4	0	0	206	155mm Type 75	28	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	5041	\N	2212	1095
5	Japan	64	Type 75	5	21	SP Artillery	144	5	6	19	0	4	Track	90	4	0	20	1	97	12	120	0	0	0	0	4	0	0	206	155mm Type 75	16	12	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	5041	\N	2213	1095
5	Japan	65	Type 75 MRS	5	137	SP Rocket Launcher	46	2	3	18	0	4	Track	92	3	0	14	1	76	12	120	0	0	0	0	15	0	0	49	130mm Rocket	15	0	0	0	0	49	130mm Rocket	15	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1877	5045	\N	2214	740
5	Japan	66	Type 99	5	21	SP Artillery	241	6	5	18	0	4	Track	90	6	0	34	1	100	12	120	0	0	0	1	4	3	0	118	155mm Type 99	32	16	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1403	5042	\N	2215	1054
5	Japan	68	M16	5	22	SP Flak	27	3	4	24	0	4	Track	92	3	0	10	1	46	12	60	2	0	0	0	9	0	2	61	.50 Quad AAMG	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	2216	1831
5	Japan	69	M19	5	22	SP Flak	42	3	6	19	0	4	Track	91	3	0	21	1	51	12	62	10	0	0	0	9	0	2	58	40mm (2) AAG	49	7	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	145	12047	\N	2217	1534
5	Japan	70	M42 Duster	5	22	SP Flak	46	4	6	24	0	4	Track	90	4	0	18	1	53	12	86	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	2218	1534
5	Japan	72	Type 87 SPAA	5	22	SP Flak	211	5	3	21	0	4	Track	90	4	0	36	1	87	12	120	100	0	40	1	9	5	14	78	35mm (2) AAG	20	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	8	4	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1878	5050	\N	2219	2289
5	Japan	73	Type81Tan-SAM	5	30	SP SAM	234	6	5	20	0	4	Track	90	0	0	11	1	81	12	120	100	0	40	0	4	8	0	214	Tan SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2221	5049	\N	2220	2370
5	Japan	74	Type 93	5	30	SP SAM	303	3	4	24	0	3	A/T Wheel	90	0	0	10	1	93	12	120	6	0	40	0	8	3	14	134	Type 93 Kei-SAM	16	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	5047	\N	2221	1660
5	Japan	75	Type81Tan+ SAM	5	30	SP SAM	274	6	5	20	0	4	Track	90	0	0	11	1	100	12	120	110	0	40	0	4	9	0	215	Tan SAM Kai	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2221	5049	\N	2222	2370
5	Japan	76	Redeye Team	5	29	Infantry SAM	54	0	2	6	0	0	Default	50	0	0	0	1	70	12	90	0	0	0	0	3	2	0	126	Redeye SAM	4	0	0	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	2223	1538
5	Japan	77	Stinger Team	5	29	Infantry SAM	78	0	2	6	0	0	Default	60	0	0	0	9	82	12	100	0	0	10	0	4	3	0	132	Stinger SAM	4	0	0	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	2224	1618
5	Japan	78	Type 91 SAM	5	29	Infantry SAM	80	0	2	6	0	0	Default	60	0	0	0	1	91	12	120	0	0	15	0	4	3	0	133	Type 91 Kei-SAM	4	0	0	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	2225	1619
5	Japan	79	Type 82	5	32	Scout Vehicle	32	3	4	36	0	3	A/T Wheel	90	3	105	12	1	83	12	90	0	0	0	0	9	0	0	55	50 cal AAMG	120	0	0	0	208	56	7.62mm M74 AAMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	5062	\N	2226	1652
5	Japan	80	M8 Greyhound	5	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	90	3	0	10	7	54	12	60	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	30 cal CMG	120	0	210	55	50 cal AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	2227	613
5	Japan	81	Scout Jeep	5	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	90	0	5	10	7	54	12	99	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	45351	\N	2228	1834
5	Japan	82	Type 87	5	11	Armoured Car	236	3	5	36	0	3	A/T Wheel	90	3	0	12	1	87	12	99	35	5	40	1	9	0	22	74	25mm KBA	40	40	0	0	128	66	30 cal CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	5	3	2	6	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	5057	\N	2229	1642
5	Japan	83	Type 87 Kai	5	11	Armoured Car	242	3	5	36	0	3	A/T Wheel	90	3	0	12	1	100	12	120	35	5	40	1	9	3	22	74	25mm KBA	40	0	0	40	128	66	30 cal CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	5	3	2	6	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	5057	\N	2230	1601
5	Japan	84	M20 Scout	5	32	Scout Vehicle	21	3	3	28	0	3	A/T Wheel	90	3	2	10	1	46	12	60	0	0	0	0	9	0	0	68	50 cal TMG	120	0	0	0	208	51	30 cal AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	2231	1614
5	Japan	85	Type 82	5	32	Scout Vehicle	112	3	4	36	0	3	A/T Wheel	90	3	105	12	1	91	12	120	0	0	40	0	9	0	0	55	50 cal AAMG	120	0	0	0	208	56	7.62mm M74 AAMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	5062	\N	2232	1610
5	Japan	86	Komatsu/12.7	5	32	Scout Vehicle	106	2	2	32	2	3	A/T Wheel	90	2	104	10	1	102	12	120	0	0	40	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1870	65529	\N	2233	1986
5	Japan	87	Komatsu LAV	5	26	Utility Vehicle	28	2	2	32	2	3	A/T Wheel	91	2	104	10	1	102	12	120	0	0	15	2	9	0	0	19	Sumitomo M249	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3309	65534	\N	2234	2027
5	Japan	88	Komatsu LMAT	5	19	SP ATGM	172	3	3	32	2	3	A/T Wheel	92	2	0	10	1	102	12	120	0	0	40	2	4	0	0	63	Type 01 LMAT	0	0	6	0	0	19	Sumitomo M249	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1869	65534	\N	2235	1703
5	Japan	89	Komatsu LAV	5	32	Scout Vehicle	103	2	2	32	2	3	A/T Wheel	91	2	104	10	1	102	12	120	0	0	40	2	9	0	0	19	Sumitomo M249	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3309	65534	\N	2236	1986
5	Japan	90	Type SU 60	5	25	APC (Track)	24	3	2	17	0	0	Default	90	3	8	12	1	60	12	89	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	65	30 cal BMG	120	0	210	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	666	5059	\N	2237	412
5	Japan	91	M3 Halftrack	5	25	APC (Track)	23	3	3	24	0	4	Track	92	3	113	10	1	55	12	59	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	2238	2035
5	Japan	92	Type 73	5	25	APC (Track)	34	3	3	25	2	0	Default	90	4	9	15	1	73	12	120	0	0	10	1	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	69	7.62mm M74 BMG	120	0	210	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2037	45354	\N	2239	412
5	Japan	94	Type 89	5	25	APC (Track)	276	3	2	25	2	0	Default	90	4	108	27	1	91	12	120	35	5	40	2	9	0	22	70	35mm KDE A/C	16	0	0	16	0	158	Chu-MAT ATGM	0	2	0	67	7.62mm M74 CMG	120	0	55	0	\N	0	0	0	12	8	3	13	9	4	2	18	10	5	19	12	6	3	0	0	0	0	0	0	0	0	458	5061	\N	2240	807
5	Japan	95	Type 89 Kai	5	25	APC (Track)	281	3	2	25	2	0	Default	90	4	108	27	1	100	12	120	35	5	40	2	9	3	22	70	35mm KDE A/C	16	0	0	16	0	158	Chu-MAT ATGM	0	2	0	67	7.62mm M74 CMG	120	0	55	0	\N	0	0	0	12	8	3	13	9	4	2	18	10	5	19	12	6	3	0	0	0	0	0	0	0	0	458	5061	\N	2241	807
5	Japan	100	Jeep	5	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9042	\N	2242	2159
5	Japan	101	Type 82	5	26	Utility Vehicle	31	3	2	36	0	3	A/T Wheel	90	3	108	12	1	83	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	120	0	0	0	208	56	7.62mm M74 AAMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	5062	\N	2243	1652
5	Japan	102	Type 82	5	23	APC (Wheel)	31	3	2	36	0	3	A/T Wheel	91	3	108	12	1	83	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	120	0	0	0	208	56	7.62mm M74 AAMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	5062	\N	2244	1652
5	Japan	103	Type 96 Cougar	5	26	Utility Vehicle	33	3	2	33	2	3	A/T Wheel	90	4	108	15	1	96	12	120	0	0	10	1	9	0	0	56	7.62mm M74 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	6	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3612	45341	\N	2245	2028
5	Japan	104	Type 96 Cougar	5	23	APC (Wheel)	36	3	2	33	2	3	A/T Wheel	92	4	108	15	1	96	12	120	0	0	20	1	9	0	0	56	7.62mm M74 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	6	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3612	5037	\N	2246	2027
5	Japan	105	Type 96 Cougar	5	23	APC (Wheel)	36	3	2	33	2	3	A/T Wheel	92	4	108	15	1	96	12	120	0	0	20	1	9	0	0	124	40mm MK 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	6	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3612	5037	\N	2247	2025
5	Japan	109	40mm AA-Gun	5	8	Flak	28	2	7	0	0	0	Default	50	0	0	3	1	46	12	66	2	0	0	0	9	0	7	57	40mm M1 AAG	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	2248	1154
5	Japan	110	35mm AAA	5	8	Flak	100	1	6	0	0	0	Default	90	0	0	3	1	65	12	100	110	0	0	0	9	2	10	78	35mm (2) AAG	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	2249	1220
5	Japan	111	35mm AAA	5	8	Flak	123	1	6	0	0	0	Default	90	0	0	3	1	101	12	120	115	0	0	0	9	3	10	78	35mm (2) AAG	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	2250	1220
5	Japan	117	Type SU 60/81	5	38	SP Mortar	35	3	2	17	0	0	Default	90	3	0	12	1	60	12	74	0	0	0	0	7	0	0	41	81mm M29 Mortar	60	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	65	30 cal BMG	120	0	210	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	847	5059	\N	2251	453
5	Japan	118	Type SU 73/81	5	38	SP Mortar	40	3	2	25	0	0	Default	90	3	0	12	1	75	12	120	0	0	10	1	7	0	0	41	81mm M29 Mortar	60	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	69	7.62mm M74 BMG	120	0	210	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	45354	\N	2252	453
5	Japan	119	Type SU 60/107	5	38	SP Mortar	32	3	2	17	0	0	Default	90	3	0	12	1	61	12	74	0	0	0	0	6	0	0	43	107mm M2 Mortar	30	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	65	30 cal BMG	120	0	210	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	847	5059	\N	2253	414
5	Japan	120	Type SU 73/107	5	38	SP Mortar	36	3	2	25	0	0	Default	90	3	0	12	1	75	12	90	0	0	10	1	6	0	0	43	107mm M2 Mortar	30	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	69	7.62mm M74 BMG	120	0	210	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	45354	\N	2254	453
5	Japan	121	Type SU 96/120	5	38	SP Mortar	39	3	2	17	0	0	Default	90	3	0	12	1	75	12	90	0	0	10	2	6	0	0	42	120mm Type 93	30	0	0	0	0	55	50 cal AAMG	90	0	208	0	\N	0	0	0	69	7.62mm M74 BMG	120	0	210	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2995	5043	\N	2255	414
5	Japan	124	Jeep AOP	5	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	99	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	45351	\N	2256	1834
5	Japan	126	Type 82 FO	5	57	FO Vehicle	90	3	4	36	0	3	A/T Wheel	90	3	3	12	1	83	12	90	0	0	0	0	9	0	0	55	50 cal AAMG	120	0	0	0	208	56	7.62mm M74 AAMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	5062	\N	2257	1614
5	Japan	127	Type 82 FO	5	57	FO Vehicle	218	3	4	36	0	3	A/T Wheel	90	3	3	12	1	91	12	120	0	0	40	0	9	0	20	55	50 cal AAMG	120	0	0	0	208	56	7.62mm M74 AAMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	5062	\N	2258	1686
5	Japan	128	Type 82 FO	5	57	FO Vehicle	233	3	4	36	0	3	A/T Wheel	93	3	3	12	1	100	12	120	0	0	40	0	9	15	20	55	50 cal AAMG	120	0	0	0	208	56	7.62mm M74 AAMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	812	5062	\N	2259	1764
5	Japan	130	HAWK SAM	5	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	65	12	75	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	2260	2376
5	Japan	131	I-HAWK SAM	5	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	76	12	90	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	2261	2376
5	Japan	132	Type81Tan-SAM	5	16	Area SAM	159	6	5	0	0	4	Track	90	0	0	10	1	81	12	120	100	0	30	0	4	8	0	214	Tan SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	5051	\N	2262	2337
5	Japan	133	Patriot SAM	5	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	1	89	12	120	120	0	0	0	2	9	0	138	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	12054	\N	2263	2376
5	Japan	134	Type81Tan+ SAM	5	16	Area SAM	268	6	5	0	0	4	Track	90	0	0	10	1	100	12	120	110	0	40	0	4	9	0	215	Tan SAM Kai	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	5051	\N	2264	2370
5	Japan	140	Bazooka Team	5	2	Inf-AT	15	0	2	6	0	0	Default	50	0	0	0	1	46	12	52	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	249	M1 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2265	1352
5	Japan	141	Bazooka Team	5	2	Inf-AT	16	0	2	6	0	0	Default	50	0	0	0	1	53	12	65	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2266	1390
5	Japan	142	57mm Recoilless	5	2	Inf-AT	11	0	2	6	0	0	Default	50	0	0	0	1	46	12	60	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	2267	1312
5	Japan	143	75mm Recoilless	5	2	Inf-AT	9	1	2	6	0	0	Default	50	0	0	0	1	46	5	57	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	2268	1312
5	Japan	144	90mm Recoilless	5	2	Inf-AT	11	0	2	6	0	0	Default	60	0	0	0	1	61	12	63	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	6	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	2269	1430
5	Japan	145	84mm Recoilless	5	2	Inf-AT	15	0	2	6	0	0	Default	80	0	0	0	1	82	12	88	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	5053	\N	2270	1470
5	Japan	146	84mm Recoilless	5	2	Inf-AT	18	0	2	6	0	0	Default	80	0	0	0	1	89	12	105	0	0	10	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	5053	\N	2271	1508
5	Japan	147	90mm Recoilless	5	2	Inf-AT	11	0	2	6	0	0	Default	60	0	0	0	1	64	12	81	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	6	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	2272	1430
5	Japan	148	KAM-3 Team	5	206	Inf-ATGM Team	35	1	3	4	0	0	Default	80	0	0	0	1	64	12	88	0	0	0	0	4	0	0	148	KAM-3D ATGM	0	0	4	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	2273	1424
5	Japan	149	Jyu-MAT Team	5	206	Inf-ATGM Team	52	1	3	4	0	0	Default	90	0	0	0	1	89	12	98	0	0	10	0	4	0	0	157	Jyu-MAT ATGM	0	0	4	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45505	\N	2274	1504
5	Japan	150	ATM-5 Team	5	206	Inf-ATGM Team	142	0	3	4	0	0	Default	90	0	0	0	1	99	12	120	1	0	40	0	4	0	1	63	Type 01 LMAT	0	0	4	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65533	\N	2275	1623
5	Japan	151	ATM-5 Team	5	2	Inf-AT	139	0	3	4	0	0	Default	91	0	0	0	1	99	12	120	0	0	40	0	4	0	0	63	Type 01 LMAT	0	0	4	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65533	\N	2276	1623
5	Japan	152	SS-10 Team	5	206	Inf-ATGM Team	28	0	3	6	0	0	Default	80	0	0	0	1	60	12	80	0	0	0	0	4	0	0	149	SS-10	0	0	3	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	2277	1424
5	Japan	153	PzF 3 Team	5	2	Inf-AT	24	0	3	4	0	0	Default	91	0	0	0	1	105	12	120	0	0	10	0	4	0	0	32	PzF 3 IT-600 DC	0	0	4	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	2278	1547
5	Japan	165	81mm Mortar Sec	5	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	7	54	12	63	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	40	81mm M1 Mortar	60	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2279	623
5	Japan	166	81mm Mortar Sec	5	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	64	12	88	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	40	81mm M1 Mortar	60	0	0	7	Type 64 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2280	623
5	Japan	167	81mm Mortar Sec	5	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	89	12	120	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	40	81mm M1 Mortar	60	0	0	8	Type 89  Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2281	623
5	Japan	170	107mm Mortar Sc	5	152	Heavy Mortar	31	1	8	1	0	0	Default	90	0	0	1	7	54	12	63	0	0	0	0	6	0	0	43	107mm M2 Mortar	40	0	0	0	0	43	107mm M2 Mortar	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	2282	537
5	Japan	171	107mm Mortar Sc	5	152	Heavy Mortar	31	1	8	1	0	0	Default	90	0	0	1	1	64	12	92	0	0	0	0	6	0	0	43	107mm M2 Mortar	40	0	0	0	0	43	107mm M2 Mortar	40	0	0	7	Type 64 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	2283	537
5	Japan	173	120mm Mort Sec	5	152	Heavy Mortar	46	1	12	1	0	0	Default	92	0	0	2	1	93	12	120	0	0	0	0	5	0	0	42	120mm Type 93	40	0	0	0	0	42	120mm Type 93	40	0	0	8	Type 89  Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	6085	\N	2284	617
5	Japan	180	105mm Howitzer	5	9	Field Gun	34	1	8	0	0	0	Default	80	0	0	3	7	54	12	75	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	10	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	2285	1225
5	Japan	186	155mm Howitzer	5	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	4	7	54	12	84	0	0	0	0	4	0	0	111	155mm M114 FH	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	2286	866
5	Japan	187	155mm Howitzer	5	9	Field Gun	84	3	9	0	0	0	Default	90	0	0	4	1	85	12	120	0	0	0	0	4	0	0	117	155mm FH-70 FH	35	5	0	0	0	7	Type 64 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8095	\N	2287	1098
5	Japan	190	Police Section	5	1	Infantry	19	1	9	6	0	0	Default	50	0	0	0	7	54	12	59	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	2288	673
5	Japan	191	Rifle Section	5	1	Infantry	23	1	11	6	0	0	Default	60	0	0	0	1	60	12	63	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	22	0	0	17	Rifle-Grenade	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	2289	269
5	Japan	192	Rifle Section	5	1	Infantry	23	1	11	6	0	0	Default	60	0	0	0	1	64	12	72	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	22	0	0	17	Rifle-Grenade	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2290	269
5	Japan	193	Rifle Section	5	1	Infantry	25	1	11	6	0	0	Default	70	0	0	0	1	73	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	22	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2291	112
5	Japan	194	Rifle Section	5	1	Infantry	28	1	11	6	0	0	Default	80	0	0	0	1	89	12	100	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	90	0	0	121	Hand Grenade	22	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2292	31
5	Japan	195	Rifle Section	5	1	Infantry	25	1	11	6	0	0	Default	60	0	0	0	1	64	12	72	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	9	Type 64 SAW	80	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2293	186
5	Japan	196	Rifle Section	5	1	Infantry	26	1	11	6	0	0	Default	70	0	0	0	1	73	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	9	Type 64 SAW	80	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2294	186
5	Japan	197	Rifle Section	5	1	Infantry	29	1	11	6	0	0	Default	80	0	0	0	1	89	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	90	0	0	10	Type 89  SAW	80	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2295	105
5	Japan	198	Rifle Section	5	1	Infantry	29	1	11	6	0	0	Default	80	0	0	0	1	101	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	90	0	0	121	Hand Grenade	22	0	0	30	M136/AT4 LAW A	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2296	31
5	Japan	201	Mech Section	5	69	Mechanised Infantry	20	1	8	6	0	0	Default	60	0	0	0	1	55	12	63	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	22	0	0	17	Rifle-Grenade	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	2297	269
5	Japan	202	Mech Section	5	69	Mechanised Infantry	21	1	8	6	0	0	Default	70	0	0	0	1	64	12	72	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	16	0	0	17	Rifle-Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2298	229
5	Japan	203	Mech Section	5	69	Mechanised Infantry	22	1	8	6	0	0	Default	80	0	0	0	1	73	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2299	113
5	Japan	204	Mech Section	5	69	Mechanised Infantry	25	1	8	6	0	0	Default	90	0	0	0	1	89	12	100	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2300	31
5	Japan	205	Mech Section	5	69	Mechanised Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	64	12	72	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	9	Type 64 SAW	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2301	186
5	Japan	206	Mech Section	5	69	Mechanised Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	73	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	9	Type 64 SAW	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2302	186
5	Japan	207	Mech Section	5	69	Mechanised Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	10	Type 89  SAW	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2303	105
5	Japan	208	Mech Section	5	69	Mechanised Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	16	0	0	30	M136/AT4 LAW A	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2304	31
5	Japan	210	Scouts	5	58	Scout	15	0	4	7	0	0	Default	40	0	0	0	7	54	12	63	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	2305	1197
5	Japan	211	Scouts	5	58	Scout	18	0	4	7	0	0	Default	50	0	0	0	1	64	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Rifle-Grenade	3	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2306	917
5	Japan	212	Scouts	5	58	Scout	23	0	4	7	0	0	Default	70	0	0	0	1	89	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	20	M72 LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2307	840
5	Japan	213	Scouts	5	58	Scout	27	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	Type 89  Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	30	M136/AT4 LAW A	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2308	840
5	Japan	214	Scouts	5	58	Scout	101	0	4	7	0	0	Default	90	0	0	0	1	103	12	120	0	0	40	0	9	0	0	8	Type 89  Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	31	M136/AT4 LAW B	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45350	\N	2309	840
5	Japan	220	105mm Platoon	5	10	O/M Field Artillery	219	1	68	0	0	0	Default	90	0	0	0	7	54	12	75	0	0	0	0	6	0	0	106	105mm M2 FH	90	0	0	0	0	106	105mm M2 FH	90	0	0	106	105mm M2 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	2310	60
5	Japan	221	155mm Platoon	5	10	O/M Field Artillery	239	1	68	0	0	0	Default	90	0	0	0	5	54	12	84	0	0	0	0	4	0	0	205	155mm M1 FH	60	0	0	0	0	205	155mm M1 FH	60	0	0	205	155mm M1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	2311	138
5	Japan	222	155mm Platoon	5	10	O/M Field Artillery	248	1	68	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	4	0	0	117	155mm FH-70 FH	60	0	0	0	0	117	155mm FH-70 FH	60	0	0	117	155mm FH-70 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8095	\N	2312	10
5	Japan	230	155mm Platoon	5	155	O/M Medium Artillery	239	3	68	0	0	0	Default	90	0	0	0	7	54	12	84	0	0	0	0	4	0	0	205	155mm M1 FH	60	0	0	0	0	205	155mm M1 FH	60	0	0	205	155mm M1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	2313	138
5	Japan	231	155mm Platoon	5	155	O/M Medium Artillery	243	3	68	0	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	4	0	0	206	155mm Type 75	60	0	0	0	0	206	155mm Type 75	60	0	0	206	155mm Type 75	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5041	\N	2314	10
5	Japan	232	155mm Platoon	5	155	O/M Medium Artillery	539	3	68	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	4	0	0	117	155mm FH-70 FH	50	10	0	0	0	117	155mm FH-70 FH	50	10	0	117	155mm FH-70 FH	50	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8095	\N	2315	11
5	Japan	233	203mm Platoon	5	156	O/M Heavy Artillery	229	3	68	0	0	0	Default	90	0	0	0	7	54	12	62	0	0	0	0	3	0	0	244	8in M1 Howitzer	36	0	0	0	0	244	8in M1 Howitzer	36	0	0	244	8in M1 Howitzer	36	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9115	\N	2316	178
5	Japan	234	203mm Platoon	5	156	O/M Heavy Artillery	238	3	68	0	0	0	Default	90	0	0	0	1	63	12	77	0	0	0	0	3	0	0	113	8in M115 How	40	0	0	0	0	113	8in M115 How	40	0	0	113	8in M115 How	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12044	\N	2317	178
5	Japan	235	203mm Platoon	5	156	O/M Heavy Artillery	253	3	68	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	3	0	0	115	203mm M115A2 FH	40	0	0	0	0	115	203mm M115A2 FH	40	0	0	115	203mm M115A2 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9072	\N	2318	10
5	Japan	236	203mm Platoon	5	156	O/M Heavy Artillery	580	3	68	0	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	3	0	0	115	203mm M115A2 FH	32	8	0	0	0	115	203mm M115A2 FH	32	8	0	115	203mm M115A2 FH	32	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9072	\N	2319	11
5	Japan	238	M270 MLRS	5	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	97	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	6	0	0	0	0	203	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	65496	\N	2320	737
5	Japan	239	M270 MLRS Pl	5	31	O/M Rocket Arty	512	0	9	0	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	9	0	0	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65496	\N	2321	214
5	Japan	240	Minelet Platoon	5	210	O/M Minelet Rocket Bty	466	0	9	0	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	6	0	0	169	MLRS Minelets	0	3	0	0	0	169	MLRS Minelets	0	3	0	169	MLRS Minelets	0	3	0	169	MLRS Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65496	\N	2322	13
5	Japan	241	Type 67 Platoon	5	31	O/M Rocket Arty	113	0	12	0	0	0	Default	90	0	0	0	1	68	12	89	0	0	0	0	1	0	0	50	337mm Rocket	2	0	0	0	0	50	337mm Rocket	2	0	0	50	337mm Rocket	2	0	0	50	337mm Rocket	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5046	\N	2323	255
5	Japan	242	Type 75 MRS Pl	5	31	O/M Rocket Arty	121	0	3	0	0	4	Track	92	0	0	0	1	76	12	120	0	0	0	0	15	0	0	49	130mm Rocket	15	0	0	0	0	49	130mm Rocket	15	0	0	49	130mm Rocket	15	0	0	49	130mm Rocket	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5045	\N	2324	375
5	Japan	243	Headquarters	5	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2325	1160
5	Japan	244	Headquarters	5	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	64	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2326	1160
5	Japan	245	Headquarters	5	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	4	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2327	1398
5	Japan	246	Assault Boat	5	42	Assault Boat	0	1	1	0	3	0	Default	0	0	15	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	7279	\N	2328	2317
5	Japan	247	Barge	5	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	2329	2269
5	Japan	248	Barge Carrier	5	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	2330	2358
5	Japan	249	Crew	5	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	2331	1356
5	Japan	252	Sniper	5	45	Sniper	14	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2332	1476
5	Japan	253	Sniper	5	45	Sniper	30	0	1	6	0	0	Default	91	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2333	1753
5	Japan	254	Sniper	5	45	Sniper	47	0	1	6	0	0	Default	91	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2334	1715
5	Japan	255	Sniper	5	45	Sniper	52	0	1	6	0	0	Default	91	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2335	1718
5	Japan	256	Sniper	5	45	Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	84	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2336	1760
5	Japan	257	Sniper	5	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2337	1680
5	Japan	263	Heavy Truck	5	28	Heavy Truck	18	4	2	12	0	2	Wheel	50	0	136	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	2338	2194
5	Japan	266	Truck	5	27	Medium Truck	15	3	2	18	0	2	Wheel	60	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	2339	2154
5	Japan	267	Observer	5	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2340	1240
5	Japan	268	Observer	5	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	64	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2341	1240
5	Japan	269	Observer	5	63	Art Observer	123	0	2	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	20	8	Type 89  Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2342	1596
5	Japan	270	Light Truck	5	183	Light Truck	13	2	2	20	0	3	A/T Wheel	91	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8076	\N	2343	2157
5	Japan	271	Observer	5	63	Art Observer	201	0	2	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	40	0	9	0	20	8	Type 89  Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	4	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2344	1598
5	Japan	272	Observer	5	63	Art Observer	216	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	8	Type 89  Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	4	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	2345	1600
5	Japan	275	USAF Piper	5	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	52	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9140	\N	2346	2279
5	Japan	276	Piper	5	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	53	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9140	\N	2347	2279
5	Japan	277	Beech	5	50	Air OP Aircraft	67	3	2	2	0	0	Default	91	3	0	0	1	66	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2894	9174	\N	2348	1822
5	Japan	280	50/30cal MG Sec	5	4	Machine Gun Section	22	1	10	5	0	0	Default	20	0	0	0	1	46	12	63	1	0	0	0	9	0	1	38	50 cal M2 HMG	90	0	0	0	208	35	.30in M1919 MMG	90	0	114	35	.30in M1919 MMG	90	0	114	3	M2 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	2349	103
5	Japan	281	30cal MG Sec	5	4	Machine Gun Section	18	1	9	5	0	0	Default	20	0	0	0	1	46	12	63	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	35	.30in M1919 MMG	90	0	113	35	.30in M1919 MMG	90	0	113	3	M2 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	2350	103
5	Japan	282	M62 MG Sec	5	4	Machine Gun Section	20	1	9	5	0	0	Default	40	0	0	0	1	64	12	88	1	0	0	0	9	0	1	36	7.62mm M62 MMG	90	0	0	0	0	36	7.62mm M62 MMG	90	0	0	36	7.62mm M62 MMG	90	0	0	7	Type 64 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45379	\N	2351	103
5	Japan	283	M2/M62 MG Sec	5	4	Machine Gun Section	23	1	10	5	0	0	Default	40	0	0	0	1	64	12	88	1	0	0	0	9	0	1	38	50 cal M2 HMG	90	0	0	0	208	36	7.62mm M62 MMG	90	0	0	36	7.62mm M62 MMG	90	0	0	7	Type 64 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	2352	103
39	Romania	370	ATROM	39	130	SP Howitzer	96	6	8	30	0	2	Wheel	90	0	0	19	1	107	12	120	0	0	0	0	4	0	0	113	155mm ATROM FH	12	6	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2351	6051	\N	17201	1058
5	Japan	284	M2/M62 MG Sec	5	4	Machine Gun Section	28	1	10	5	0	0	Default	80	0	0	0	1	88	12	120	1	0	10	0	9	0	1	38	50 cal M2 HMG	90	0	0	0	208	36	7.62mm M62 MMG	90	0	0	36	7.62mm M62 MMG	90	0	0	8	Type 89  Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	2353	103
5	Japan	285	M62 MG Sec	5	4	Machine Gun Section	25	1	9	5	0	0	Default	80	0	0	0	1	88	12	120	1	0	10	0	9	0	1	36	7.62mm M62 MMG	90	0	0	0	0	36	7.62mm M62 MMG	90	0	0	36	7.62mm M62 MMG	90	0	0	8	Type 89  Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45379	\N	2354	103
5	Japan	290	LCAC	5	239	Hovercraft	79	14	8	25	25	0	Default	91	6	250	99	1	97	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	55	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	232	12186	\N	2355	2225
5	Japan	299	Engineer Sec	5	20	Engineer	21	1	8	6	0	0	Default	60	0	0	0	1	46	12	63	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	17	Rifle-Grenade	8	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	2356	958
5	Japan	300	Engineer Sec	5	20	Engineer	23	1	8	6	0	0	Default	80	0	0	0	1	64	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2357	156
5	Japan	301	Engineer Sec	5	20	Engineer	26	1	8	6	0	0	Default	90	0	0	0	1	88	12	102	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2358	156
5	Japan	302	Engineer Sec	5	20	Engineer	27	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	31	M136/AT4 LAW B	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2359	156
5	Japan	309	Toyota HMV	5	26	Utility Vehicle	13	2	2	27	0	3	A/T Wheel	90	0	106	10	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	5052	\N	2360	2159
5	Japan	310	Toyota HMV AOP	5	57	FO Vehicle	87	2	4	27	0	3	A/T Wheel	90	0	4	10	1	93	12	120	0	0	30	0	9	0	0	56	7.62mm M74 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	5052	\N	2361	1518
5	Japan	311	Toyota HMV	5	32	Scout Vehicle	23	2	3	26	0	3	A/T Wheel	90	2	106	10	1	93	12	120	0	0	20	0	9	0	0	56	7.62mm M74 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	5052	\N	2362	1840
5	Japan	319	76mm Support	5	10	O/M Field Artillery	213	0	99	0	0	0	Default	91	0	0	0	1	76	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	2363	748
5	Japan	320	127mm Support	5	10	O/M Field Artillery	245	0	99	0	0	0	Default	91	0	0	0	1	46	12	75	0	0	0	0	7	0	0	226	5in Naval Gun A	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	2364	787
5	Japan	321	127mm Support	5	10	O/M Field Artillery	248	0	99	0	0	0	Default	91	0	0	0	1	76	12	120	0	0	0	0	8	0	0	227	5in Naval Gun B	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12162	\N	2365	787
5	Japan	326	Shelter Bunker	5	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	M2 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	9	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	2366	1
5	Japan	327	Earthen Bunker	5	0	Fortifications	34	1	12	0	0	0	Default	90	3	112	100	1	46	12	63	3	0	0	0	9	0	3	4	M1 Rifle	120	0	0	0	119	35	.30in M1919 MMG	120	0	113	35	.30in M1919 MMG	120	0	114	11	BAR	120	0	56	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	2367	7
5	Japan	328	Earthen Bunker	5	0	Fortifications	34	1	12	0	0	0	Default	90	3	112	100	1	64	12	88	3	0	0	0	9	0	3	7	Type 64 Rifle	120	0	0	0	0	36	7.62mm M62 MMG	120	0	113	36	7.62mm M62 MMG	120	0	114	14	Type 62 LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	2368	7
5	Japan	329	Earthen Bunker	5	0	Fortifications	36	1	12	0	0	0	Default	90	3	112	100	1	88	12	120	3	0	10	0	9	0	3	8	Type 89  Rifle	120	0	0	0	0	36	7.62mm M62 MMG	120	0	113	36	7.62mm M62 MMG	120	0	114	14	Type 62 LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	2369	7
5	Japan	332	Ammo Truck	5	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	1	0	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	2370	1355
5	Japan	334	Ammo Bunker	5	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	2372	2400
5	Japan	335	M548 Munitions	5	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	70	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	25090	\N	2373	1869
5	Japan	336	Ammo Container	5	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	2374	2279
5	Japan	337	KH-4	5	204	Light Helicopter	84	2	1	68	0	0	Default	91	1	4	100	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	8131	\N	2375	2388
5	Japan	338	S-51	5	204	Light Helicopter	98	2	1	55	0	0	Default	91	3	3	100	1	53	12	61	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	14	\N	2376	2181
5	Japan	339	Hibari	5	204	Light Helicopter	83	2	1	65	0	0	Default	90	1	2	100	1	54	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	792	8146	\N	2377	2388
5	Japan	340	OH-13	5	204	Light Helicopter	78	1	2	59	0	0	Default	90	2	0	100	1	46	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	9006	\N	2378	2388
5	Japan	341	Kawasaki OH-6D	5	204	Light Helicopter	109	1	2	91	0	0	Default	90	2	4	100	1	69	12	98	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	5034	\N	2379	2388
5	Japan	342	Kawasaki OH-6J	5	204	Light Helicopter	216	1	2	91	0	0	Default	90	2	4	100	1	96	12	112	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	9005	\N	2380	2386
5	Japan	343	Kawasaki OH-1	5	204	Light Helicopter	216	1	2	86	0	0	Default	90	2	4	100	1	107	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1868	5022	\N	2381	2386
5	Japan	344	S-55	5	53	Helicopter	42	3	2	60	0	0	Default	92	4	10	100	1	53	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1767	9004	\N	2382	2389
5	Japan	345	S-58	5	53	Helicopter	54	3	3	67	0	0	Default	91	3	116	100	1	58	12	75	0	2	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	793	6483	\N	2383	2347
5	Japan	349	Fuji HU-1B	5	53	Helicopter	57	3	2	68	0	0	Default	90	4	108	100	1	62	12	98	0	3	0	0	9	0	0	174	7.62mm M62 MG	20	0	0	0	0	174	7.62mm M62 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	5036	\N	2384	2262
5	Japan	350	Fuji UH-1H	5	53	Helicopter	47	3	2	68	0	0	Default	92	4	114	100	1	73	12	97	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	948	5058	\N	2385	2306
5	Japan	351	Fuji UH-1J	5	53	Helicopter	74	3	2	80	0	0	Default	90	4	112	100	1	93	12	120	0	0	30	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	160	5055	\N	2386	2385
5	Japan	352	UH-60JA	5	53	Helicopter	183	4	3	99	0	0	Default	90	4	214	100	1	99	12	120	0	4	20	0	9	6	0	176	7.62mm M74 MG	20	0	0	0	0	176	7.62mm M74 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25	5021	\N	2387	2380
5	Japan	359	OH-1S Cobra	5	203	Attack Helicopter	455	2	2	111	0	0	Default	90	3	0	100	1	85	12	102	20	5	40	0	9	8	14	181	20mm M197 Gat	22	9	0	0	0	160	BGM-71C I-TOW	0	8	0	163	2x Hydra 70	7	2	0	163	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	5038	\N	2388	2281
5	Japan	360	OH-1N	5	203	Attack Helicopter	72	3	2	68	0	0	Default	90	4	0	100	1	70	12	74	2	5	0	0	9	0	2	174	7.62mm M62 MG	20	0	0	0	0	174	7.62mm M62 MG	20	0	0	162	2x 2.75in FFAR	9	0	0	162	2x 2.75in FFAR	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	12114	\N	2389	2285
5	Japan	361	Kawasaki OH-6D	5	203	Attack Helicopter	65	1	2	91	0	0	Default	91	2	0	100	1	74	12	98	2	2	10	0	9	1	2	192	7.62mm Minigun	15	0	0	0	0	163	2x Hydra 70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	925	5034	\N	2390	2258
5	Japan	362	OH-1S Cobra	5	203	Attack Helicopter	460	2	2	111	0	0	Default	90	3	0	100	1	103	12	120	20	5	40	0	9	8	14	181	20mm M197 Gat	22	9	0	0	0	161	BGM-71E TOW-2A	0	8	0	163	2x Hydra 70	7	2	0	163	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	5056	\N	2391	2281
39	Romania	573	Ammo Container	39	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	17228	2279
5	Japan	363	OH-64DJP Apache	5	203	Attack Helicopter	545	2	2	88	0	0	Default	90	3	0	100	1	106	12	109	40	5	40	0	9	8	14	191	30mm M230 ChGun	40	18	0	0	0	172	Hellfire B	0	4	0	172	Hellfire B	0	4	0	163	2x Hydra 70	15	4	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	2392	2241
5	Japan	364	OH-64DJP Apache	5	203	Attack Helicopter	582	2	2	88	0	0	Default	91	3	0	100	1	106	12	120	40	5	40	0	9	8	14	191	30mm M230 ChGun	40	18	0	0	0	172	Hellfire B	0	4	0	172	Hellfire B	0	4	0	132	Stinger SAM	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	2393	2241
5	Japan	365	Kawasaki OH-6D	5	203	Attack Helicopter	116	1	2	91	0	0	Default	92	2	0	100	1	76	12	97	2	2	20	0	9	1	2	156	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	925	5034	\N	2394	2367
5	Japan	366	OH-1S Cobra	5	203	Attack Helicopter	487	2	2	111	0	0	Default	90	3	0	100	1	103	12	120	20	5	40	0	9	8	14	181	20mm M197 Gat	22	9	0	0	0	159	BGM-71F TOW-2B	0	8	0	163	2x Hydra 70	7	2	0	163	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	5056	\N	2395	2281
5	Japan	367	Fuji UH-1B SS11	5	203	Attack Helicopter	123	3	2	68	0	0	Default	91	4	0	100	1	65	12	80	2	5	20	0	9	0	2	150	SS-11	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	950	5036	\N	2396	2367
5	Japan	380	TBF Avenger	5	44	Fighter-Bomber	90	4	3	5	0	0	Default	90	3	0	0	7	54	12	61	15	0	0	0	9	0	0	175	50 cal MG	20	2	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	120	5019	\N	2397	1776
5	Japan	382	F-86D	5	44	Fighter-Bomber	65	4	1	12	0	0	Default	92	4	0	0	1	58	12	68	5	0	0	0	9	0	0	201	5in HVAR RAM	4	0	0	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	131	5035	\N	2398	1941
5	Japan	383	F-86F	5	44	Fighter-Bomber	67	4	1	13	0	0	Default	92	4	0	0	1	55	12	82	5	0	0	0	9	0	0	175	50 cal MG	10	6	0	0	208	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	131	5035	\N	2399	1980
5	Japan	386	F-104J	5	44	Fighter-Bomber	82	3	1	23	0	0	Default	92	3	0	0	1	62	12	88	10	0	20	0	9	0	0	179	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	132	5017	\N	2400	2060
5	Japan	387	F-104J	5	44	Fighter-Bomber	108	3	1	23	0	0	Default	92	3	0	0	1	62	12	88	10	0	20	0	9	0	0	179	20mm M61A1 Gat	7	1	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	132	5017	\N	2401	1928
5	Japan	389	RF-4EJ	5	44	Fighter-Bomber	126	5	2	24	0	0	Default	92	5	0	0	1	71	12	110	10	0	10	0	9	4	0	179	20mm M61A1 Gat	6	1	0	0	0	193	Mk-82 Snakeye	4	0	0	193	Mk-82 Snakeye	4	0	0	193	Mk-82 Snakeye	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2725	5026	\N	2402	1973
5	Japan	390	RF-4EJ	5	44	Fighter-Bomber	218	5	2	24	0	0	Default	92	5	0	0	1	89	12	120	10	0	10	0	9	4	0	179	20mm M61A1 Gat	6	1	0	0	0	213	Paveway 2000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	161	5032	\N	2403	1924
5	Japan	391	Mitsubishi F-1	5	44	Fighter-Bomber	131	3	1	23	0	0	Default	92	3	0	0	1	77	12	98	10	0	20	0	9	3	0	179	20mm M61A1 Gat	7	1	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2159	5143	\N	2404	2007
5	Japan	392	Mitsubishi F-1	5	44	Fighter-Bomber	104	3	1	23	0	0	Default	91	3	0	0	1	77	12	98	10	0	20	0	9	3	0	179	20mm M61A1 Gat	7	1	0	0	0	193	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2159	5029	\N	2405	2134
5	Japan	393	Mitsubishi F-1	5	44	Fighter-Bomber	108	3	1	23	0	0	Default	91	3	0	0	1	77	12	98	10	0	20	0	9	3	0	179	20mm M61A1 Gat	7	1	0	0	0	194	Mk-83 Snakeye	2	0	0	194	Mk-83 Snakeye	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2159	5029	\N	2406	2051
5	Japan	394	Mitsubishi F-2	5	44	Fighter-Bomber	155	3	1	23	0	0	Default	92	3	0	0	1	95	12	120	10	0	30	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	123	5028	\N	2407	2008
5	Japan	395	Mitsubishi F-2	5	44	Fighter-Bomber	133	3	1	23	0	0	Default	91	3	0	0	1	95	12	120	10	0	30	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	194	Mk-83 Snakeye	2	0	0	193	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	123	5028	\N	2408	2050
5	Japan	396	Mitsubishi F-2	5	44	Fighter-Bomber	132	3	1	23	0	0	Default	91	3	0	0	1	95	12	120	10	0	30	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	194	Mk-83 Snakeye	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	123	5028	\N	2409	2134
5	Japan	397	Mitsubishi F-2B	5	44	Fighter-Bomber	234	3	2	23	0	0	Default	91	3	0	0	1	102	12	120	15	0	30	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	213	Paveway 2000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	124	5027	\N	2410	1924
5	Japan	398	Mitsubishi F-2B	5	44	Fighter-Bomber	268	3	2	23	0	0	Default	91	3	0	0	1	96	12	120	15	0	30	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	3	0	0	211	AGM65D Maverick	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	124	5027	\N	2411	2081
5	Japan	400	F-15CJ	5	44	Fighter-Bomber	278	5	2	27	0	0	Default	91	5	0	0	1	81	12	105	20	0	30	0	9	7	0	179	20mm M61A1 Gat	9	1	0	0	200	213	Paveway 2000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	162	5023	\N	2412	1924
5	Japan	401	F-15DJ	5	44	Fighter-Bomber	315	5	2	27	0	0	Default	91	5	0	0	1	81	12	105	20	0	30	0	9	7	0	179	20mm M61A1 Gat	9	1	0	0	200	211	AGM65D Maverick	3	0	0	211	AGM65D Maverick	3	0	0	193	Mk-82 Snakeye	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	162	5023	\N	2413	2121
5	Japan	402	F-15EJ	5	44	Fighter-Bomber	407	5	2	27	0	0	Default	91	5	0	0	1	105	12	120	25	0	40	0	9	10	0	179	20mm M61A1 Gat	9	1	0	0	200	211	AGM65D Maverick	3	0	0	211	AGM65D Maverick	3	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	162	5023	\N	2414	2121
5	Japan	406	RF-4EJ	5	214	SEAD Aircraft	178	5	2	24	0	0	Default	90	5	0	0	1	75	12	88	10	0	10	0	9	5	0	179	20mm M61A1 Gat	6	1	0	0	200	219	Shrike	2	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	161	5031	\N	2415	2085
5	Japan	407	Mitsubishi F-1	5	214	SEAD Aircraft	174	3	1	23	0	0	Default	90	3	0	0	1	79	12	98	10	0	20	0	9	5	0	179	20mm M61A1 Gat	7	1	0	0	200	220	AGM-78 ARM	2	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2159	5029	\N	2416	2085
5	Japan	408	Mitsubishi F-2	5	214	SEAD Aircraft	216	3	1	23	0	0	Default	90	3	0	0	1	99	12	120	10	0	30	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	200	218	AGM-88 HARM	2	0	0	218	AGM-88 HARM	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	123	5028	\N	2417	2041
5	Japan	409	F-15DJ	5	214	SEAD Aircraft	322	5	2	27	0	0	Default	91	5	0	0	1	81	12	105	20	0	30	0	9	9	0	179	20mm M61A1 Gat	9	1	0	0	200	218	AGM-88 HARM	2	0	0	218	AGM-88 HARM	2	0	0	211	AGM65D Maverick	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	162	5023	\N	2418	2163
5	Japan	410	F-15EJ	5	214	SEAD Aircraft	359	5	2	27	0	0	Default	91	5	0	0	1	105	12	120	25	0	40	0	9	10	0	179	20mm M61A1 Gat	9	1	0	0	200	218	AGM-88 HARM	2	0	0	218	AGM-88 HARM	2	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	162	5023	\N	2419	2123
5	Japan	412	USAF A-26	5	62	Level Bomber	69	5	7	6	0	0	Default	91	4	0	0	1	46	6	55	0	0	0	0	9	0	0	196	500lb Bomb	2	0	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2877	12132	\N	2420	2016
5	Japan	413	Lockheed PV-2	5	62	Level Bomber	50	4	4	5	0	0	Default	90	3	0	0	7	54	12	60	0	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	196	500lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	196	500lb Bomb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	135	5016	\N	2421	1934
5	Japan	414	P-2V	5	62	Level Bomber	61	5	8	6	0	0	Default	90	4	0	0	1	56	12	81	0	0	0	0	9	1	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	41	\N	2422	1934
5	Japan	415	P-2H	5	62	Level Bomber	61	5	8	6	0	0	Default	90	4	0	0	6	59	12	82	0	0	0	0	9	1	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	41	\N	2423	1934
5	Japan	416	P-2J	5	62	Level Bomber	74	5	12	7	0	0	Default	92	4	0	0	6	69	12	95	0	0	0	0	9	2	0	198	1000lb Bomb	2	0	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	41	\N	2424	1934
5	Japan	419	RF-4EJ	5	62	Level Bomber	106	5	2	24	0	0	Default	90	5	0	0	1	75	12	85	0	0	0	0	9	4	0	194	Mk-83 Snakeye	6	0	0	0	0	194	Mk-83 Snakeye	2	0	0	194	Mk-83 Snakeye	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2725	5030	\N	2426	2055
5	Japan	420	Mitsubishi F-1	5	62	Level Bomber	81	3	1	23	0	0	Default	90	3	0	0	1	77	12	98	0	0	0	0	9	3	0	194	Mk-83 Snakeye	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2159	5029	\N	2427	2178
5	Japan	421	F-15CJ	5	62	Level Bomber	159	5	2	27	0	0	Default	90	5	0	0	1	84	12	120	0	0	0	0	9	9	0	194	Mk-83 Snakeye	5	0	0	0	0	194	Mk-83 Snakeye	5	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	162	5023	\N	2428	2136
5	Japan	425	Douglas C-46	5	60	Paratroop Transport	45	5	2	4	0	0	Default	90	4	54	0	1	55	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	121	9082	\N	2429	2394
5	Japan	426	Kawasaki C-1A	5	60	Paratroop Transport	46	5	5	8	0	0	Default	90	4	50	0	1	74	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2150	45427	\N	2430	2394
5	Japan	428	Lockheed C-130	5	60	Paratroop Transport	74	6	2	6	0	0	Default	90	6	255	0	1	83	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	122	9086	\N	2431	2392
5	Japan	434	57mm M1 AT-Gun	5	157	Light AT Gun	32	0	5	1	0	0	Default	80	0	0	1	1	46	12	57	3	0	0	0	8	0	2	232	57mm M1 Gun	20	70	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	9046	\N	2432	1340
5	Japan	435	106mm RCL	5	157	Light AT Gun	24	1	6	3	0	0	Default	50	0	0	0	1	55	12	63	2	0	0	0	6	0	2	47	106mm M40 RCL	10	0	20	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	2433	1306
5	Japan	436	106mm RCL	5	157	Light AT Gun	24	1	6	3	0	0	Default	50	0	0	0	1	64	12	74	2	0	0	0	6	0	2	47	106mm M40 RCL	10	0	20	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	2434	1306
5	Japan	437	106mm RCL	5	157	Light AT Gun	29	1	6	3	0	0	Default	50	0	0	0	1	89	12	99	2	0	10	0	6	0	2	46	106mm M40A1 RCL	20	0	20	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	2435	1306
5	Japan	438	106mm RCL	5	157	Light AT Gun	26	1	6	3	0	0	Default	50	0	0	0	1	75	12	88	2	0	0	0	6	0	2	46	106mm M40A1 RCL	10	0	20	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	2436	1306
5	Japan	442	Para Section	5	96	Paratroops	27	1	8	6	0	0	Default	90	0	0	0	1	64	12	72	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	9	Type 64 SAW	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2437	186
5	Japan	443	Para Section	5	96	Paratroops	30	1	8	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	10	Type 89  SAW	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2438	105
5	Japan	444	Para Section	5	96	Paratroops	25	1	8	6	0	0	Default	90	0	0	0	1	55	12	63	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	24	0	0	17	Rifle-Grenade	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2439	269
5	Japan	445	Para Section	5	96	Paratroops	25	1	8	6	0	0	Default	90	0	0	0	1	64	12	72	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	24	0	0	17	Rifle-Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2440	229
5	Japan	446	Para Section	5	96	Paratroops	26	1	8	6	0	0	Default	90	0	0	0	1	73	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	24	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2441	112
5	Japan	447	Para Section	5	96	Paratroops	29	1	8	6	0	0	Default	90	0	0	0	1	89	12	102	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	24	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2442	31
5	Japan	448	Para Section	5	96	Paratroops	107	1	8	6	0	0	Default	93	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	24	0	0	31	M136/AT4 LAW B	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2443	31
5	Japan	449	Para Section	5	96	Paratroops	107	1	8	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	10	Type 89  SAW	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2444	65
5	Japan	450	Para Section	5	96	Paratroops	30	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	14	Type 62 LMG	80	0	0	121	Hand Grenade	24	0	0	31	M136/AT4 LAW B	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45414	\N	2445	31
5	Japan	451	Para Sniper	5	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2446	1715
5	Japan	452	Para Sniper	5	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2447	1718
5	Japan	453	Para Sniper	5	143	Para Sniper	61	0	1	6	0	0	Default	90	0	0	0	1	84	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2448	1760
5	Japan	454	Para Sniper	5	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	2449	1680
5	Japan	457	Para Engineers	5	141	Para Engineers	26	1	8	7	0	0	Default	90	0	0	0	1	55	12	63	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	17	Rifle-Grenade	8	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	2450	958
5	Japan	458	Para Engineers	5	141	Para Engineers	27	1	8	7	0	0	Default	90	0	0	0	1	64	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2451	156
5	Japan	459	Para Engineers	5	141	Para Engineers	30	1	8	7	0	0	Default	90	0	0	0	1	88	12	102	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2452	156
5	Japan	460	Para Engineers	5	141	Para Engineers	108	1	8	7	0	0	Default	93	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	31	M136/AT4 LAW B	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2453	156
5	Japan	461	Para Engineers	5	141	Para Engineers	31	1	8	7	0	0	Default	90	0	0	0	1	103	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	31	M136/AT4 LAW B	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45349	\N	2454	156
5	Japan	462	Para Mortars	5	173	Para Mortar Team	19	1	8	6	0	0	Default	50	0	0	0	1	55	12	63	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	39	60mm M19 Mortar	24	0	0	39	60mm M19 Mortar	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	2455	669
5	Japan	463	Para Mortars	5	173	Para Mortar Team	19	1	8	6	0	0	Default	60	0	0	0	1	64	12	88	0	0	0	0	9	0	0	7	Type 64 Rifle	80	0	0	0	0	39	60mm M19 Mortar	24	0	0	39	60mm M19 Mortar	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	2456	669
5	Japan	464	Para Mortars	5	173	Para Mortar Team	23	1	8	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	39	60mm M19 Mortar	24	0	0	39	60mm M19 Mortar	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	2457	669
5	Japan	465	Para Mortars	5	173	Para Mortar Team	100	1	8	6	0	0	Default	93	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	Type 89  Rifle	80	0	0	0	0	39	60mm M19 Mortar	24	0	0	39	60mm M19 Mortar	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	2458	1480
5	Japan	467	Para Bazooka	5	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	0	1	55	12	65	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M2 Carbine	40	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2459	1390
5	Japan	468	Para 75mm RCL	5	142	Para Inf-AT	16	0	2	6	0	0	Default	90	0	0	0	1	55	5	57	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	2460	1312
5	Japan	469	Para 90mm RCL	5	142	Para Inf-AT	16	0	2	6	0	0	Default	90	0	0	0	1	61	12	63	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	2461	1430
5	Japan	470	Para 84mm RCL	5	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	82	12	88	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	5053	\N	2462	1470
5	Japan	471	Para 84mm RCL	5	142	Para Inf-AT	22	0	2	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	5053	\N	2463	1508
5	Japan	472	Para 90mm RCL	5	142	Para Inf-AT	16	0	2	6	0	0	Default	90	0	0	0	1	64	12	81	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	8	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	2464	1430
5	Japan	473	Para KAM3D Tm	5	142	Para Inf-AT	39	1	3	4	0	0	Default	90	0	0	0	1	64	12	78	0	0	0	0	4	0	0	148	KAM-3D ATGM	0	0	4	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	2465	1424
5	Japan	474	Para Jyu-MAT Tm	5	142	Para Inf-AT	56	1	3	4	0	0	Default	90	0	0	0	1	89	12	98	0	0	10	0	4	0	0	157	Jyu-MAT ATGM	0	0	4	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45505	\N	2466	1504
5	Japan	475	Para 84mm RCL	5	142	Para Inf-AT	99	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	5053	\N	2467	1547
5	Japan	476	Para ATM-5 Tm	5	142	Para Inf-AT	143	0	3	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	40	0	4	0	0	63	Type 01 LMAT	0	0	4	0	0	8	Type 89  Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65533	\N	2468	1623
5	Japan	477	Para SS-10 Tm	5	142	Para Inf-AT	30	1	3	4	0	0	Default	90	0	0	0	1	60	12	80	0	0	0	0	4	0	0	149	SS-10	0	0	3	0	0	7	Type 64 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	2469	1424
5	Japan	486	Prime Mover	5	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	2471	2154
5	Japan	487	Tank Transport	5	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	2472	2233
5	Japan	488	M548	5	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	72	12	120	0	0	0	0	9	0	0	55	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	2473	2071
5	Japan	500	H-21C	5	205	Heavy Helicopter	77	4	2	67	0	0	Default	90	4	122	100	1	59	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	757	36823	\N	2474	2306
5	Japan	502	KV-107IIA	5	205	Heavy Helicopter	80	4	3	84	0	0	Default	92	4	125	100	1	63	12	105	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	901	5033	\N	2475	2306
5	Japan	503	H-47J	5	205	Heavy Helicopter	151	4	3	100	0	0	Default	92	4	244	100	1	86	12	120	0	0	10	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	134	5025	\N	2476	2345
5	Japan	505	S-61	5	205	Heavy Helicopter	105	4	4	72	0	0	Default	91	4	130	100	1	63	12	98	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	159	7095	\N	2477	2345
5	Japan	506	S-61	5	205	Heavy Helicopter	132	4	4	72	0	0	Default	91	4	130	100	1	99	12	120	0	0	30	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	159	7095	\N	2478	2384
5	Japan	507	S-62J	5	205	Heavy Helicopter	121	4	4	72	0	0	Default	91	4	130	100	1	65	12	87	0	4	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	941	7095	\N	2479	2343
5	Japan	509	S-65	5	205	Heavy Helicopter	241	4	3	59	0	0	Default	91	4	230	100	1	89	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	762	116	\N	2480	2384
5	Japan	510	S-80	5	205	Heavy Helicopter	205	4	6	107	0	0	Default	91	4	255	100	1	89	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	766	13123	\N	2481	2384
5	Japan	512	S-70	5	53	Helicopter	218	4	3	99	0	0	Default	93	4	214	100	1	85	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1393	9097	\N	2482	2384
5	Japan	514	KV-107IIA	5	205	Heavy Helicopter	91	4	3	84	0	0	Default	92	4	125	100	1	63	12	105	0	2	0	0	9	1	0	176	7.62mm M74 MG	20	0	0	0	0	176	7.62mm M74 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	901	5033	\N	2483	2302
5	Japan	515	H-47J	5	205	Heavy Helicopter	287	4	3	100	0	0	Default	91	4	244	100	1	86	12	120	5	4	40	0	9	5	5	192	7.62mm Minigun	60	0	0	0	0	192	7.62mm Minigun	60	0	0	0	\N	0	0	0	0	\N	0	0	0	12	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	134	5054	\N	2484	2380
5	Japan	517	MCH-101	5	53	Helicopter	217	4	3	99	0	0	Default	91	4	124	100	1	107	12	120	0	3	40	0	9	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	972	34917	\N	2485	2380
5	Japan	950	OH-1N	5	203	Attack Helicopter	75	3	2	68	0	0	Default	90	4	0	100	1	75	12	82	2	5	0	0	9	0	2	174	7.62mm M62 MG	20	0	0	0	0	174	7.62mm M62 MG	20	0	0	163	2x Hydra 70	7	2	0	163	2x Hydra 70	7	2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	12114	\N	2486	2285
5	Japan	951	OH-64DJP Apache	5	203	Attack Helicopter	551	2	2	88	0	0	Default	90	3	0	100	1	110	12	120	40	5	40	0	9	8	14	191	30mm M230 ChGun	40	18	0	0	0	172	Hellfire B	0	4	0	172	Hellfire B	0	4	0	164	2x70mm DAGR	15	4	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	2487	2241
5	Japan	956	F-86D	5	44	Fighter-Bomber	68	4	1	12	0	0	Default	92	4	0	0	1	58	12	68	5	0	0	0	9	0	0	175	50 cal MG	10	6	0	0	208	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	131	5035	\N	2488	1897
6	France	285	Native Scouts	6	80	Partisan Scouts	15	0	4	7	0	0	Default	30	0	0	0	1	55	1	62	0	0	0	0	9	0	0	8	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2759	1197
6	France	286	Tirailleurs	6	79	Native Troops	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	50	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	234	Mle 16 Carbine	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2760	347
6	France	287	7.92mm MG42 MG	6	193	MG Unit	14	0	3	5	0	0	Default	23	0	0	0	1	46	12	51	1	0	0	0	9	0	1	249	7.92mm MG42 MMG	90	0	0	0	55	233	Mousqueton	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23677	\N	2761	874
6	France	288	7.92mm MG42 MGs	6	194	MG Section	21	0	6	5	0	0	Default	23	0	0	0	1	46	12	51	1	0	0	0	9	0	1	249	7.92mm MG42 MMG	90	0	0	0	55	249	7.92mm MG42 MMG	90	0	55	233	Mousqueton	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23677	\N	2762	505
6	France	290	WC52 Blinde	6	136	Improvised APC	14	2	2	24	0	3	A/T Wheel	51	1	106	10	1	48	12	57	0	0	0	0	9	0	0	11	F.M. 24/29 LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	65531	\N	2763	1916
6	France	291	Armoured Truck	6	136	Improvised APC	15	3	2	16	0	2	Wheel	50	2	118	10	1	48	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	2764	2313
6	France	292	Camion bld 40mm	6	126	Gun APC (Wheeled)	18	2	2	12	0	3	A/T Wheel	51	2	114	10	1	48	12	54	0	0	0	0	9	0	0	57	40mm Bofors AAG	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	473	6292	\N	2765	2037
6	France	293	Para Section	6	99	Para Medium Infantry	26	1	10	6	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	9	0	0	6	M1 Carbine	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	122	50mm m1937 Mor	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	2766	553
6	France	455	Jeep SS-10	6	52	Wheeled SP-ATGM	29	2	2	24	0	3	A/T Wheel	50	0	0	10	1	55	12	65	0	0	0	0	4	0	0	241	SS-10	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	9066	\N	2926	1670
6	France	294	Para Section	6	99	Para Medium Infantry	27	1	10	6	0	0	Default	92	0	0	0	1	58	12	79	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	17	Gren-fusil 51	10	10	0	122	50mm m1937 Mor	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2767	395
6	France	295	Para Section	6	99	Para Medium Infantry	27	1	10	6	0	0	Default	91	0	0	0	1	55	12	81	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	17	Gren-fusil 51	10	10	0	33	HB 60mm Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2768	395
6	France	296	Para Section	6	99	Para Medium Infantry	33	1	10	6	0	0	Default	80	0	0	0	1	80	12	90	0	0	0	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	24	Sarpac	0	10	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2769	277
6	France	297	Para Section	6	99	Para Medium Infantry	37	1	10	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	18	Apilas	0	8	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2770	277
6	France	298	Para Section	6	99	Para Medium Infantry	37	1	10	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	18	Apilas	0	8	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2771	277
6	France	299	Para Section	6	99	Para Medium Infantry	29	1	10	6	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	9	0	0	6	M1 Carbine	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	2772	186
6	France	300	Colonial Paras	6	98	Para light Infantry	24	1	10	6	0	0	Default	40	0	0	0	1	46	12	49	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	237	Sten SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2773	347
6	France	301	Colonial Paras	6	100	Para SMG Squad	24	1	10	6	0	0	Default	40	0	0	0	1	46	12	50	0	0	0	0	9	0	0	237	Sten SMG	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	7	M1 Rifle	80	0	119	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	2774	347
6	France	302	Colonial Paras	6	98	Para light Infantry	25	1	10	6	0	0	Default	51	0	0	0	1	48	12	54	0	0	0	0	9	0	0	6	M1 Carbine	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	20	Gren-fusil US	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	2775	514
6	France	303	Colonial Paras	6	98	Para light Infantry	25	1	10	6	0	0	Default	50	0	0	0	6	49	12	58	0	0	0	0	9	0	0	10	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	17	Gren-fusil 51	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2776	514
6	France	304	Colonial Paras	6	100	Para SMG Squad	25	1	10	6	0	0	Default	50	0	0	0	1	51	12	73	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	10	MAS 49 Rifle	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2777	347
6	France	305	Para Section	6	98	Para light Infantry	28	1	10	6	0	0	Default	60	0	0	0	1	58	12	73	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	34	Energa Grenade	10	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2778	437
6	France	306	Para Section	6	96	Paratroops	31	1	10	6	0	0	Default	80	0	0	0	1	74	12	99	0	0	0	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	28	LRAC F1	0	10	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2779	277
6	France	307	Para Section	6	96	Paratroops	34	1	10	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	5	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	24	Sarpac	0	10	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2780	277
6	France	308	Para Section	6	96	Paratroops	37	1	10	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	18	Apilas	0	8	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2781	277
6	France	309	Para Section	6	96	Paratroops	114	1	10	6	0	0	Default	91	0	0	0	1	99	12	120	0	0	40	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	18	Apilas	0	8	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2782	278
6	France	310	Para Engineers	6	141	Para Engineers	35	1	10	6	0	0	Default	50	0	0	0	1	51	12	79	0	0	0	0	9	0	0	127	M2 Carbine	90	0	0	0	0	11	F.M. 24/29 LMG	90	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	2783	80
6	France	311	Para Engineers	6	141	Para Engineers	34	1	10	6	0	0	Default	80	0	0	0	1	80	12	91	0	0	5	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2784	80
6	France	312	Para Engineers	6	141	Para Engineers	38	1	10	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	24	Sarpac	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2785	197
6	France	313	Para Engineers	6	141	Para Engineers	39	1	10	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	90	0	0	0	0	14	7.62mm NF1 LMG	90	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6132	\N	2786	80
6	France	314	Bazooka Team	6	142	Para Inf-AT	17	0	2	6	0	0	Default	20	0	0	0	1	46	12	51	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	6	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2787	1352
6	France	315	Bazooka Team	6	142	Para Inf-AT	18	0	2	6	0	0	Default	20	0	0	0	1	52	12	68	0	0	0	0	7	0	0	16	Super Bazooka	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2788	1390
6	France	316	57mm RCL	6	142	Para Inf-AT	17	0	3	6	0	0	Default	90	0	0	0	1	51	12	54	0	0	0	0	8	0	0	44	CSR 57mm M18A1	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	2789	1312
6	France	317	75mm RCL	6	142	Para Inf-AT	20	0	4	6	0	0	Default	90	0	0	0	1	53	12	60	0	0	0	0	7	0	0	48	CSR 75mm M20	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	2790	1312
6	France	318	80mm RCL	6	142	Para Inf-AT	16	0	2	6	0	0	Default	90	0	0	0	1	70	12	73	0	0	0	0	7	0	0	45	CSR 80mm	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34553	\N	2791	1430
6	France	319	LRAC F1 Team	6	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	0	1	69	12	73	0	0	0	0	7	0	0	28	LRAC F1	0	0	8	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6117	\N	2792	1470
6	France	320	LRAC F1 Team	6	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	0	1	73	12	105	0	0	0	0	7	0	0	28	LRAC F1	0	0	8	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6117	\N	2793	1470
6	France	322	Para Entac Team	6	207	Para-ATGM Team	42	0	3	6	0	0	Default	60	0	0	0	1	57	12	74	0	0	0	0	4	0	0	151	Entac	0	0	4	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	70	\N	2794	1464
6	France	323	Para Milan Team	6	207	Para-ATGM Team	50	0	3	6	0	0	Default	60	0	0	0	1	74	12	85	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	5	MAT 49 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2795	1464
6	France	324	Para Milan Team	6	207	Para-ATGM Team	53	0	3	6	0	0	Default	60	0	0	0	1	80	12	85	0	0	10	0	4	0	0	160	Milan	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2796	1504
6	France	325	Para Milan Team	6	207	Para-ATGM Team	58	0	3	6	0	0	Default	70	0	0	0	1	85	12	95	0	0	20	0	4	0	0	161	Milan 2	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2797	1544
6	France	326	Para Eryx Team	6	213	Para Hy Inf-ATGM	68	0	3	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	15	0	5	0	0	32	Eryx	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23514	\N	2798	1545
6	France	327	Para Milan Team	6	207	Para-ATGM Team	71	0	3	6	0	0	Default	80	0	0	0	1	93	12	94	0	0	30	0	4	0	0	158	Milan 2T	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2799	1544
6	France	328	Para Milan Team	6	207	Para-ATGM Team	141	0	3	6	0	0	Default	80	0	0	0	1	95	12	120	0	0	40	0	4	0	0	162	Milan 3	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	2800	1623
6	France	329	Colonial Marine	6	110	Marines	20	1	10	6	0	0	Default	30	0	0	0	1	46	12	57	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	237	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	2801	511
6	France	330	Colonial Marine	6	110	Marines	20	1	10	6	0	0	Default	40	0	0	0	1	51	12	57	0	0	0	0	9	0	0	10	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	235	M3 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6329	\N	2802	511
6	France	331	Marine SMG Sec	6	110	Marines	23	1	10	6	0	0	Default	40	0	0	0	1	52	12	72	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2803	186
6	France	332	Marine SMG Sec	6	110	Marines	26	1	10	6	0	0	Default	50	0	0	0	1	69	12	79	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	28	LRAC F1	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2804	398
6	France	352	Legionaires	6	117	Legionnaires	28	1	10	6	0	0	Default	80	0	0	0	1	74	12	81	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	70	0	0	28	LRAC F1	0	8	0	17	Gren-fusil 51	20	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2824	317
6	France	333	Marine Section	6	112	Marine Light Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	46	12	79	0	0	0	0	9	0	0	4	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2805	186
6	France	334	Marine Section	6	112	Marine Light Infantry	27	1	10	6	0	0	Default	90	0	0	0	1	78	12	85	0	0	0	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	28	LRAC F1	0	10	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2806	277
6	France	335	Marine Section	6	110	Marines	30	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	21	ABL	0	8	0	124	LGI F1	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2807	360
6	France	336	Marine Section	6	112	Marine Light Infantry	94	1	10	6	0	0	Default	91	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	80	0	0	0	0	118	FA-MAS LMG	80	0	0	32	Eryx	0	6	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6132	\N	2808	277
6	France	337	Marine Section	6	112	Marine Light Infantry	33	1	10	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	18	Apilas	0	8	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2809	277
6	France	338	FAR Minimi Sec	6	186	Airmobile Rifle Squad	33	1	10	6	0	0	Default	80	0	0	0	1	86	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	62	FN-Minimi (2)	90	0	0	28	LRAC F1	10	0	0	34	Energa Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2810	277
6	France	339	FAR Spt Section	6	116	Airmobile Spt Section	63	1	10	6	0	0	Default	80	0	0	0	1	86	12	98	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	161	Milan 2	0	4	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2811	277
6	France	340	FAR Section	6	115	Airmobile Section	96	1	10	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	32	Eryx	0	6	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2812	277
6	France	341	FAR Section	6	115	Airmobile Section	33	1	10	6	0	0	Default	90	0	0	0	1	82	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	18	Apilas	0	8	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2813	277
6	France	342	FAR Eng Section	6	174	Airmobile Engineers	32	1	10	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	24	Sarpac	0	8	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2814	277
6	France	343	Marine Section	6	110	Marines	27	1	10	6	0	0	Default	90	0	0	0	1	78	12	97	0	0	0	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	118	FA-MAS LMG	90	0	0	28	LRAC F1	0	10	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2815	277
6	France	344	60mm Mortar	6	173	Para Mortar Team	14	1	3	5	0	0	Default	90	0	0	0	1	46	12	62	0	0	0	0	8	0	0	47	60mm M2 Mortar	45	0	0	0	0	6	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2816	993
6	France	345	Legionaires SMG	6	118	Legion SMG Squad	21	1	10	6	0	0	Default	50	0	0	0	1	46	12	50	0	0	0	0	9	0	0	6	M1 Carbine	60	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	236	MAS 38	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	2817	551
6	France	346	Legionaires	6	117	Legionnaires	21	1	10	6	0	0	Default	50	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	236	MAS 38	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	2818	511
6	France	347	Legionaires SMG	6	118	Legion SMG Squad	21	1	10	6	0	0	Default	60	0	0	0	1	51	12	62	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	33	HB 60mm Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2819	514
6	France	348	Legionaires	6	117	Legionnaires	21	1	10	6	0	0	Default	60	0	0	0	1	50	12	73	0	0	0	0	9	0	0	10	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	33	HB 60mm Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2820	514
6	France	349	Legionaires SMG	6	118	Legion SMG Squad	21	1	10	6	0	0	Default	60	0	0	0	1	52	12	73	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	12	7.5mm AAT52 LMG	70	0	0	121	Hand Grenade	20	0	0	33	HB 60mm Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2821	514
6	France	350	Legionaires	6	117	Legionnaires	22	1	10	6	0	0	Default	60	0	0	0	1	56	12	73	0	0	0	0	9	0	0	4	MAS 49 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	70	0	0	17	Gren-fusil 51	10	10	0	33	HB 60mm Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2822	395
6	France	351	Legionaires SMG	6	118	Legion SMG Squad	27	1	10	6	0	0	Default	80	0	0	0	1	73	12	81	0	0	0	0	9	0	0	5	MAT 49 SMG	80	0	0	0	0	14	7.62mm NF1 LMG	70	0	0	28	LRAC F1	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2823	398
6	France	353	Legionaires	6	117	Legionnaires	28	1	10	6	0	0	Default	90	0	0	0	1	80	12	85	0	0	5	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	24	Sarpac	0	6	0	34	Energa Grenade	6	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2825	277
6	France	354	Legionaires	6	118	Legion SMG Squad	28	1	10	6	0	0	Default	90	0	0	0	1	82	12	120	0	0	5	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	80	0	0	18	Apilas	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2826	399
6	France	355	Legionaires	6	117	Legionnaires	31	1	10	6	0	0	Default	90	0	0	0	1	82	12	120	0	0	5	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	18	Apilas	0	8	0	34	Energa Grenade	6	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2827	277
6	France	356	Legionaires	6	117	Legionnaires	91	1	5	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	80	0	0	32	Eryx	0	6	0	34	Energa Grenade	6	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6132	\N	2828	277
6	France	357	Para Sniper	6	143	Para Sniper	34	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	5	0	0	0	9	0	5	27	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6398	\N	2829	1753
6	France	358	Legion Pioniers	6	140	Pioneers	31	1	10	6	0	0	Default	50	0	0	0	1	46	12	51	0	0	0	0	9	0	0	235	M3 SMG	90	0	0	0	0	11	F.M. 24/29 LMG	90	0	0	120	Satchel Charge	4	0	0	119	Flame Thrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	2830	158
6	France	359	Legion Pioniers	6	140	Pioneers	31	1	10	6	0	0	Default	60	0	0	0	1	51	12	60	0	0	0	0	9	0	0	5	MAT 49 SMG	90	0	0	0	0	11	F.M. 24/29 LMG	90	0	0	120	Satchel Charge	4	0	0	119	Flame Thrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2831	158
10	Iran	376	RPG-7 Team	10	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	80	12	93	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	10	AK47 Rifle	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	4781	1427
6	France	360	Legion Pioniers	6	140	Pioneers	31	1	10	6	0	0	Default	60	0	0	0	1	48	12	60	0	0	0	0	9	0	0	10	MAS 49 Rifle	90	0	0	0	0	11	F.M. 24/29 LMG	90	0	0	120	Satchel Charge	4	0	0	119	Flame Thrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2832	158
6	France	361	Legion Pioniers	6	140	Pioneers	32	1	10	6	0	0	Default	72	0	0	0	1	60	12	82	0	0	0	0	9	0	0	5	MAT 49 SMG	90	0	0	0	0	12	7.5mm AAT52 LMG	90	0	0	120	Satchel Charge	4	0	0	119	Flame Thrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2833	158
6	France	362	Legion Pioniers	6	140	Pioneers	32	1	10	6	0	0	Default	70	0	0	0	1	60	12	82	0	0	0	0	9	0	0	23	MAS 56 Rifle	90	0	0	0	0	12	7.5mm AAT52 LMG	90	0	0	120	Satchel Charge	4	0	0	119	Flame Thrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2834	158
6	France	363	Legion Pioniers	6	140	Pioneers	37	1	10	6	0	0	Default	90	0	0	0	1	82	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	18	Apilas	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	2835	197
6	France	364	Para Sniper	6	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	27	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6398	\N	2836	1715
6	France	365	Para Sniper	6	143	Para Sniper	52	0	1	6	0	0	Default	91	0	0	0	1	55	12	120	10	0	5	0	9	0	10	27	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6398	\N	2837	1676
6	France	366	Para Sniper	6	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	82	12	120	10	0	15	0	9	0	10	27	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	2838	1718
6	France	367	Para Sniper	6	143	Para Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	92	12	120	10	0	20	0	9	0	10	27	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	2839	1759
6	France	368	Para Sniper	6	143	Para Sniper	63	0	1	6	0	0	Default	91	0	0	0	1	99	12	120	10	0	30	0	9	0	10	245	PGM Hecate II	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	2840	1720
6	France	369	Commando Sec	6	83	Commandos	28	1	10	6	1	0	Default	50	0	0	0	1	46	12	54	0	0	0	0	9	0	0	237	Sten SMG	90	0	0	0	0	26	BAR	90	0	56	133	LG 50mm m1937DF	20	0	0	27	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	2841	391
6	France	370	Commando Sec	6	83	Commandos	28	1	10	6	1	0	Default	60	0	0	0	1	51	12	68	0	0	0	0	9	0	0	5	MAT 49 SMG	90	0	0	0	0	11	F.M. 24/29 LMG	90	0	0	134	Mrtr 60mm M2 DF	20	0	0	27	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2842	391
6	France	454	Patrol Boat	6	46	LCG	56	2	6	0	20	0	Default	90	6	115	101	1	46	12	120	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	2925	2225
6	France	371	Commando Sec	6	83	Commandos	29	1	10	6	1	0	Default	70	0	0	0	1	69	12	80	0	0	0	0	9	0	0	5	MAT 49 SMG	90	0	0	0	0	12	7.5mm AAT52 LMG	90	0	0	137	Mrtr 60mm 63 DF	20	0	0	27	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2843	391
6	France	372	Commando Sec	6	83	Commandos	32	1	10	6	1	0	Default	80	0	0	0	1	80	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	129	PM HK	90	0	0	27	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52004	\N	2844	389
6	France	373	Commando Sec	6	83	Commandos	34	1	10	6	1	0	Default	91	0	0	0	1	95	12	120	0	0	10	0	9	0	0	31	FA-MAS Commando	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	124	LGI F1	30	0	0	245	PGM Hecate II	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2845	352
6	France	374	Commando Sec	6	145	Commando Engineers	30	1	10	6	1	0	Default	70	0	0	0	1	46	12	80	0	0	0	0	9	0	0	5	MAT 49 SMG	90	0	0	0	0	11	F.M. 24/29 LMG	90	0	0	17	Gren-fusil 51	20	0	0	120	Satchel Charge	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2846	37
6	France	375	Commando Sec	6	145	Commando Engineers	33	1	10	6	1	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	124	LGI F1	20	0	0	120	Satchel Charge	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52004	\N	2847	37
6	France	376	Engineer Sec	6	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	46	12	56	0	0	0	0	9	0	0	6	M1 Carbine	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	2848	80
6	France	377	Engineer Sec	6	20	Engineer	28	1	10	6	0	0	Default	50	0	0	0	1	52	12	79	0	0	0	0	9	0	0	5	MAT 49 SMG	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2849	80
6	France	378	Engineer Sec	6	20	Engineer	27	1	7	6	0	0	Default	70	0	0	0	1	80	12	91	0	0	5	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	121	Hand Grenade	30	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2850	80
6	France	379	Engineer Sec	6	20	Engineer	32	1	7	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	14	7.62mm NF1 LMG	90	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2851	80
6	France	380	Engineer Sec	6	20	Engineer	31	1	7	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	24	Sarpac	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2852	197
6	France	381	60mm Mortar	6	173	Para Mortar Team	14	1	3	5	0	0	Default	90	0	0	0	1	63	12	120	0	0	0	0	8	0	0	39	60mm 63 Mortar	45	0	0	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2853	993
6	France	382	Alpine Inf-AT	6	165	Ski Inf-AT	16	0	2	6	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	9	0	0	15	M9A1 Bazooka	2	0	4	0	0	235	M3 SMG	40	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2854	1394
6	France	383	Alpine Inf-AT	6	165	Ski Inf-AT	18	0	2	6	0	0	Default	30	0	0	0	1	55	12	68	0	0	0	0	9	0	0	16	Super Bazooka	2	0	4	0	0	5	MAT 49 SMG	40	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2855	1473
6	France	384	Alpine Inf-AT	6	165	Ski Inf-AT	21	0	2	6	0	0	Default	30	0	0	0	1	69	12	79	0	0	0	0	9	0	0	28	LRAC F1	2	0	4	0	0	5	MAT 49 SMG	40	0	0	34	Energa Grenade	3	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2856	1427
6	France	385	Ski Scouts	6	168	Ski Scouts	19	0	4	7	0	0	Default	40	0	0	0	1	46	1	50	0	0	0	0	9	0	0	6	M1 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2857	1197
6	France	386	Ski Scouts	6	168	Ski Scouts	20	0	4	7	0	0	Default	50	0	0	0	1	50	1	80	0	0	0	0	9	0	0	5	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2858	1158
6	France	387	Ski Scouts	6	168	Ski Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	80	1	120	0	0	0	0	9	0	0	9	FA-MAS Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2859	1158
6	France	388	Ch. Alpin Sec	6	162	Ski Troops	26	1	10	6	0	0	Default	50	0	0	0	1	46	1	51	0	0	0	0	9	0	0	3	MAS 36 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	20	Gren-fusil US	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2860	230
6	France	389	Ch. Alpin Sec	6	162	Ski Troops	26	1	10	6	0	0	Default	60	0	0	0	1	51	12	56	0	0	0	0	9	0	0	10	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	17	Gren-fusil 51	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2861	230
6	France	390	Ch. Alpin Sec	6	162	Ski Troops	27	1	10	6	0	0	Default	70	0	0	0	1	56	12	80	0	0	0	0	9	0	0	4	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	17	Gren-fusil 51	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2862	230
6	France	391	Ch. Alpin Sec	6	162	Ski Troops	34	1	10	6	0	0	Default	90	0	0	0	1	80	5	111	0	0	0	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	28	LRAC F1	0	8	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2863	277
6	France	392	Ch. Alpin Sec	6	162	Ski Troops	30	1	9	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	25	FA-MAS Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	21	ABL	0	8	0	124	LGI F1	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2864	439
6	France	393	Ch. Alpin Sec	6	163	Heavy Ski Troops	25	1	10	6	0	0	Default	50	0	0	0	1	46	1	56	0	0	0	0	9	0	0	6	M1 Carbine	80	0	0	0	0	11	F.M. 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	122	50mm m1937 Mor	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2865	513
6	France	394	Ch. Alpin Sec	6	163	Heavy Ski Troops	26	1	10	6	0	0	Default	70	0	0	0	1	56	12	80	0	0	0	0	9	0	0	4	MAS 49 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	121	Hand Grenade	20	0	0	33	HB 60mm Mortar	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2866	513
6	France	395	Ch. Alpin Sec	6	163	Heavy Ski Troops	35	1	10	6	0	0	Default	90	0	0	0	1	80	12	105	0	0	5	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	18	Apilas	0	10	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2867	277
6	France	396	Ch. Alpin Sec	6	163	Heavy Ski Troops	73	1	9	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	10	0	9	0	0	25	FA-MAS Rifle	80	0	0	0	0	14	7.62mm NF1 LMG	80	0	0	32	Eryx	0	4	0	124	LGI F1	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6585	\N	2868	320
6	France	397	Sniper	6	45	Sniper	11	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	9	0	0	27	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6398	\N	2869	1476
6	France	398	Sniper	6	45	Sniper	27	0	1	6	0	0	Default	11	0	0	0	1	46	12	120	5	0	0	0	9	0	5	27	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6398	\N	2870	1753
6	France	399	Sniper	6	45	Sniper	44	0	1	6	0	0	Default	11	0	0	0	1	46	12	120	10	0	0	0	9	0	10	27	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	2871	1715
6	France	400	Sniper	6	45	Sniper	54	0	1	6	0	0	Default	71	0	0	0	1	98	12	120	10	0	15	0	9	0	10	245	PGM Hecate II	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	2872	1718
6	France	401	Sniper	6	45	Sniper	55	0	1	6	0	0	Default	81	0	0	0	1	98	12	120	10	0	20	0	9	0	10	245	PGM Hecate II	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6112	\N	2873	1759
6	France	402	Alpine Inf-AT	6	165	Ski Inf-AT	21	0	2	6	0	0	Default	30	0	0	0	1	80	12	105	0	0	0	0	9	0	0	28	LRAC F1	2	0	4	0	0	9	FA-MAS Rifle	40	0	0	34	Energa Grenade	3	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	2874	1427
6	France	403	Infantry Sec	6	1	Infantry	20	1	11	6	0	0	Default	21	0	0	0	1	52	12	59	0	0	0	0	9	0	0	10	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	70	0	0	5	MAT 49 SMG	80	0	0	5	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2875	469
6	France	404	50mm Mortar	6	153	Light Mortar	14	1	3	5	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	8	0	0	122	50mm m1937 Mor	36	0	0	0	0	6	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2876	1033
6	France	405	Infantry Sec	6	1	Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	56	12	68	0	0	0	0	9	0	0	4	MAS 49 Rifle	80	0	0	0	0	11	F.M. 24/29 LMG	70	0	0	5	MAT 49 SMG	80	0	0	5	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2877	469
6	France	406	Infantry Sec	6	1	Infantry	20	1	10	6	0	0	Default	41	0	0	0	1	69	12	80	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	70	0	0	5	MAT 49 SMG	80	0	0	5	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2878	469
6	France	407	60mm Mortar Sec	6	200	Mortar(Sub Type A)	17	1	3	3	0	0	Default	92	0	0	0	1	64	12	120	0	0	0	0	8	0	0	39	60mm 63 Mortar	60	0	0	0	0	39	60mm 63 Mortar	60	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2879	586
6	France	408	60mm Mortar Sec	6	200	Mortar(Sub Type A)	18	1	3	3	0	0	Default	92	0	0	0	1	46	12	63	0	0	0	0	8	0	0	47	60mm M2 Mortar	60	0	0	0	0	47	60mm M2 Mortar	60	0	0	6	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	2880	586
6	France	409	81mm Mortar Sec	6	5	Mortar	25	1	6	2	0	0	Default	90	0	0	0	1	46	12	61	0	0	0	0	7	0	0	49	81mm M1 Mortar	50	0	0	0	0	49	81mm M1 Mortar	50	0	0	6	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2881	664
6	France	410	81mm Mortar Sec	6	5	Mortar	29	1	6	2	0	0	Default	91	0	0	0	1	61	12	120	0	0	0	0	7	0	0	40	81mm 61 Mortar	50	0	0	0	0	40	81mm 61 Mortar	50	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2882	622
6	France	411	81mm Mortar Sec	6	5	Mortar	33	1	6	2	0	0	Default	92	0	0	0	1	90	12	120	0	0	0	0	7	0	0	125	81mm LLR Mortar	50	0	0	0	0	125	81mm LLR Mortar	50	0	0	9	FA-MAS Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2883	701
6	France	412	120mm Mort Sec	6	152	Heavy Mortar	73	1	18	1	0	0	Default	90	0	0	2	1	50	12	79	0	0	0	0	5	0	0	50	MO-120-50	40	0	0	0	0	50	MO-120-50	40	0	0	50	MO-120-50	40	0	0	5	MAT 49 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	2884	416
6	France	413	120mm Mort Sec	6	152	Heavy Mortar	42	1	12	1	0	0	Default	90	0	0	2	1	60	12	99	0	0	0	0	5	0	0	41	MO-120-60 leger	30	0	0	0	0	41	MO-120-60 leger	30	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	2885	617
6	France	414	120mm Mort Sec	6	152	Heavy Mortar	46	1	12	1	0	0	Default	92	0	0	2	1	61	12	120	0	0	0	0	5	0	0	43	MO-120 RT F1	40	0	0	0	0	43	MO-120 RT F1	40	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	6085	\N	2886	617
6	France	416	155mm Howitzer	6	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	4	1	46	12	55	0	0	0	0	4	0	0	110	155mm mle 17 FH	40	0	0	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	6089	\N	2888	866
6	France	417	155mm Howitzer	6	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	4	1	51	12	99	0	0	0	0	4	0	0	111	155mm Bg 50	40	0	0	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	6089	\N	2889	866
6	France	418	155mm TR F1	6	9	Field Gun	32	3	7	0	0	0	Default	91	0	0	4	1	89	12	120	0	0	0	0	4	0	0	107	155mm TR F1	40	0	0	0	0	9	FA-MAS Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	6090	\N	2890	1098
6	France	419	105mm Pack How	6	184	Airborne Field Howitzer	23	1	6	0	0	0	Default	90	0	0	2	1	46	12	65	0	0	0	0	6	0	0	109	105mm M101 FH	40	0	0	0	0	6	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	2891	1026
6	France	420	120mm Mort Sec	6	255	Mortar(Sub Type D)	46	1	12	1	0	0	Default	91	0	0	2	1	50	12	65	0	0	0	0	5	0	0	42	MO-120-AM-50	40	0	0	0	0	42	MO-120-AM-50	40	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	2892	618
6	France	421	75mm Pack How	6	184	Airborne Field Howitzer	20	1	5	2	0	0	Default	91	0	0	1	1	46	12	65	0	0	0	0	7	0	0	113	75mm Pack How	40	0	0	0	0	3	MAS 36 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	2893	1068
6	France	422	Ammo Container	6	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	2894	2279
6	France	423	Ammo Truck	6	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	2895	2200
6	France	424	VAB VPM	6	56	Ammo Carrier	41	4	2	31	3	3	A/T Wheel	90	2	0	14	1	78	12	120	0	0	0	1	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	6063	\N	2896	2357
6	France	425	Ammo Dump	6	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	2897	2399
6	France	426	Panther A	6	14	Heavy Tank	71	5	5	17	0	0	Default	51	4	13	30	1	46	12	50	4	0	0	2	7	0	5	246	75mm DEFA L70	33	34	0	15	0	247	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	248	7.92mm MG34 BMG	120	0	55	14	5	5	12	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1814	6426	\N	2898	485
6	France	427	ARL 44	6	14	Heavy Tank	67	5	5	12	0	0	Default	50	4	12	50	1	47	12	54	5	0	0	2	6	0	6	89	90mm SA45 L50	20	30	0	10	0	67	7.5mm FM31 CMG	120	0	0	53	7.5mm FM29 AAMG	90	0	0	0	\N	0	0	0	11	5	4	8	5	4	2	11	8	4	8	5	4	2	0	0	0	0	0	0	0	0	619	6427	\N	2899	1091
6	France	428	AMX 50	6	102	Obsolete Tank	96	5	5	17	0	0	Default	50	5	10	55	1	51	12	57	10	0	0	2	6	0	6	103	120mm M58 Gun	15	25	0	0	0	66	.30in M1919 CMG	120	0	210	53	7.5mm FM29 AAMG	90	0	0	0	\N	0	0	0	21	8	5	25	19	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1	6350	\N	2900	601
6	France	429	81mm Mortar Sec	6	152	Heavy Mortar	26	1	6	3	0	0	Default	91	0	0	0	1	46	12	49	0	0	0	0	7	0	0	49	81mm M1 Mortar	50	0	0	0	0	49	81mm M1 Mortar	50	0	0	3	MAS 36 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	2901	664
6	France	430	AMX-13 Chaffee	6	12	Light Tank	53	3	3	20	0	0	Default	63	3	6	11	1	55	12	62	10	0	0	1	7	0	5	84	75mm M6 Gun	40	8	0	0	0	66	.30in M1919 CMG	120	0	114	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2219	58	\N	2902	652
6	France	431	Alpine Inf-AT	6	165	Ski Inf-AT	68	0	3	6	0	0	Default	82	0	0	0	1	92	12	120	0	0	15	0	6	0	0	32	Eryx	0	0	4	0	0	9	FA-MAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6077	\N	2903	1545
6	France	433	M3 81mm SPM	6	38	SP Mortar	32	3	6	22	0	4	Track	90	3	0	10	1	46	12	59	0	0	0	0	7	0	0	49	81mm M1 Mortar	97	0	0	0	0	51	.30 M1919 AAMG	90	0	115	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	2904	814
6	France	434	LCM Mark 6	6	41	Landing Barge	40	12	4	0	8	0	Default	90	6	240	105	1	46	12	120	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	6	4	4	0	6	4	4	7	5	5	0	0	0	0	0	0	0	0	232	227	247	\N	2905	2188
6	France	435	DUKW	6	34	Heavy Amphibian	23	4	4	17	3	3	A/T Wheel	90	4	25	99	1	46	12	56	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	2906	2150
6	France	436	LVT (A) 4	6	35	Amphibian Tank	42	4	6	15	5	4	Track	90	4	13	99	1	46	12	56	1	0	0	0	7	0	1	97	75mm M8 FH	60	0	0	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	6	4	4	0	3	2	2	6	4	4	0	0	0	0	0	0	0	0	0	233	946	\N	2907	893
6	France	437	LVT 4 Alligator	6	34	Heavy Amphibian	37	4	4	16	5	4	Track	90	4	130	99	1	46	12	56	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	35	.30in M1919 MMG	90	0	210	35	.30in M1919 MMG	90	0	210	0	\N	0	0	0	2	1	1	2	1	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	2908	130
6	France	438	LVT 4 40mm	6	35	Amphibian Tank	36	4	4	16	5	4	Track	91	4	130	99	1	51	12	56	0	0	0	0	9	0	0	57	40mm Bofors AAG	40	10	0	0	0	35	.30in M1919 MMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	233	946	\N	2909	2226
6	France	439	VTT PM 81mm	6	38	SP Mortar	45	4	6	21	0	4	Track	91	4	0	11	1	59	12	80	0	0	0	0	7	0	0	40	81mm 61 Mortar	88	0	0	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	694	6059	\N	2910	814
6	France	440	VTT PM 120mm	6	38	SP Mortar	49	4	3	21	0	4	Track	92	4	0	11	1	59	12	80	0	0	0	0	5	0	0	42	MO-120-AM-50	60	0	0	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	694	6059	\N	2911	895
6	France	441	VAB PM	6	180	Artillery Prime Mover	29	4	4	31	0	3	A/T Wheel	90	4	110	14	1	80	12	120	0	0	0	0	8	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3305	6063	\N	2912	1993
6	France	442	120mm Mortar	6	202	Mortar(Sub Type C)	28	1	6	1	0	0	Default	90	0	0	2	1	77	12	120	0	0	0	0	5	0	0	43	MO-120 RT F1	40	0	0	0	0	9	FA-MAS Rifle	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	6085	\N	2913	943
6	France	443	60mm Jeep SPM	6	133	Light SP Mortar	17	2	4	24	0	3	A/T Wheel	91	0	0	11	1	50	12	62	0	0	0	0	8	0	0	47	60mm M2 Mortar	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	2914	1315
6	France	444	40mm AA Gun	6	8	Flak	27	2	7	0	0	0	Default	50	0	0	3	1	46	12	81	10	0	0	0	9	0	2	57	40mm Bofors AAG	35	5	0	0	0	4	MAS 49 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	2915	1153
6	France	445	20mm AA-Gun	6	8	Flak	33	1	3	1	0	0	Default	60	0	0	1	1	82	12	120	10	0	0	0	9	0	5	60	20mm Mle 693	40	5	0	0	128	9	FA-MAS Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6078	\N	2916	1219
6	France	446	Hawk SAM	6	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	60	12	69	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	12053	\N	2917	2376
6	France	447	I-Hawk SAM	6	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	70	12	110	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	12053	\N	2918	2376
6	France	448	Aster 30	6	16	Area SAM	125	4	4	0	0	0	Default	90	0	0	10	1	110	12	120	0	0	0	0	3	8	0	132	Aster 15	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	12053	\N	2919	2337
6	France	449	Parca SAM	6	16	Area SAM	56	2	10	0	0	0	Default	90	0	0	15	1	51	12	59	100	0	0	0	1	1	0	143	Parca SAM	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	12053	\N	2920	2374
6	France	451	M42 Duster	6	22	SP Flak	44	4	4	26	0	4	Track	90	3	0	18	1	53	12	68	10	0	0	0	9	0	2	58	40mm (2) AA Gun	70	10	0	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	2922	1534
6	France	452	AMX-13 DCA	6	22	SP Flak	80	3	3	20	0	4	Track	92	3	0	13	1	67	12	80	100	0	0	0	9	3	4	75	30mm (2) HS-831	16	2	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2446	6047	\N	2923	2250
6	France	453	VAB VCI T-20	6	22	SP Flak	60	4	10	31	3	3	A/T Wheel	91	4	0	14	1	77	12	90	12	0	0	1	9	0	6	60	20mm Mle 693	35	35	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2482	6063	\N	2924	1905
6	France	456	Jeep Entac	6	52	Wheeled SP-ATGM	34	2	2	24	0	3	A/T Wheel	50	0	0	10	1	57	12	70	0	0	0	0	4	0	0	151	Entac	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	6456	\N	2927	1670
6	France	457	Jeep SS-11	6	52	Wheeled SP-ATGM	35	2	2	24	0	3	A/T Wheel	50	0	0	10	1	56	12	76	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	9068	\N	2928	1669
6	France	458	AMX-10 Dragar M	6	19	SP ATGM	262	4	2	21	3	4	Track	93	4	4	11	1	98	12	120	10	3	40	1	9	0	6	76	25mm Mle 811	23	0	0	23	128	162	Milan 3	0	10	0	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	5	3	3	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2418	6062	\N	2929	1761
6	France	459	AMX-10P Milan	6	19	SP ATGM	154	4	3	21	3	4	Track	90	4	4	11	1	89	12	95	10	0	30	1	9	0	6	81	20mm Mle 693	38	0	0	38	128	161	Milan 2	0	10	0	64	7.62mm NF1 CMG	90	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	2930	1761
6	France	460	VCAC Mephisto	6	52	Wheeled SP-ATGM	144	4	4	28	2	3	A/T Wheel	90	4	0	14	1	77	12	85	0	0	20	0	4	0	0	163	HOT	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2479	6027	\N	2931	1706
6	France	461	VCAC Mephisto	6	52	Wheeled SP-ATGM	265	4	4	30	2	3	A/T Wheel	90	4	0	14	1	86	12	103	0	0	40	0	4	0	0	142	HOT-2	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2478	6027	\N	2932	1705
6	France	462	Jeep Milan	6	52	Wheeled SP-ATGM	42	2	2	24	0	3	A/T Wheel	50	0	0	10	1	74	12	89	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	90	\N	2933	1670
6	France	463	P4 Milan	6	52	Wheeled SP-ATGM	56	2	2	38	0	3	A/T Wheel	90	0	0	10	1	85	12	95	0	0	30	0	4	0	0	161	Milan 2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6081	\N	2934	1627
6	France	464	VCAC Milan	6	129	Light SP ATGM	200	4	8	30	3	3	A/T Wheel	92	4	0	14	1	85	12	95	0	0	40	1	9	0	0	161	Milan 2	0	0	10	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	389	6063	\N	2935	1743
6	France	465	VBL Milan	6	129	Light SP ATGM	155	3	3	32	2	3	A/T Wheel	91	2	0	10	1	88	12	95	0	0	40	0	4	0	0	161	Milan 2	0	0	6	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2638	6028	\N	2936	1664
6	France	466	AMX-30 Roland	6	30	SP SAM	263	6	4	23	0	4	Track	90	4	0	32	1	95	12	120	110	0	0	0	4	6	8	242	Roland II SACP	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2464	6049	\N	2937	2330
6	France	467	VCAC Mephisto	6	52	Wheeled SP-ATGM	276	4	4	30	2	3	A/T Wheel	90	4	0	14	1	104	12	120	0	0	40	0	4	0	0	141	HOT 3	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2478	6027	\N	2938	1705
6	France	468	Mules	6	182	Pack Animals	14	2	7	7	0	0	Default	10	0	108	10	1	46	12	120	0	0	0	0	9	0	0	121	Hand Grenade	10	0	0	0	0	2	Pistol	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	30274	\N	2939	1960
6	France	469	2.5 Ton GMC	6	27	Medium Truck	16	3	2	18	0	2	Wheel	50	0	126	10	1	46	12	59	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	2940	2040
6	France	470	Camion TT	6	27	Medium Truck	16	2	2	18	0	3	A/T Wheel	81	0	118	10	1	60	12	80	0	0	0	0	9	0	0	54	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	12069	\N	2941	1957
6	France	471	TRM 4000	6	27	Medium Truck	16	2	2	18	0	3	A/T Wheel	80	0	118	10	1	76	12	120	0	0	0	0	9	0	0	52	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	92	\N	2942	1957
40	Libya	400	Scouts	40	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17521	1237
6	France	473	RIMa Truck / MG	6	136	Improvised APC	14	3	2	18	0	2	Wheel	50	0	118	10	1	46	12	65	0	0	0	0	9	0	0	54	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	12069	\N	2944	1957
6	France	475	120mm Mort Sec	6	255	Mortar(Sub Type D)	42	1	12	2	0	0	Default	90	0	0	2	1	60	12	99	0	0	0	0	5	0	0	41	MO-120-60 leger	30	0	0	0	0	41	MO-120-60 leger	30	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	2945	617
6	France	476	120mm Mort Sec	6	255	Mortar(Sub Type D)	38	1	12	0	0	0	Default	90	0	0	2	1	61	12	120	0	0	0	0	5	0	0	43	MO-120 RT F1	30	0	0	0	0	43	MO-120 RT F1	30	0	0	5	MAT 49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	6085	\N	2946	617
6	France	477	VLRA	6	123	Airborne APC	13	2	2	30	0	3	A/T Wheel	90	0	110	10	1	66	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	48	\N	2947	2040
6	France	478	VLRA 12.7	6	124	Airborne Support APC	17	2	2	30	0	3	A/T Wheel	90	0	110	10	1	66	12	120	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	48	\N	2948	1917
6	France	479	VLRA AA	6	181	AA Truck	15	2	4	30	0	3	A/T Wheel	92	0	0	10	1	66	12	120	1	0	0	0	9	0	1	56	7.62mm NF1 Quad	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1228	48	\N	2949	1234
6	France	480	VLRA Mistral	6	30	SP SAM	197	2	4	30	0	3	A/T Wheel	91	1	0	10	1	88	12	120	0	0	40	0	3	3	0	131	Mistral	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	65527	\N	2950	1620
6	France	481	H34 Pirate	6	203	Attack Helicopter	81	3	4	58	0	0	Default	90	3	108	100	1	55	12	79	2	4	0	0	9	0	2	187	2x68mm SNEB	3	3	0	0	0	187	2x68mm SNEB	3	3	0	170	73mm Rocket	2	2	0	170	73mm Rocket	2	2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	946	9001	\N	2951	2364
6	France	482	AS 565 Panther	6	221	Light Attack Helicopter	250	2	2	99	0	0	Default	91	3	4	100	1	95	12	120	20	4	40	0	9	5	8	205	2x 68mm TBA	12	4	0	0	0	205	2x 68mm TBA	12	4	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	9164	\N	2952	2365
6	France	483	H34 Pirate	6	203	Attack Helicopter	72	3	4	58	0	0	Default	91	3	108	100	1	55	12	79	2	4	0	0	9	0	2	178	20mm MG-151	7	0	0	0	0	178	20mm MG-151	7	0	0	177	2x37mm SNEB	6	0	0	177	2x37mm SNEB	6	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	946	9001	\N	2953	2301
6	France	484	H34 Pirate	6	203	Attack Helicopter	78	3	4	58	0	0	Default	91	3	108	100	1	55	12	62	2	4	0	0	9	0	2	177	2x37mm SNEB	6	0	0	0	0	177	2x37mm SNEB	6	0	0	170	73mm Rocket	2	2	0	170	73mm Rocket	2	2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	946	9001	\N	2954	2262
6	France	485	H34 Pirate	6	221	Light Attack Helicopter	72	3	4	58	0	0	Default	91	3	108	100	1	55	12	79	2	4	0	0	9	0	2	177	2x37mm SNEB	6	0	0	0	0	177	2x37mm SNEB	6	0	0	36	7.5mm AAT52 MG	20	0	0	36	7.5mm AAT52 MG	20	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	946	9001	\N	2955	2262
6	France	486	H34 Pirate	6	221	Light Attack Helicopter	81	3	4	58	0	0	Default	90	3	108	100	1	55	12	79	2	4	0	0	9	0	2	187	2x68mm SNEB	3	3	0	0	0	187	2x68mm SNEB	3	3	0	170	73mm Rocket	2	2	0	170	73mm Rocket	2	2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	946	9001	\N	2956	2364
6	France	487	H34 Pirate	6	221	Light Attack Helicopter	68	3	4	58	0	0	Default	90	3	108	100	1	55	12	79	0	4	0	0	9	0	0	187	2x68mm SNEB	3	3	0	0	0	187	2x68mm SNEB	3	3	0	36	7.5mm AAT52 MG	20	0	0	36	7.5mm AAT52 MG	20	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	946	9001	\N	2957	2364
6	France	488	Alouette IIIa	6	203	Attack Helicopter	102	2	2	70	0	0	Default	92	2	0	100	1	63	12	75	5	5	20	0	9	0	3	146	SS-11	0	0	4	0	0	36	7.5mm AAT52 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	6486	\N	2958	2367
6	France	489	Alouette IIIa	6	203	Attack Helicopter	125	2	2	70	0	0	Default	90	2	0	100	1	76	12	88	3	5	20	0	9	2	3	240	SS-11 SACLOS	0	0	4	0	0	37	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	789	6486	\N	2959	2367
6	France	490	Gazelle/HOT	6	203	Attack Helicopter	153	3	2	102	0	0	Default	92	3	0	100	1	77	12	92	5	5	20	0	9	2	5	163	HOT	0	0	4	0	0	37	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	921	6119	\N	2960	2367
6	France	491	Gazelle Celtic	6	221	Light Attack Helicopter	123	3	2	102	0	0	Default	90	3	104	100	1	90	12	93	5	5	0	0	9	2	5	131	Mistral	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	919	6119	\N	2961	2339
6	France	492	Gazelle ATAM	6	221	Light Attack Helicopter	237	3	2	102	0	0	Default	93	3	104	100	1	94	12	120	5	5	40	0	9	3	5	131	Mistral	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	919	6119	\N	2962	2379
6	France	493	Gazelle/Canon	6	221	Light Attack Helicopter	96	3	2	102	0	0	Default	90	3	0	100	1	78	12	120	5	5	10	0	9	2	2	179	20mm 20M621 Pod	5	5	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	918	6119	\N	2963	2299
6	France	494	Gazelle/HOT	6	203	Attack Helicopter	172	3	2	102	0	0	Default	90	3	0	100	1	91	12	104	5	5	20	0	9	2	5	142	HOT-2	0	0	4	0	0	37	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	2964	2367
6	France	495	Gazelle Viviane	6	203	Attack Helicopter	256	3	2	102	0	0	Default	90	3	0	100	1	93	12	104	5	5	40	0	9	3	5	142	HOT-2	0	0	4	0	0	37	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	2965	2367
6	France	496	Tigre HAD	6	203	Attack Helicopter	637	2	2	102	0	0	Default	91	3	0	100	1	109	12	120	40	5	60	0	9	7	22	70	30mm Mle 781	10	0	0	8	0	164	Hellfire B	0	8	0	131	Mistral	4	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	2966	2201
6	France	497	Tigre HAD	6	221	Light Attack Helicopter	618	2	2	102	0	0	Default	91	3	0	100	1	109	12	120	40	5	60	0	9	7	22	70	30mm Mle 781	10	0	0	8	0	164	Hellfire B	0	4	0	131	Mistral	8	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	2967	2201
6	France	498	Tigre HAP	6	221	Light Attack Helicopter	471	2	2	102	0	0	Default	92	3	0	100	1	105	12	120	40	5	40	0	9	7	22	70	30mm Mle 781	10	0	0	8	0	205	2x 68mm TBA	8	3	0	205	2x 68mm TBA	8	3	0	131	Mistral	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	2968	2242
6	France	499	Tigre HAD	6	203	Attack Helicopter	647	2	2	102	0	0	Default	91	3	0	100	1	105	12	120	40	5	60	0	9	7	22	70	30mm Mle 781	10	0	0	8	0	141	HOT 3	0	8	0	131	Mistral	4	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	2969	2201
6	France	500	H-23 Raven	6	204	Light Helicopter	93	1	2	40	0	0	Default	90	1	2	100	1	51	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	9007	\N	2970	2388
6	France	501	Djinn	6	204	Light Helicopter	94	1	2	35	0	0	Default	90	1	103	100	1	54	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	9007	\N	2971	2348
6	France	502	H-19 Chickasaw	6	53	Helicopter	27	4	2	59	0	0	Default	90	3	10	100	10	53	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	2972	2389
6	France	503	H-19 Chickasaw	6	221	Light Attack Helicopter	67	4	5	55	0	0	Default	90	3	4	100	1	55	12	60	2	3	0	0	9	0	2	178	20mm MG-151	7	0	0	0	0	174	12.7mm MG	20	0	0	175	12.7mm MG	20	0	0	36	7.5mm AAT52 MG	20	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	2973	2285
6	France	504	Alouette I	6	204	Light Helicopter	84	2	1	64	0	0	Default	91	1	4	100	1	53	12	61	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	6525	\N	2974	2388
6	France	505	Alouette II	6	204	Light Helicopter	116	2	1	67	0	0	Default	90	2	104	100	1	60	12	88	2	5	0	0	9	0	1	37	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6484	\N	2975	2261
6	France	506	Alouette III	6	204	Light Helicopter	152	2	1	70	0	0	Default	91	2	5	100	7	72	12	105	2	5	10	0	9	3	1	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	2976	2299
6	France	509	Gazelle	6	204	Light Helicopter	153	3	1	102	0	0	Default	92	4	104	100	1	90	12	120	2	5	20	0	9	2	1	37	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	964	6119	\N	2979	2339
6	France	510	Vertol H 21	6	53	Helicopter	41	4	2	70	0	0	Default	90	4	120	100	1	56	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	757	6490	\N	2980	2307
6	France	511	SA 116 Pirate	6	53	Helicopter	56	3	3	58	0	0	Default	91	3	110	100	1	58	12	79	0	4	0	0	9	0	0	178	20mm MG-151	7	0	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	945	6483	\N	2981	2262
6	France	512	WW SA 116	6	53	Helicopter	57	3	3	58	0	0	Default	91	3	112	100	1	58	12	84	0	4	0	0	9	0	0	36	7.5mm AAT52 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	945	6483	\N	2982	2262
6	France	513	Puma Pirate	6	53	Helicopter	111	3	2	102	0	0	Default	91	3	120	100	1	67	12	105	0	4	20	0	9	2	0	59	20mm Mle 693	13	0	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	6118	\N	2983	2340
6	France	514	Puma	6	53	Helicopter	88	3	2	102	0	0	Default	92	3	120	100	1	67	12	105	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	6118	\N	2984	2306
6	France	515	Super Frelon	6	205	Heavy Helicopter	131	3	3	91	0	0	Default	90	4	230	100	6	63	12	105	0	4	0	0	9	2	0	37	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	910	37	\N	2985	2342
6	France	516	Cougar COS	6	53	Helicopter	212	3	3	108	0	0	Default	93	4	125	100	1	90	12	120	0	0	40	0	9	6	0	59	20mm Mle 693	13	0	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	6118	\N	2986	2379
6	France	517	Puma Resco	6	53	Helicopter	192	3	3	102	0	0	Default	93	3	120	100	1	67	12	105	0	0	40	0	9	4	0	36	7.5mm AAT52 MG	20	0	0	0	0	36	7.5mm AAT52 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	6118	\N	2987	2380
6	France	518	SA 365N Dauphin	6	204	Light Helicopter	147	3	2	95	0	0	Default	91	4	107	100	1	85	12	120	0	4	20	0	9	2	0	36	7.5mm AAT52 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	14270	\N	2988	2340
6	France	519	Cougar	6	53	Helicopter	116	3	2	108	0	0	Default	90	4	125	100	1	90	12	120	0	0	20	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	6118	\N	2989	2385
6	France	521	Morane 500	6	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	51	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	39	\N	2990	2358
6	France	523	Gazelle/HOT	6	203	Attack Helicopter	177	3	2	102	0	0	Default	90	3	0	100	1	105	12	120	5	5	20	0	9	2	5	141	HOT 3	0	0	4	0	0	37	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	2992	2367
6	France	524	Gazelle Viviane	6	203	Attack Helicopter	261	3	2	102	0	0	Default	90	3	0	100	1	105	12	120	5	5	40	0	9	3	5	141	HOT 3	0	0	4	0	0	37	7.62mm NF1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	2993	2367
6	France	525	Scouts	6	81	Mech Scouts	12	0	2	7	0	0	Default	60	0	0	0	1	59	12	81	0	0	0	0	9	0	0	23	MAS 56 Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	2994	1237
6	France	526	Scouts	6	81	Mech Scouts	19	0	2	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	20	0	9	0	0	9	FA-MAS Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2995	1439
6	France	527	Scouts	6	81	Mech Scouts	93	0	2	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	9	FA-MAS Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2996	1519
6	France	530	Alpine Engineer	6	166	Ski Pioneers	25	1	10	6	0	0	Default	40	0	0	0	1	46	12	56	0	0	0	0	9	0	0	6	M1 Carbine	90	0	0	0	0	121	Hand Grenade	30	0	0	7	M1 Rifle	90	0	119	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9117	\N	2997	38
6	France	531	Alpine Engineer	6	166	Ski Pioneers	26	1	10	6	0	0	Default	50	0	0	0	1	52	12	79	0	0	0	0	9	0	0	5	MAT 49 SMG	90	0	0	0	0	121	Hand Grenade	30	0	0	5	MAT 49 SMG	90	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	2998	38
6	France	532	Alpine Engineer	6	166	Ski Pioneers	27	1	7	6	0	0	Default	70	0	0	0	1	80	12	91	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	121	Hand Grenade	30	0	0	9	FA-MAS Rifle	90	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	2999	38
6	France	533	Alpine Engineer	6	166	Ski Pioneers	29	1	7	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	90	0	0	0	0	14	7.62mm NF1 LMG	90	0	0	9	FA-MAS Rifle	90	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6100	\N	3000	37
6	France	537	M20 AOP	6	57	FO Vehicle	79	3	3	28	0	3	A/T Wheel	90	3	2	10	1	46	12	68	0	0	0	0	9	0	0	68	12.7mm M2HB TMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	3001	1614
6	France	538	M4A4 AOP	6	57	FO Vehicle	95	5	5	13	0	4	Track	90	3	0	23	1	46	12	54	0	0	0	2	7	0	0	66	.30in M1919 CMG	120	0	0	0	210	55	12.7mm AAMG	120	0	208	65	.30in M1919 BMG	120	0	114	0	\N	0	0	0	8	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	3002	693
6	France	539	Jeep AOP	6	57	FO Vehicle	76	2	4	24	0	3	A/T Wheel	90	0	2	10	1	46	12	87	0	0	0	0	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	3003	1834
6	France	542	AMX VTT/RATAC	6	57	FO Vehicle	187	5	5	21	0	4	Track	91	4	4	11	1	80	12	86	0	0	50	0	9	0	0	54	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	88	6063	\N	3004	1947
6	France	543	AMX VCI VOA	6	57	FO Vehicle	86	4	4	21	0	4	Track	92	4	4	11	1	67	12	77	0	0	0	0	9	0	0	63	7.5mm AAT52 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6059	\N	3005	1911
6	France	544	LOHR VLA VOA	6	57	FO Vehicle	87	2	4	28	0	3	A/T Wheel	90	1	2	10	1	88	12	120	0	0	20	0	9	0	0	52	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	65528	\N	3006	1873
6	France	545	AMX-10 SOA	6	57	FO Vehicle	151	4	5	21	3	4	Track	91	4	4	11	1	91	12	120	4	0	30	1	9	0	20	64	7.62mm NF1 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	3007	1684
6	France	546	AMX-10 VOA	6	57	FO Vehicle	146	4	4	21	3	4	Track	92	4	4	11	1	81	12	120	4	0	20	1	9	0	20	64	7.62mm NF1 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	3008	1684
6	France	547	VAB VOA RATAC	6	57	FO Vehicle	238	5	5	31	3	3	A/T Wheel	91	4	4	14	1	87	12	120	0	0	50	0	9	0	20	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3300	6063	\N	3009	1725
6	France	548	VAB VOA	6	57	FO Vehicle	90	4	4	31	3	3	A/T Wheel	90	4	4	14	1	77	12	120	0	0	10	0	9	0	0	64	7.62mm NF1 CMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2488	6063	\N	3010	1868
6	France	550	Mistral	6	29	Infantry SAM	149	0	2	4	0	0	Default	90	0	0	0	1	88	12	120	0	0	40	0	3	3	0	131	Mistral	3	0	0	0	0	9	FA-MAS Rifle	50	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6550	\N	3011	1620
6	France	552	155mm Battery	6	155	O/M Medium Artillery	223	3	44	0	0	0	Default	91	0	0	0	1	46	12	55	0	0	0	0	4	0	0	110	155mm mle 17 FH	50	0	0	0	0	110	155mm mle 17 FH	50	0	0	110	155mm mle 17 FH	50	0	0	110	155mm mle 17 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6089	\N	3012	175
6	France	553	105mm Battery	6	10	O/M Field Artillery	207	2	32	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	3013	94
6	France	554	155mm Battery	6	155	O/M Medium Artillery	249	3	44	0	0	0	Default	91	0	0	0	1	51	12	97	0	0	0	0	4	0	0	111	155mm Bg 50	60	0	0	0	0	111	155mm Bg 50	60	0	0	111	155mm Bg 50	60	0	0	111	155mm Bg 50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6089	\N	3014	175
6	France	555	AUF-1 Battery	6	155	O/M Medium Artillery	644	3	33	0	0	0	Default	90	0	0	0	1	77	12	105	0	0	0	0	4	0	0	112	155mm GCT F1	60	10	0	0	0	112	155mm GCT F1	60	10	0	112	155mm GCT F1	60	10	0	112	155mm GCT F1	60	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6040	\N	3015	13
6	France	557	AUF-2 Battery	6	155	O/M Medium Artillery	740	3	33	0	0	0	Default	90	0	0	0	6	104	12	120	0	0	0	0	4	0	0	114	155mm GCT F2	60	10	0	0	0	114	155mm GCT F2	60	10	0	114	155mm GCT F2	60	10	0	114	155mm GCT F2	60	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6040	\N	3016	13
6	France	558	155mm TRF1 Bty	6	155	O/M Medium Artillery	961	3	21	0	0	0	Default	92	0	0	0	1	89	12	120	0	0	0	0	4	0	0	107	155mm TR F1	44	16	0	0	0	107	155mm TR F1	44	16	0	107	155mm TR F1	44	16	0	107	155mm TR F1	44	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6090	\N	3017	13
6	France	559	SS-Muni Battery	6	211	O/M Minelet Arty Bty	491	3	33	0	0	0	Default	90	0	0	0	1	89	12	120	0	0	0	0	1	0	0	204	155mm Minelets	0	3	0	0	0	204	155mm Minelets	0	3	0	204	155mm Minelets	0	3	0	204	155mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6040	\N	3018	13
6	France	562	LRM Battery	6	31	O/M Rocket Arty	651	0	9	0	0	0	Default	90	0	0	0	1	82	12	120	0	0	0	0	8	0	0	155	227mm Rocket-cm	12	0	0	0	0	155	227mm Rocket-cm	12	0	0	155	227mm Rocket-cm	12	0	0	155	227mm Rocket-cm	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12159	\N	3019	214
6	France	564	M24 FL10	6	12	Light Tank	67	4	4	17	0	4	Track	93	3	6	14	1	65	12	75	10	0	0	1	7	0	8	138	75mm CN SA50	24	24	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	65	.30in M1919 BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2220	52501	\N	3021	487
6	France	565	Zodiac	6	197	Rivercraft	11	1	1	0	6	0	Default	30	0	13	1	1	55	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	25101	\N	3022	1356
6	France	566	100mm Naval Gun	6	10	O/M Field Artillery	235	10	99	0	0	0	Default	90	0	0	0	1	62	12	120	0	0	0	0	8	0	0	225	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6160	\N	3023	788
6	France	568	127mm Naval Gun	6	10	O/M Field Artillery	235	13	99	0	0	0	Default	90	0	0	0	1	57	12	99	0	0	0	0	6	0	0	227	127mm Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6162	\N	3024	827
6	France	569	140mm Naval Gun	6	10	O/M Field Artillery	249	14	99	0	0	0	Default	91	0	0	0	1	46	12	62	0	0	0	0	6	0	0	226	140mm Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6161	\N	3025	827
6	France	570	380mm Naval Gun	6	10	O/M Field Artillery	338	38	99	0	0	0	Default	91	0	0	0	1	46	12	56	0	0	0	0	4	0	0	228	380mm Naval Gun	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6163	\N	3026	786
6	France	571	AMX VCI M-56	6	127	Gun APC (Tracked)	46	4	3	21	0	0	Default	90	4	110	11	1	77	12	85	5	0	0	0	9	0	6	59	20mm Mle 693	24	14	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	742	6088	\N	3027	1904
6	France	572	AMX-10 PAC 90	6	127	Gun APC (Tracked)	162	4	2	21	3	0	Default	90	4	104	11	1	98	12	120	15	3	40	1	6	0	6	87	Canon 90mm F1	12	0	18	0	0	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2422	9180	\N	3028	1527
6	France	573	AMX-10 Dragar	6	25	APC (Track)	152	4	2	21	3	0	Default	93	4	109	11	1	98	12	120	10	3	40	1	9	0	6	76	25mm Mle 811	23	0	0	23	128	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2418	6062	\N	3029	1641
6	France	574	VIB	6	126	Gun APC (Wheeled)	60	4	4	31	3	3	A/T Wheel	91	4	106	10	1	85	12	120	5	0	30	2	9	0	6	81	20mm Mle 693	14	7	0	7	128	64	7.62mm NF1 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2483	6063	\N	3030	1602
6	France	575	Ammo Bunker	6	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	3031	2400
6	France	576	Bunker	6	0	Fortifications	34	1	10	0	0	0	Default	30	3	112	100	1	46	12	54	3	0	0	0	9	0	3	3	MAS 36 Rifle	120	0	0	0	0	35	.30in M1919 MMG	120	0	113	11	F.M. 24/29 LMG	120	0	0	17	Gren-fusil 51	60	60	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3032	88
6	France	577	Bunker	6	0	Fortifications	40	1	10	0	0	0	Default	40	3	112	100	1	55	12	79	3	0	0	0	9	0	3	4	MAS 49 Rifle	120	0	0	0	0	38	12.7mm HMG	120	0	208	12	7.5mm AAT52 LMG	120	0	0	17	Gren-fusil 51	60	60	0	6	12	12	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3033	88
6	France	578	Bunker	6	0	Fortifications	47	1	10	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	10	0	9	0	3	9	FA-MAS Rifle	120	0	0	0	0	38	12.7mm HMG	120	0	208	37	7.62mm NF1 MG	120	0	0	18	Apilas	0	10	0	6	18	18	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3034	82
6	France	579	Pillbox	6	0	Fortifications	41	2	10	0	0	0	Default	91	5	0	100	1	51	12	79	5	0	0	0	9	0	5	4	MAS 49 Rifle	90	0	0	0	0	38	12.7mm HMG	90	0	208	38	12.7mm HMG	90	0	208	12	7.5mm AAT52 LMG	90	0	0	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	3035	4
6	France	580	PillBox	6	0	Fortifications	53	2	10	0	0	0	Default	91	5	0	100	1	80	12	91	5	0	20	0	9	0	5	9	FA-MAS Rifle	90	0	0	0	0	38	12.7mm HMG	90	0	208	38	12.7mm HMG	90	0	208	12	7.5mm AAT52 LMG	90	0	0	20	30	40	3	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	3036	4
6	France	581	PillBox	6	0	Fortifications	131	2	10	0	0	0	Default	91	5	0	100	1	92	12	120	5	0	20	0	9	0	5	9	FA-MAS Rifle	90	0	0	0	0	32	Eryx	0	10	0	37	7.62mm NF1 MG	90	0	0	37	7.62mm NF1 MG	90	0	0	20	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	3037	43
6	France	582	Sandbag MG Pit	6	0	Fortifications	21	0	10	0	0	0	Default	33	2	0	100	1	48	12	54	2	0	5	0	9	0	2	35	.30in M1919 MMG	80	0	0	0	114	35	.30in M1919 MMG	90	0	114	3	MAS 36 Rifle	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	3038	341
6	France	583	Sandbag MG Pit	6	0	Fortifications	25	0	10	0	0	0	Default	33	2	0	100	1	46	12	54	2	0	5	0	9	0	2	38	12.7mm HMG	90	0	0	0	208	38	12.7mm HMG	90	0	208	3	MAS 36 Rifle	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	3039	339
6	France	584	Sherman Flail	6	36	Mine Clearing Tank	116	5	5	10	0	4	Track	90	3	0	24	1	46	12	61	3	0	0	0	7	0	3	82	75mm M3 Gun	49	48	0	0	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	10	4	4	9	5	5	2	108	4	4	9	5	5	2	0	0	0	0	0	0	0	0	263	13031	\N	3040	1051
6	France	585	Sherman Dozer	6	37	Engineer Tank	106	5	5	12	0	4	Track	90	3	0	25	1	46	12	68	3	0	0	0	6	0	3	105	105mm M4	56	0	10	0	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	11	4	4	9	6	6	2	109	4	4	9	6	6	2	0	0	0	0	0	0	0	0	262	13005	\N	3041	851
6	France	586	AMX-13 Genie	6	37	Engineer Tank	80	3	3	20	0	4	Track	92	3	0	11	1	69	12	81	0	0	0	2	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	4	3	3	1	104	2	2	4	3	3	1	0	0	0	0	0	0	0	0	873	59	\N	3042	2103
6	France	587	M47 Bouteur	6	36	Mine Clearing Tank	170	5	5	16	0	4	Track	90	4	0	37	1	55	12	74	10	0	0	0	6	0	18	90	90mm M36 Gun	51	0	20	0	0	66	.30in M1919 CMG	120	0	210	55	12.7mm AAMG	90	0	208	65	.30in M1919 BMG	120	0	210	18	8	5	12	9	6	2	116	8	5	12	9	7	2	0	0	0	0	0	0	0	0	476	12012	\N	3043	721
6	France	588	VAB Genie	6	122	Light Support APC	64	4	4	31	3	3	A/T Wheel	91	4	0	14	1	81	12	120	0	0	30	2	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	1	3	2	1	1	104	3	1	3	2	1	2	0	0	0	0	0	0	0	0	3304	6063	\N	3044	2064
6	France	589	AMX-30 EBG	6	37	Engineer Tank	98	4	3	22	0	4	Track	91	4	0	30	1	91	12	91	0	0	20	2	5	0	0	117	142mm Demo Gun	20	0	0	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	20	7	3	13	6	6	3	120	9	4	15	8	8	4	0	0	0	0	0	0	0	0	2466	6018	\N	3045	931
6	France	590	AMX-30D	6	36	Mine Clearing Tank	105	4	3	23	0	4	Track	90	4	0	40	1	73	12	105	0	0	20	2	9	0	0	52	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	13	6	6	3	117	8	4	13	8	7	4	0	0	0	0	0	0	0	0	657	6018	\N	3046	2104
6	France	591	AMX-30 EBG	6	37	Engineer Tank	103	4	3	22	0	4	Track	90	4	0	30	1	81	12	110	0	0	20	2	5	0	0	117	142mm Demo Gun	20	0	0	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	21	6	3	21	6	6	3	119	8	4	38	8	8	4	0	0	0	0	0	0	0	0	2466	6018	\N	3047	931
6	France	592	Leclerc EPG	6	37	Engineer Tank	266	4	5	23	0	4	Track	90	6	0	52	1	105	12	120	0	0	40	4	5	3	0	117	142mm Demo Gun	30	0	0	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	123	GALIX	6	0	0	73	17	8	55	27	13	7	171	34	16	110	55	27	15	0	10	0	10	10	0	0	0	2466	6281	\N	3048	887
6	France	593	Leclerc DNG	6	36	Mine Clearing Tank	255	4	5	23	0	4	Track	90	6	0	50	1	99	12	120	0	0	40	4	9	0	0	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	123	GALIX	6	0	0	73	17	8	55	27	13	7	171	34	16	110	55	27	15	0	0	0	0	0	0	0	0	657	6280	\N	3049	2104
6	France	594	Obs Artillerie	6	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	9	0	0	6	M1 Carbine	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3050	1240
6	France	595	Obs Artillerie	6	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3051	1360
6	France	596	Obs Artillerie	6	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	20	9	FA-MAS Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3052	1597
6	France	597	Obs Artillerie	6	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	9	FA-MAS Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3053	1600
6	France	598	VAB Rasit	6	57	FO Vehicle	239	5	6	31	3	3	A/T Wheel	91	4	4	14	1	87	12	120	0	0	50	0	9	0	20	55	12.7mm AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3300	6063	\N	3054	1725
6	France	599	Crecerelle	6	50	Air OP Aircraft	151	0	1	1	0	0	Default	90	1	0	0	1	95	12	120	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	529	56	\N	3055	2397
6	France	600	CL-289 UAV	6	50	Air OP Aircraft	151	0	1	1	0	0	Default	90	1	0	0	1	92	12	120	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	1176	46	\N	3056	2397
6	France	601	AMX-10 SOA	6	57	FO Vehicle	236	4	5	21	3	4	Track	91	4	4	11	1	100	12	120	4	0	40	1	9	15	20	64	7.62mm NF1 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	3057	1724
6	France	602	VAB VOA	6	57	FO Vehicle	232	5	6	31	3	3	A/T Wheel	91	4	4	14	1	100	12	120	0	0	40	0	9	15	20	64	7.62mm NF1 CMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2488	6063	\N	3058	1724
6	France	605	Sandbag MG Pit	6	0	Fortifications	25	0	10	0	0	0	Default	33	2	0	100	1	55	12	79	2	0	5	0	9	0	2	38	12.7mm HMG	90	0	0	0	208	38	12.7mm HMG	90	0	208	4	MAS 49 Rifle	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	3059	339
6	France	606	Sandbag MG Pit	6	0	Fortifications	25	0	10	0	0	0	Default	33	2	0	100	1	80	12	89	2	0	5	0	9	0	2	38	12.7mm HMG	90	0	0	0	208	38	12.7mm HMG	90	0	208	9	FA-MAS Rifle	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	3060	339
6	France	607	Sandbag MG Pit	6	0	Fortifications	26	0	10	0	0	0	Default	33	2	0	100	1	90	12	120	2	0	10	0	9	0	2	38	12.7mm HMG	90	0	0	0	208	38	12.7mm HMG	90	0	208	9	FA-MAS Rifle	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	3061	339
6	France	610	Panhard AML 60	6	32	Scout Vehicle	53	4	3	30	3	3	A/T Wheel	90	2	3	10	1	65	12	89	3	0	20	1	7	0	5	92	cn 60mm Mortar	38	0	15	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	23412	\N	3062	731
6	France	615	VBC Eryx	6	19	SP ATGM	305	4	4	33	3	4	Track	91	5	0	26	1	110	12	120	30	3	40	3	9	0	22	32	Eryx	0	0	8	0	128	123	GALIX	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	4	6	4	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1776	13027	\N	3063	2328
6	France	621	Tank Transport	6	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	3065	2233
6	France	624	Mech Inf Sec	6	69	Mechanised Infantry	26	1	9	6	0	0	Default	52	0	0	0	1	69	12	80	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	28	LRAC F1	0	9	0	17	Gren-fusil 51	15	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	3066	357
6	France	625	Lt Mech Inf Sec	6	72	Light Mech Infantry	20	1	5	6	0	0	Default	52	0	0	0	1	69	12	80	0	0	0	0	9	0	0	23	MAS 56 Rifle	80	0	0	0	0	12	7.5mm AAT52 LMG	80	0	0	28	LRAC F1	0	4	0	17	Gren-fusil 51	7	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	3067	438
6	France	630	Para OA Team	6	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	9	0	0	6	M1 Carbine	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3068	1240
6	France	631	Para OA Team	6	229	Para Forward Observer	78	0	2	6	0	0	Default	90	0	0	0	1	80	12	105	0	0	10	0	9	0	0	9	FA-MAS Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3069	1360
6	France	632	Para OA Team	6	229	Para Forward Observer	129	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	20	9	FA-MAS Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3070	1597
6	France	633	Para OA Team	6	229	Para Forward Observer	218	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	9	FA-MAS Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3071	1600
6	France	640	Vextra 105	6	11	Armoured Car	298	4	4	40	0	3	A/T Wheel	90	5	0	28	1	105	12	120	50	5	40	2	6	0	22	94	105mm Gun G93	10	0	10	15	0	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	4	4	10	4	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	462	45400	\N	3072	1366
6	France	641	Vextra 105+	6	11	Armoured Car	306	4	4	40	0	3	A/T Wheel	90	5	0	32	1	105	12	120	50	5	40	2	6	0	22	94	105mm Gun G93	10	0	10	15	0	64	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	4	4	10	4	4	3	10	4	4	10	4	4	3	2	3	3	2	3	3	0	0	462	45400	\N	3073	885
6	France	650	AMX-10P+	6	25	APC (Track)	158	4	3	21	0	4	Track	91	4	109	11	1	95	12	120	15	1	45	2	9	0	6	81	20mm Mle 693	38	0	0	38	128	64	7.62mm NF1 CMG	120	0	0	123	GALIX	6	0	0	0	\N	0	0	0	6	3	3	6	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	3074	1601
6	France	653	VBL AT4CS	6	129	Light SP ATGM	103	3	3	32	2	3	A/T Wheel	92	2	0	10	1	110	12	120	0	0	40	0	4	0	0	30	M136/AT4 LAW B	0	0	4	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2638	6028	\N	3075	1587
6	France	654	AMX-10P Milan	6	19	SP ATGM	248	4	3	21	3	4	Track	90	4	4	11	1	95	12	120	10	0	40	1	9	0	6	81	20mm Mle 693	38	0	0	38	128	162	Milan 3	0	10	0	64	7.62mm NF1 CMG	90	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2417	6062	\N	3076	1761
6	France	655	VCAC Milan	6	129	Light SP ATGM	224	4	8	30	3	3	A/T Wheel	91	4	0	14	1	95	12	120	0	0	40	1	9	0	0	162	Milan 3	0	0	10	0	0	55	12.7mm AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	389	6063	\N	3077	1743
6	France	656	P4 Milan	6	52	Wheeled SP-ATGM	135	2	2	38	0	3	A/T Wheel	90	0	0	10	1	95	12	120	0	0	40	0	4	0	0	162	Milan 3	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	90	\N	3078	1626
6	France	657	VBL Milan	6	129	Light SP ATGM	155	3	3	32	2	3	A/T Wheel	92	2	0	10	1	95	12	120	0	0	40	0	4	0	0	161	Milan 2	0	0	6	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2638	6028	\N	3079	1664
6	France	658	VBL Eryx	6	129	Light SP ATGM	148	3	3	32	2	3	A/T Wheel	92	2	0	10	1	95	12	120	0	0	40	0	4	0	0	32	Eryx	0	0	4	0	0	52	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2638	6028	\N	3080	1664
6	France	659	FAR Spt Section	6	116	Airmobile Spt Section	149	1	10	6	0	0	Default	80	0	0	0	1	99	12	120	0	0	40	0	9	0	0	25	FA-MAS Rifle	90	0	0	0	0	13	FN-Minimi SAW	90	0	0	162	Milan 3	0	4	0	34	Energa Grenade	10	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45418	\N	3081	278
6	France	669	Aravis	6	238	MRV Light IFV	76	2	2	30	1	3	A/T Wheel	90	5	7	15	1	111	12	120	5	3	20	1	9	0	8	60	20mm Mle 693	20	6	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3247	32028	\N	3082	1683
6	France	802	Camion DCA	6	22	SP Flak	36	3	4	18	0	3	A/T Wheel	91	0	0	11	1	62	12	120	10	0	0	0	9	0	5	60	20mm Mle 693	40	5	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2363	6292	\N	3083	1751
6	France	803	20mm AA-Gun	6	8	Flak	32	1	3	1	0	0	Default	60	0	0	1	1	62	12	81	10	0	0	0	9	0	5	72	20mm Mle 621	40	5	0	0	128	4	MAS 49 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6078	\N	3084	1152
6	France	804	20mm Cerbere	6	8	Flak	33	1	3	1	0	0	Default	61	0	0	1	1	82	12	120	10	0	0	0	9	0	5	243	20mm (2) M693	40	5	0	0	128	9	FA-MAS Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	6078	\N	3085	1219
6	France	805	VLRA SPAA	6	181	AA Truck	19	2	4	30	0	3	A/T Wheel	93	0	0	10	1	82	12	120	1	0	0	0	9	0	1	243	20mm (2) M693	40	5	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	65527	\N	3086	1751
6	France	902	Mirage 2000-5	6	44	Fighter-Bomber	165	4	2	29	0	0	Default	90	4	0	0	1	88	12	110	20	0	30	0	9	7	0	184	30mm DEFA 554	4	2	0	0	0	198	500kg Bomb	3	0	0	198	500kg Bomb	3	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	3087	2091
6	France	903	Mirage 2000 D	6	44	Fighter-Bomber	246	4	2	29	0	0	Default	90	4	0	0	1	106	12	120	20	0	30	0	9	6	0	213	4x 68mm Syrocot	8	0	0	0	0	213	4x 68mm Syrocot	8	0	0	214	Matra-400kg LGB	2	0	0	172	CC630 30mm GP	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	3088	2123
6	France	904	Rafale Air	6	44	Fighter-Bomber	243	4	1	21	0	0	Default	91	4	0	0	1	106	12	120	20	0	40	0	9	7	0	185	30mm Mle 791	3	1	0	0	0	213	4x 68mm Syrocot	8	0	0	213	4x 68mm Syrocot	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1139	6141	\N	3089	2006
6	France	905	AS 565 Panther	6	221	Light Attack Helicopter	245	2	2	99	0	0	Default	91	3	4	100	1	106	12	120	20	4	40	0	9	5	8	188	2x Syrocot 68	16	0	0	0	0	188	2x Syrocot 68	16	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	9164	\N	3090	2366
6	France	906	Tigre HAP	6	221	Light Attack Helicopter	467	2	2	102	0	0	Default	92	3	0	100	1	106	12	120	40	5	40	0	9	7	22	70	30mm Mle 781	10	0	0	8	0	131	Mistral	4	0	0	188	2x Syrocot 68	11	0	0	188	2x Syrocot 68	11	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	3091	2202
6	France	907	Gazelle/Canon+	6	221	Light Attack Helicopter	101	3	2	102	0	0	Default	90	3	0	100	1	78	12	89	5	5	10	0	9	2	2	179	20mm 20M621 Pod	5	5	0	0	128	205	2x 68mm TBA	5	1	0	205	2x 68mm TBA	5	1	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	918	6119	\N	3092	2324
6	France	908	Gazelle/Canon+	6	221	Light Attack Helicopter	104	3	2	102	0	0	Default	90	3	0	100	1	90	12	120	5	5	20	0	9	2	2	179	20mm 20M621 Pod	5	5	0	0	128	205	2x 68mm TBA	5	1	0	205	2x 68mm TBA	5	1	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	918	6119	\N	3093	2324
6	France	909	Ouragan	6	44	Fighter-Bomber	60	4	1	9	0	0	Default	90	3	0	0	1	52	12	57	10	0	0	0	9	0	0	180	20mm Hispano	10	4	0	0	128	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1135	6133	\N	3094	2060
6	France	910	Ouragan	6	44	Fighter-Bomber	56	4	1	9	0	0	Default	90	3	0	0	1	52	12	57	10	0	0	0	9	0	0	180	20mm Hispano	10	4	0	0	128	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1135	6133	\N	3095	2141
6	France	931	GBU 15 6x6	6	28	Heavy Truck	17	4	2	15	0	2	Wheel	50	0	132	12	1	59	12	87	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	3097	2194
6	France	932	GBC 6x6	6	27	Medium Truck	16	3	2	18	0	2	Wheel	50	0	126	10	1	59	12	75	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	12069	\N	3098	2040
6	France	933	SUMB 4x4	6	183	Light Truck	11	3	2	18	0	2	Wheel	50	0	112	10	1	64	12	82	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	12069	\N	3099	2040
6	France	934	Dodge T214 WC53	6	183	Light Truck	11	2	2	24	0	3	A/T Wheel	50	0	108	10	1	46	12	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	9047	\N	3100	2118
6	France	935	TRM 2000	6	183	Light Truck	11	3	2	18	0	2	Wheel	50	0	112	10	1	83	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	12069	\N	3101	2040
6	France	936	VLRA 4x4	6	183	Light Truck	13	2	2	30	0	3	A/T Wheel	90	0	110	10	1	58	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	48	\N	3102	2040
6	France	950	SB2C-5Helldiver	6	223	COIN Fighter Plane	100	4	3	5	0	0	Default	91	4	0	0	1	46	12	54	15	0	0	0	9	0	0	180	20mm Hispano	32	2	0	0	128	189	5in HVAR	4	0	0	189	5in HVAR	4	0	0	197	350kg Bomb	2	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	564	6199	\N	3103	1891
6	France	952	F4U-7 Corsair	6	223	COIN Fighter Plane	77	4	1	8	0	0	Default	90	4	0	0	6	53	12	64	10	0	0	0	9	0	0	180	20mm Hispano	18	4	0	0	128	221	Napalm 250	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2795	6126	\N	3104	1779
6	France	953	Etendard	6	223	COIN Fighter Plane	90	4	1	12	0	0	Default	93	4	0	0	6	64	9	95	10	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2820	6004	\N	3105	1930
6	France	954	Super Etendard	6	223	COIN Fighter Plane	101	4	1	12	0	0	Default	93	4	0	0	9	80	12	95	10	0	0	0	9	3	0	183	30mm DEFA	6	2	0	0	0	216	250kg HD Bomb	3	0	0	216	250kg HD Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2820	6004	\N	3106	2011
6	France	955	Sup Etendard Md	6	223	COIN Fighter Plane	114	4	1	12	0	0	Default	93	4	0	0	12	93	12	110	15	0	0	0	9	4	0	183	30mm DEFA	6	2	0	0	0	215	400kg HD Bomb	2	0	0	215	400kg HD Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2821	6004	\N	3107	2011
6	France	956	A-26 Invader	6	223	COIN Fighter Plane	103	6	7	7	0	0	Default	91	5	0	0	3	52	12	64	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	221	Napalm 250	4	0	0	195	120kg Bomb	4	0	0	195	120kg Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2876	12132	\N	3108	1895
6	France	958	Sipa S 111A	6	223	COIN Fighter Plane	41	2	2	3	0	0	Default	93	1	0	0	6	55	12	56	25	0	0	0	9	0	0	189	5in HVAR	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	566	65530	\N	3109	900
6	France	959	T6G Tomcat	6	223	COIN Fighter Plane	82	3	2	3	0	0	Default	90	1	0	0	6	54	12	58	25	0	0	0	9	0	0	173	7.5mm MG	20	2	0	0	0	199	HE Cluster Bomb	2	0	0	195	120kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	3110	1858
6	France	960	Fennec	6	223	COIN Fighter Plane	70	3	2	6	0	0	Default	90	3	0	0	1	58	12	62	10	0	0	0	9	0	0	175	12.7mm MG	10	2	0	0	208	195	120kg Bomb	2	0	0	189	5in HVAR	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	3111	1857
6	France	961	F-8E Crusader	6	223	COIN Fighter Plane	81	4	1	20	0	0	Default	93	4	0	0	9	64	12	99	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	128	221	Napalm 250	4	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2114	13134	\N	3112	1977
6	France	962	Mirage 5F	6	223	COIN Fighter Plane	112	4	1	24	0	0	Default	90	4	0	0	1	72	12	94	10	0	20	0	9	3	0	183	30mm DEFA	6	2	0	0	0	191	2x100mm SNEB	3	0	0	191	2x100mm SNEB	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2827	6142	\N	3113	1847
6	France	963	Mirage 5F	6	223	COIN Fighter Plane	106	4	1	24	0	0	Default	91	4	0	0	1	68	12	94	10	0	20	0	9	3	0	183	30mm DEFA	6	1	0	0	0	216	250kg HD Bomb	3	0	0	216	250kg HD Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2827	6142	\N	3114	2051
6	France	964	Mirage III E	6	223	COIN Fighter Plane	199	4	1	14	0	0	Default	90	3	0	0	1	79	12	95	20	0	40	0	9	2	0	183	30mm DEFA	6	2	0	0	0	206	4x 68mm TBA	8	0	0	206	4x 68mm TBA	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	3115	2007
6	France	965	Jaguar A	6	223	COIN Fighter Plane	107	4	1	16	0	0	Default	90	4	0	0	1	72	12	86	10	0	20	0	9	2	0	183	30mm DEFA	7	2	0	0	0	215	400kg HD Bomb	4	0	0	215	400kg HD Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	3116	2051
6	France	966	Jaguar A	6	223	COIN Fighter Plane	98	4	1	16	0	0	Default	90	4	0	0	5	72	12	86	10	0	0	0	9	2	0	183	30mm DEFA	7	2	0	0	0	216	250kg HD Bomb	4	0	0	216	250kg HD Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	3117	2011
6	France	967	Mirage F1 C	6	223	COIN Fighter Plane	147	4	1	24	0	0	Default	90	4	0	0	1	73	12	105	20	0	20	0	9	4	0	183	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	216	250kg HD Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	3118	2127
6	France	968	Mirage F1CT	6	223	COIN Fighter Plane	192	4	1	24	0	0	Default	91	4	0	0	11	92	12	110	20	0	40	0	9	5	0	183	30mm DEFA	6	2	0	0	0	221	Napalm 250	3	0	0	221	Napalm 250	3	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2163	6143	\N	3119	2171
6	France	969	Mirage 2000 D	6	223	COIN Fighter Plane	188	4	2	29	0	0	Default	91	4	0	0	4	93	12	120	20	0	30	0	9	6	0	206	4x 68mm TBA	8	0	0	0	0	206	4x 68mm TBA	8	0	0	215	400kg HD Bomb	4	0	0	172	CC630 30mm GP	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	3120	2088
6	France	970	F-8E Crusader	6	223	COIN Fighter Plane	84	4	1	20	0	0	Default	93	4	0	0	9	64	12	99	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	128	196	250kg Bomb	4	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2114	13134	\N	3121	1977
6	France	971	Rafale Air	6	223	COIN Fighter Plane	244	4	1	21	0	0	Default	91	4	0	0	1	106	12	120	20	0	40	0	9	7	0	185	30mm Mle 791	3	1	0	0	0	213	4x 68mm Syrocot	8	0	0	213	4x 68mm Syrocot	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1139	6141	\N	3122	2006
6	France	975	SB2C-5Helldiver	6	253	COIN Bomber	59	4	3	5	0	0	Default	91	4	0	0	1	46	12	54	0	0	0	0	9	0	0	197	350kg Bomb	2	0	0	0	0	197	350kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	564	6199	\N	3123	2098
6	France	976	P2V-6 Neptune	6	253	COIN Bomber	65	5	8	6	0	0	Default	90	4	0	0	1	53	12	64	0	0	0	0	9	0	0	196	250kg Bomb	3	0	0	0	0	196	250kg Bomb	3	0	0	196	250kg Bomb	3	0	0	196	250kg Bomb	3	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	41	\N	3124	1934
6	France	977	A-1N Skyraider	6	253	COIN Bomber	76	4	3	6	0	0	Default	91	4	0	0	1	58	12	70	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	565	12147	\N	3125	2098
6	France	978	Jaguar A	6	253	COIN Bomber	92	4	1	16	0	0	Default	90	4	0	0	1	87	12	105	0	0	0	0	9	3	0	216	250kg HD Bomb	5	0	0	0	0	216	250kg HD Bomb	5	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	3126	2137
6	France	979	Mirage 5F	6	253	COIN Bomber	99	4	1	24	0	0	Default	91	4	0	0	1	68	12	94	0	0	0	0	9	3	0	216	250kg HD Bomb	7	0	0	0	0	216	250kg HD Bomb	7	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2827	6142	\N	3127	2137
6	France	980	Mirage 2000 D	6	253	COIN Bomber	143	4	2	29	0	0	Default	91	4	0	0	4	93	12	120	0	0	0	0	9	6	0	215	400kg HD Bomb	8	0	0	0	0	215	400kg HD Bomb	8	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	3128	2136
6	France	981	SO Vautour IIB	6	253	COIN Bomber	66	5	1	11	0	0	Default	90	5	0	0	1	53	12	78	0	0	0	0	9	0	0	198	500kg Bomb	4	0	0	0	0	197	350kg Bomb	3	0	0	197	350kg Bomb	3	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1144	6150	\N	3129	2016
41	Yugoslavia	65	//Infantry	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17706	2279
6	France	982	A-26 Invader	6	253	COIN Bomber	85	6	7	7	0	0	Default	91	5	0	0	3	52	12	64	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	195	120kg Bomb	4	0	0	195	120kg Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2876	12132	\N	3130	1934
6	France	989	VAB VCI T-20	6	22	SP Flak	88	4	10	31	3	3	A/T Wheel	92	4	0	14	1	90	12	110	15	0	30	1	9	0	12	60	20mm Mle 693	35	35	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2482	6063	\N	3131	1683
6	France	990	VAB VCI T-20	6	22	SP Flak	158	4	10	31	3	3	A/T Wheel	90	4	0	14	1	104	12	120	15	0	40	1	9	0	12	60	20mm Mle 693	35	35	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2482	6063	\N	3132	1683
10	Iran	377	Saghegh Team	10	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	7	0	0	19	Saghegh RPG	0	0	6	0	0	10	AK47 Rifle	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	4782	1427
10	Iran	378	Nader Team	10	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	87	12	120	0	0	0	0	7	0	0	17	Nader RPG	0	0	6	0	0	10	AK47 Rifle	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	4783	1427
10	Iran	379	Dragon Team	10	2	Inf-AT	32	1	3	6	0	0	Default	20	0	0	1	1	75	12	85	0	0	0	0	4	0	0	151	Dragon I ATGM	0	0	4	0	0	9	M16A1 Rifle	60	0	144	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	4784	1424
10	Iran	380	Raad Team	10	2	Inf-AT	41	0	3	6	0	0	Default	20	0	0	0	1	93	12	99	0	0	0	0	4	0	0	159	Raad ATGM	0	0	4	0	0	10	AK47 Rifle	60	0	160	118	RKG-3 Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	4785	1462
10	Iran	381	NAFEZ Team	10	2	Inf-AT	17	1	3	6	0	0	Default	21	0	0	1	1	93	12	120	0	0	20	0	7	0	0	48	73mm NAFEZ RCL	4	0	8	0	0	10	AK47 Rifle	60	0	160	118	RKG-3 Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	4786	1467
10	Iran	382	Fagot Team	10	2	Inf-AT	44	0	3	6	0	0	Default	20	0	0	0	1	85	12	120	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	10	AK47 Rifle	60	0	160	118	RKG-3 Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	4787	1462
10	Iran	383	Raad-T Team	10	2	Inf-AT	54	0	3	6	0	0	Default	20	0	0	0	1	97	12	120	0	0	0	0	4	0	0	161	Raad-T ATGM	0	0	4	0	0	10	AK47 Rifle	60	0	160	118	RKG-3 Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	4788	1462
10	Iran	387	Marksman	10	75	Irregulars	6	0	1	6	0	0	Default	2	0	0	0	1	46	12	90	0	0	0	0	9	0	0	4	.303 Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4789	1277
10	Iran	388	Marksman	10	75	Irregulars	6	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	M14 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12110	\N	4790	1277
10	Iran	389	Marksman	10	75	Irregulars	6	0	1	6	0	0	Default	2	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	G3 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4791	1277
10	Iran	390	Sniper	10	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	4792	1476
10	Iran	391	Sniper	10	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	4793	1753
10	Iran	392	Sniper	10	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	4794	1715
10	Iran	394	Sniper	10	45	Sniper	46	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	4796	1717
10	Iran	395	Sniper	10	45	Sniper	49	0	1	6	0	0	Default	11	0	0	0	1	95	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	4797	1718
10	Iran	396	Sniper	10	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	105	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	4798	1759
10	Iran	397	Sniper	10	45	Sniper	55	0	1	6	0	0	Default	31	0	0	0	1	115	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	4799	1760
10	Iran	405	ParaMilitaries	10	178	Police	16	0	6	7	0	0	Default	30	0	0	0	1	65	12	100	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	7	M14 Rifle	80	0	148	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	4800	716
10	Iran	406	ParaMilitaries	10	178	Police	16	0	6	7	0	0	Default	30	0	0	0	1	81	12	120	0	0	0	0	9	0	0	22	Type 79 SMG	80	0	0	0	0	10	AK47 Rifle	80	0	160	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	4801	716
10	Iran	407	ParaMilitaries	10	178	Police	19	0	6	7	0	0	Default	30	0	0	0	1	100	12	120	0	0	10	0	9	0	0	22	Type 79 SMG	80	0	0	0	0	10	AK47 Rifle	80	0	160	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	4802	717
10	Iran	414	M36B1	10	39	SP Gun	50	5	5	15	0	4	Track	41	4	12	23	1	60	12	86	5	0	0	1	6	0	3	122	90mm M3 Gun	10	20	0	17	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	65	.30in M1919 BMG	120	0	210	9	4	4	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1803	12025	\N	4803	485
10	Iran	415	M10 Achilles	10	39	SP Gun	45	4	5	16	0	4	Track	30	3	0	25	1	50	12	60	5	0	0	0	7	0	2	88	17 Pounder Gun	18	0	0	36	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	2	9	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	4804	1253
10	Iran	416	M40A1 RCL Jeep	10	39	SP Gun	21	2	4	24	0	3	A/T Wheel	30	0	0	10	1	60	12	87	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	4805	1591
10	Iran	417	Nader Jeep	10	39	SP Gun	17	2	4	24	0	3	A/T Wheel	30	0	0	10	1	88	12	120	2	0	0	0	7	0	2	17	Nader RPG	5	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	4806	1633
10	Iran	420	M40A1 HE Jeep	10	130	SP Howitzer	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	60	12	87	0	0	0	0	6	0	0	45	106mm M40A1 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	4807	941
10	Iran	423	F-27	10	60	Paratroop Transport	43	6	2	6	0	0	Default	92	4	145	0	1	71	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	4808	2352
10	Iran	424	C-47	10	60	Paratroop Transport	29	5	2	4	0	0	Default	92	4	28	0	1	48	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	4809	2394
10	Iran	425	C-54	10	60	Paratroop Transport	53	5	2	4	0	0	Default	91	6	162	0	1	73	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9084	\N	4810	2392
10	Iran	426	C-130	10	60	Paratroop Transport	69	6	2	6	0	0	Default	91	6	164	0	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2185	9086	\N	4811	2392
10	Iran	427	An-74	10	60	Paratroop Transport	34	5	4	8	0	0	Default	92	6	119	0	1	97	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	548	9162	\N	4812	2352
10	Iran	428	IL-76	10	60	Paratroop Transport	85	8	7	8	0	0	Default	93	6	190	0	1	91	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2857	9181	\N	4813	2392
10	Iran	429	C-160	10	60	Paratroop Transport	62	5	3	6	0	0	Default	91	6	245	0	1	87	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2769	9086	\N	4814	2392
10	Iran	430	Glider	10	47	Glider	19	4	1	1	0	0	Default	0	0	112	15	1	97	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	538	16011	\N	4815	2237
10	Iran	432	Assault Boat 90	10	199	Patrol Boat	74	2	6	0	24	7	Ship	90	6	112	101	1	80	12	120	2	2	0	0	9	0	2	50	40mm Mk 19 GL	64	0	0	0	0	55	.50 Browng AAMG	90	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	1	1	3	3	3	3	3	2	2	0	0	0	0	0	0	0	0	385	23515	\N	4816	170
10	Iran	435	Dragon Team	10	206	Inf-ATGM Team	40	1	3	6	0	0	Default	60	0	0	0	1	76	12	88	0	0	20	0	4	0	0	151	Dragon I ATGM	0	0	4	0	0	9	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	4817	1545
10	Iran	436	Qoqnos Team	10	206	Inf-ATGM Team	40	1	3	6	0	0	Default	60	0	0	0	1	89	12	120	0	0	20	0	4	0	0	154	Qoqnos ATGM	0	0	4	0	0	8	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	4818	1545
10	Iran	437	TOW Team	10	206	Inf-ATGM Team	49	1	3	3	0	0	Default	62	0	0	1	1	76	12	88	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	9	M16A1 Rifle	60	0	144	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	4819	1464
10	Iran	438	Toophan Team	10	206	Inf-ATGM Team	49	1	3	3	0	0	Default	62	0	0	1	1	89	12	110	0	0	0	0	4	0	0	158	Toophan ATGM	0	0	4	0	0	8	G3 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	4820	1464
10	Iran	439	Toophan 2 Team	10	206	Inf-ATGM Team	67	1	3	3	0	0	Default	62	0	0	1	1	100	12	120	0	0	20	0	4	0	0	164	Toophan 2	0	0	4	0	0	8	G3 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	4821	1544
10	Iran	440	57mm Recoilless	10	208	Inf-RR Team	14	0	4	4	0	0	Default	40	0	0	0	1	60	12	82	0	0	0	0	8	0	0	28	57mm M18A1 RCL	0	0	8	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	4822	1312
10	Iran	441	75mm Recoilless	10	208	Inf-RR Team	13	0	4	6	0	0	Default	20	0	0	0	1	65	12	85	0	0	0	0	7	0	0	29	75mm M20 RCL	0	0	8	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	4823	1312
10	Iran	442	90mm Recoilless	10	208	Inf-RR Team	14	0	4	6	0	0	Default	40	0	0	0	1	71	12	87	0	0	0	0	6	0	0	30	90mm M67 RCL	0	0	8	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	4824	1430
10	Iran	443	Nader Team	10	208	Inf-RR Team	13	0	2	6	0	0	Default	42	0	0	1	1	87	12	120	0	0	0	0	6	0	0	17	Nader RPG	0	0	6	0	0	22	Type 79 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	4825	1430
10	Iran	450	Jeep	10	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	104	10	1	46	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	4826	1877
10	Iran	451	M-3 Halftrack	10	32	Scout Vehicle	22	3	4	18	0	4	Track	92	3	110	10	1	48	12	79	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	4827	1995
10	Iran	452	Land Rover	10	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	105	10	1	62	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4828	1877
10	Iran	453	Light Truck	10	32	Scout Vehicle	13	2	4	20	0	3	A/T Wheel	91	0	108	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	8076	\N	4829	2118
10	Iran	454	BTR-152	10	32	Scout Vehicle	19	4	4	22	0	3	A/T Wheel	91	4	110	10	1	60	12	83	0	0	0	0	9	0	0	233	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3233	11056	\N	4830	1993
10	Iran	455	Type 56	10	32	Scout Vehicle	22	4	4	22	0	3	A/T Wheel	91	4	110	10	1	81	12	105	0	0	10	0	9	0	0	233	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	4831	1993
10	Iran	456	Type 77	10	32	Scout Vehicle	36	4	5	16	4	4	Track	91	4	110	12	1	85	12	120	0	0	10	0	9	0	0	54	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	4832	2109
10	Iran	457	EE-11 Urutu	10	32	Scout Vehicle	37	4	2	35	5	3	A/T Wheel	91	4	112	13	1	83	12	120	0	0	10	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	65016	\N	4833	2067
10	Iran	460	Artillery Obs	10	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	4834	1240
10	Iran	461	Artillery Obs	10	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	5	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	4835	1240
10	Iran	462	Artillery Obs	10	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	G3 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4836	1240
10	Iran	463	Artillery Obs	10	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	9	0	0	22	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	4837	1240
10	Iran	464	Artillery Obs	10	63	Art Observer	74	0	2	6	0	0	Default	91	0	0	0	1	80	12	99	0	0	10	0	9	0	0	8	G3 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4838	1360
10	Iran	465	Artillery Obs	10	63	Art Observer	77	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	20	0	9	0	0	22	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	4839	1440
10	Iran	466	Artillery Obs	10	63	Art Observer	125	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	20	0	9	0	20	22	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	4840	1597
10	Iran	467	Artillery Obs	10	63	Art Observer	214	0	2	6	0	0	Default	93	0	0	0	1	110	12	120	0	0	40	0	9	15	20	22	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	4841	1600
10	Iran	470	Truck FO	10	57	FO Vehicle	72	3	4	15	0	3	A/T Wheel	91	0	4	12	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	11067	\N	4842	1834
10	Iran	471	Land Rover FO	10	57	FO Vehicle	71	2	4	24	0	3	A/T Wheel	92	0	2	10	1	62	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4843	1355
10	Iran	472	M-3 HT FO	10	57	FO Vehicle	79	3	4	18	0	4	Track	91	3	4	10	1	48	12	80	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	4844	1871
10	Iran	473	Type 56 FO	10	57	FO Vehicle	80	4	4	22	0	3	A/T Wheel	91	4	4	10	1	81	12	120	0	0	10	0	9	0	0	233	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3233	11056	\N	4845	1911
10	Iran	474	EE-11 FO	10	57	FO Vehicle	237	4	2	35	5	3	A/T Wheel	93	4	112	13	1	110	12	120	0	0	40	2	9	15	20	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	65016	\N	4846	1724
10	Iran	475	Light Truck	10	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	4847	2157
10	Iran	476	Medium Truck	10	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	2067	\N	4848	2156
10	Iran	480	Haseb MRL	10	151	Rocket Launcher	23	2	4	1	0	0	Default	90	3	0	2	1	83	12	120	0	0	0	0	12	0	0	215	107mm Haseb Rkt	12	0	0	0	0	215	107mm Haseb Rkt	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	4849	859
10	Iran	482	Fajr-2 MRL	10	137	SP Rocket Launcher	28	6	6	15	0	3	A/T Wheel	90	0	0	19	1	100	12	120	0	0	0	0	12	0	0	216	122mm Noor Rkt	12	0	0	0	0	216	122mm Noor Rkt	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	4850	780
10	Iran	483	Oghab MRL	10	137	SP Rocket Launcher	34	6	6	15	0	3	A/T Wheel	91	0	0	19	1	88	12	120	0	0	0	0	3	0	0	217	230mm Oghab Rkt	3	0	0	0	0	217	230mm Oghab Rkt	3	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	11168	\N	4851	698
10	Iran	484	Arash MRL	10	137	SP Rocket Launcher	43	6	6	15	0	3	A/T Wheel	90	0	0	19	1	91	12	120	0	0	0	0	30	0	0	216	122mm Noor Rkt	30	0	0	0	0	216	122mm Noor Rkt	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	4852	819
10	Iran	485	Hadid MRL	10	137	SP Rocket Launcher	52	6	6	15	0	3	A/T Wheel	90	0	0	19	1	89	12	120	0	0	0	0	40	0	0	216	122mm Noor Rkt	40	0	0	0	0	216	122mm Noor Rkt	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	4853	819
10	Iran	489	Fajr-2 MRL Pl	10	31	O/M Rocket Arty	184	6	24	0	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	12	0	0	216	122mm Noor Rkt	36	0	0	0	0	216	122mm Noor Rkt	36	0	0	216	122mm Noor Rkt	36	0	0	216	122mm Noor Rkt	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	4854	336
10	Iran	490	BM-24 Platoon	10	31	O/M Rocket Arty	186	6	24	0	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	12	0	0	218	240mm Rocket	18	0	0	0	0	218	240mm Rocket	18	0	0	218	240mm Rocket	18	0	0	218	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	4855	295
10	Iran	491	Oghab Platoon	10	31	O/M Rocket Arty	143	6	24	0	0	0	Default	91	0	0	0	1	88	12	120	0	0	0	0	3	0	0	217	230mm Oghab Rkt	5	0	0	0	0	217	230mm Oghab Rkt	5	0	0	217	230mm Oghab Rkt	4	0	0	217	230mm Oghab Rkt	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	4856	216
10	Iran	492	Arash MRL Pl	10	31	O/M Rocket Arty	202	6	24	0	0	0	Default	90	0	0	0	1	89	12	120	0	0	0	0	30	0	0	216	122mm Noor Rkt	45	0	0	0	0	216	122mm Noor Rkt	45	0	0	216	122mm Noor Rkt	45	0	0	216	122mm Noor Rkt	45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	4857	336
10	Iran	493	Hadid MRL Pl	10	31	O/M Rocket Arty	231	6	24	0	0	0	Default	92	0	0	0	1	89	12	120	0	0	0	0	40	0	0	216	122mm Noor Rkt	60	0	0	0	0	216	122mm Noor Rkt	60	0	0	216	122mm Noor Rkt	60	0	0	216	122mm Noor Rkt	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	4858	336
10	Iran	500	Hawk SAM	10	16	Area SAM	117	6	3	0	0	0	Default	91	0	0	10	1	65	12	86	100	0	0	0	3	3	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7155	\N	4859	2375
10	Iran	501	Rapier SAM	10	16	Area SAM	132	2	5	0	0	0	Default	90	0	0	10	1	75	12	120	105	0	5	0	4	5	0	134	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	7086	\N	4860	2377
10	Iran	502	Imp. Hawk SAM	10	16	Area SAM	157	6	3	0	0	0	Default	90	0	0	10	1	75	12	120	105	0	10	0	3	4	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	4861	2376
10	Iran	503	SA-10a Favorit	10	16	Area SAM	246	6	10	20	0	0	Default	92	0	0	45	1	100	12	120	110	0	0	0	4	7	0	131	S-300 Favorit	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	4862	2373
10	Iran	505	SA-6 Gainful	10	30	SP SAM	164	4	10	16	0	4	Track	90	0	0	15	1	98	12	120	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2330	11110	\N	4863	2373
10	Iran	506	Tor M1 (SA-15)	10	30	SP SAM	381	5	3	22	0	4	Track	91	4	0	20	1	107	12	120	115	0	40	0	8	9	0	133	9M330 Tor	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	392	11106	\N	4864	2371
10	Iran	508	Beaver DHC2	10	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	55	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2771	65380	\N	4865	2279
10	Iran	509	Tiger Moth	10	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	0	1	46	12	58	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	4866	1902
10	Iran	510	Piper Cub	10	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	49	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9083	\N	4867	2280
10	Iran	511	Beech F33	10	50	Air OP Aircraft	47	2	2	1	0	0	Default	91	2	0	0	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	4868	2396
10	Iran	512	Pilatus PC 7	10	50	Air OP Aircraft	57	2	2	2	0	0	Default	91	2	0	0	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	4869	2396
10	Iran	514	Morris Quad GT	10	180	Artillery Prime Mover	11	3	3	15	0	3	A/T Wheel	22	4	116	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	4870	2312
10	Iran	515	Prime Mover	10	180	Artillery Prime Mover	18	4	4	16	0	3	A/T Wheel	51	0	126	12	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	7069	\N	4871	2154
10	Iran	516	Babr 400	10	180	Artillery Prime Mover	26	3	4	22	0	4	Track	40	3	125	10	1	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	4872	2313
10	Iran	517	Tank Transport	10	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	4873	2233
10	Iran	520	Pack Mules	10	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	239	Enfield Carbine	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	4874	1960
10	Iran	522	Ammo Wagon	10	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	4876	2359
10	Iran	523	Ammo Container	10	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	4877	2279
10	Iran	525	PTS-M	10	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3223	65382	\N	4878	2310
10	Iran	530	SS-11 Jeep	10	19	SP ATGM	35	2	3	24	0	3	A/T Wheel	30	0	0	10	1	70	12	96	0	0	0	0	4	0	0	146	SS-11 ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	6029	\N	4879	1669
10	Iran	531	M150	10	19	SP ATGM	187	3	3	18	2	4	Track	50	4	0	10	1	75	12	88	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1843	12027	\N	4880	1743
10	Iran	532	TOW Jeep	10	19	SP ATGM	49	2	3	24	0	3	A/T Wheel	52	0	0	10	1	75	12	89	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4881	1669
10	Iran	533	Toophan Jeep	10	19	SP ATGM	49	2	3	24	0	3	A/T Wheel	62	0	0	10	1	89	12	105	0	0	0	0	4	0	0	158	Toophan ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4882	1669
10	Iran	534	Raad Jeep	10	19	SP ATGM	41	2	3	24	0	3	A/T Wheel	30	0	0	10	1	93	12	105	0	0	10	0	4	0	0	159	Raad ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4883	1628
10	Iran	536	Toophan 2 Jeep	10	19	SP ATGM	61	2	3	24	0	3	A/T Wheel	62	0	0	10	1	100	12	120	0	0	0	0	4	0	0	164	Toophan 2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4885	1669
10	Iran	540	M1919 MMG	10	194	MG Section	12	0	3	5	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	239	Enfield Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	4886	835
10	Iran	541	MG1 MMG	10	194	MG Section	14	0	3	5	0	0	Default	30	0	0	0	1	60	12	120	1	0	0	0	9	0	1	34	7.92mm MG1  MMG	90	0	0	0	55	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	4887	915
10	Iran	542	M60 MMG	10	194	MG Section	13	0	3	5	0	0	Default	30	0	0	0	1	70	12	90	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	4888	835
10	Iran	543	M2HB HMG	10	194	MG Section	18	0	4	4	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	38	.50 M2HB HMG	90	0	0	0	208	239	Enfield Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	4889	792
10	Iran	544	M2HB HMG	10	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	67	12	120	1	0	0	0	9	0	1	38	.50 M2HB HMG	90	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	4890	792
10	Iran	545	W85 HMG	10	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	87	12	120	1	0	0	0	9	0	1	31	12.7mm W-85 HMG	90	0	0	0	111	22	Type 79 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	4891	792
10	Iran	550	60mm Mortar	10	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	4892	954
10	Iran	552	81mm Mortar	10	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	239	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4893	1031
10	Iran	553	81mm Mortar	10	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4894	990
10	Iran	555	107mm Mortar	10	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	91	0	0	1	1	46	12	69	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	239	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	4895	948
10	Iran	557	120mm Mortar	10	202	Mortar(Sub Type C)	27	1	6	1	0	0	Default	91	0	0	2	1	70	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	4896	947
10	Iran	558	120mm Mortar	10	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	91	0	0	2	1	88	12	120	0	0	0	0	5	0	0	44	120mm LD Mortar	40	0	0	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	4897	946
10	Iran	575	Grumman F-14A	10	214	SEAD Aircraft	173	5	2	28	0	0	Default	91	5	0	0	1	76	12	80	10	0	20	0	9	3	0	179	20mm M61A1 Gat	6	1	0	0	0	206	AGM-78 ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1168	42001	\N	4898	1885
10	Iran	576	Grumman F-14A	10	214	SEAD Aircraft	180	5	2	28	0	0	Default	91	5	0	0	1	81	12	100	10	0	20	0	9	3	0	179	20mm M61A1 Gat	6	1	0	0	0	207	Kh-27 ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1168	42001	\N	4899	1925
10	Iran	577	Grumman F-14i	10	214	SEAD Aircraft	189	5	2	28	0	0	Default	91	5	0	0	1	101	12	110	15	0	20	0	9	4	0	179	20mm M61A1 Gat	6	1	0	0	0	209	Kh-58A ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1168	42001	\N	4900	1885
10	Iran	578	Sukhoi-24	10	214	SEAD Aircraft	198	6	2	22	0	0	Default	92	6	0	0	1	91	12	110	10	0	20	0	9	4	0	203	23mm GSh-23-6	4	1	0	0	0	207	Kh-27 ARM	2	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	4901	2003
10	Iran	579	Sukhoi-27	10	214	SEAD Aircraft	216	5	1	29	0	0	Default	91	5	0	0	1	101	12	115	15	0	30	0	9	4	0	178	30mm GSh-30	5	1	0	0	0	209	Kh-58A ARM	2	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	56014	\N	4902	2004
10	Iran	580	Chengdu J-7 III	10	214	SEAD Aircraft	147	4	1	22	0	0	Default	91	4	0	0	1	98	12	120	10	0	10	0	9	4	0	185	30mm NR-30	4	2	0	0	0	207	Kh-27 ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2766	11141	\N	4903	1925
10	Iran	581	Chengdu J-7 III	10	214	SEAD Aircraft	142	4	1	22	0	0	Default	91	4	0	0	1	102	12	120	10	0	10	0	9	4	0	185	30mm NR-30	4	2	0	0	0	209	Kh-58A ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2766	11141	\N	4904	1885
10	Iran	590	Sandbag Foxhole	10	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	46	12	59	2	0	0	0	9	0	2	4	.303 Rifle	90	0	0	0	0	11	7.92mm ZB30 LMG	90	0	0	11	7.92mm ZB30 LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	4905	223
10	Iran	591	Sandbag Foxhole	10	0	Fortifications	20	0	10	0	0	0	Default	31	2	0	100	1	60	12	89	2	0	0	0	9	0	2	7	M14 Rifle	90	0	0	0	148	35	.30in M1919 MMG	90	0	210	35	.30in M1919 MMG	90	0	210	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	4906	223
10	Iran	592	Sandbag Foxhole	10	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	0	0	9	0	2	8	G3 Rifle	90	0	0	0	0	13	7.62mm T67 LMG	90	0	0	13	7.62mm T67 LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	4907	223
10	Iran	594	Sandbag MG Pit	10	0	Fortifications	27	0	10	0	0	0	Default	31	2	0	100	1	46	12	59	2	0	0	0	9	0	2	34	7.92mm MG1  MMG	90	0	0	0	55	34	7.92mm MG1  MMG	90	0	55	4	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4908	301
10	Iran	595	Sandbag MG Pit	10	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	60	12	89	2	0	0	0	9	0	2	38	.50 M2HB HMG	90	0	0	0	208	38	.50 M2HB HMG	90	0	208	7	M14 Rifle	90	0	148	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4909	339
10	Iran	596	Sandbag MG Pit	10	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	0	0	9	0	2	31	12.7mm W-85 HMG	90	0	0	0	111	31	12.7mm W-85 HMG	90	0	111	8	G3 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4910	339
10	Iran	597	Shelter Bunker	10	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	4	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4911	1
10	Iran	598	Shelter Bunker	10	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	0	0	9	0	5	7	M14 Rifle	90	0	0	0	148	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4912	1
10	Iran	599	Shelter Bunker	10	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	10	0	9	0	5	8	G3 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	26	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4913	1
10	Iran	602	RPG Pit	10	0	Fortifications	28	0	10	0	0	0	Default	60	2	0	100	1	80	12	93	2	0	0	0	9	0	2	10	AK47 Rifle	120	0	0	0	0	18	RPG-7	6	12	0	121	Hand Grenade	20	0	0	13	7.62mm T67 LMG	60	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4914	1000
10	Iran	603	Sageh Pit	10	0	Fortifications	28	0	10	0	0	0	Default	60	2	0	100	1	90	12	120	2	0	0	0	9	0	2	10	AK47 Rifle	120	0	0	0	0	19	Saghegh RPG	6	12	0	121	Hand Grenade	20	0	0	13	7.62mm T67 LMG	60	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4915	1000
10	Iran	700	RPG-7 Team	10	146	Commando Inf-AT	17	0	2	6	0	0	Default	20	0	0	0	1	79	12	93	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	10	AK47 Rifle	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	4916	1427
10	Iran	702	Saghegh Team	10	146	Commando Inf-AT	17	0	2	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	7	0	0	19	Saghegh RPG	0	0	6	0	0	10	AK47 Rifle	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	4917	1427
10	Iran	704	Nader Team	10	146	Commando Inf-AT	17	0	2	6	0	0	Default	22	0	0	0	1	87	12	120	0	0	0	0	7	0	0	17	Nader RPG	0	0	6	0	0	10	AK47 Rifle	60	0	0	118	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	4918	1427
10	Iran	706	NAFEZ Team	10	146	Commando Inf-AT	21	1	3	6	0	0	Default	21	0	0	1	1	93	12	120	0	0	20	0	7	0	0	48	73mm NAFEZ RCL	4	0	8	0	0	10	AK47 Rifle	60	0	0	118	RKG-3 Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	4919	1467
11	Russia	1	PT-76	11	35	Amphibian Tank	51	3	3	15	4	4	Track	70	3	6	10	1	51	12	58	5	0	0	0	7	0	5	72	76mm D56T	24	4	8	4	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1613	11001	\N	4920	1333
11	Russia	2	PT-76B	11	35	Amphibian Tank	67	3	3	15	4	4	Track	80	3	6	10	1	58	12	66	5	2	15	0	7	0	5	86	76mm D56TS	24	4	8	4	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	11104	\N	4921	1333
11	Russia	3	T-34/76 M1943	11	13	Medium Tank	50	5	4	18	0	4	Track	61	3	13	24	1	46	12	47	2	0	0	0	7	0	3	74	76.2mm L41 F-34	75	21	0	4	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	453	11003	\N	4922	447
11	Russia	4	T-34/85	11	13	Medium Tank	53	5	5	18	0	4	Track	60	3	13	32	1	46	12	59	3	0	0	0	7	0	3	100	85mm D-44 Gun	36	14	0	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	4923	443
11	Russia	5	T-44	11	13	Medium Tank	66	5	4	17	0	4	Track	61	3	13	34	1	53	12	60	3	0	0	0	7	0	4	87	85mm D-48 Gun	25	15	0	18	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	18	8	5	24	9	8	2	18	10	5	24	11	8	2	0	0	0	0	0	0	0	0	479	11009	\N	4924	682
11	Russia	6	T-54-1	11	13	Medium Tank	71	4	4	17	0	4	Track	61	4	13	32	1	47	12	51	2	0	10	0	6	0	6	73	100mm D10T 45	16	18	0	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	24	8	6	20	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	193	52656	\N	4925	482
11	Russia	7	T-54A	11	13	Medium Tank	84	4	4	17	0	4	Track	61	4	13	30	1	54	12	57	3	1	20	0	6	0	6	91	100mm D10TG 55	20	14	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	45371	\N	4926	564
11	Russia	8	T-54B	11	13	Medium Tank	91	4	4	17	0	4	Track	62	4	13	30	1	57	12	59	5	2	20	0	6	0	6	91	100mm D10TG 55	18	12	4	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	4927	603
11	Russia	9	T-55	11	13	Medium Tank	91	4	4	17	0	4	Track	62	4	13	31	1	58	12	59	5	2	20	0	6	0	6	91	100mm D10TG 55	21	15	7	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11121	\N	4928	521
11	Russia	10	T-55A	11	13	Medium Tank	96	4	4	17	0	4	Track	70	4	13	31	1	63	12	69	7	2	20	0	6	0	6	122	100mm D10 60/68	20	14	9	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11146	\N	4929	1290
11	Russia	11	T-55A	11	13	Medium Tank	103	4	4	17	0	4	Track	81	4	13	31	1	70	12	74	7	2	20	0	6	0	6	122	100mm D10 60/68	20	5	12	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	11146	\N	4930	1249
11	Russia	12	T-55A	11	13	Medium Tank	147	4	4	17	0	4	Track	81	4	13	31	1	75	12	78	10	2	20	0	6	0	22	122	100mm D10 60/68	20	5	12	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	11146	\N	4931	1249
11	Russia	13	T-55A	11	13	Medium Tank	149	4	4	17	0	4	Track	81	4	13	31	1	79	12	84	10	2	20	2	6	0	22	231	100mm D10TG 79	20	0	12	11	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	11146	\N	4932	1248
11	Russia	14	T-55AM	11	13	Medium Tank	232	4	4	18	0	4	Track	91	4	13	41	1	84	12	104	20	3	20	2	6	0	22	231	100mm D10TG 79	18	0	6	13	0	160	9M117 Kastet	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	26	8	6	29	15	6	3	33	8	6	36	15	6	3	0	0	0	0	0	0	0	0	2667	11150	\N	4933	841
11	Russia	15	T-55AD	11	13	Medium Tank	167	4	4	17	0	4	Track	92	4	0	41	1	83	12	89	15	3	20	2	6	2	22	231	100mm D10TG 79	20	0	12	11	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2589	32114	\N	4934	1286
11	Russia	16	T-55AMV	11	13	Medium Tank	250	4	4	18	0	4	Track	90	4	0	42	1	85	12	89	20	3	20	2	6	0	22	231	100mm D10TG 79	18	0	6	13	0	161	9M117M Kan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	20	8	6	23	15	6	3	27	8	6	30	15	6	3	3	3	0	4	3	0	3	0	1446	11154	\N	4935	882
11	Russia	17	T-62	11	13	Medium Tank	106	4	4	18	0	4	Track	70	4	13	37	1	61	12	68	7	2	20	0	6	0	8	246	115mm U-5T 57	22	0	6	12	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32146	\N	4936	1328
11	Russia	18	T-62	11	13	Medium Tank	111	4	4	18	0	4	Track	82	4	13	37	1	69	12	74	7	2	20	0	6	0	8	246	115mm U-5T 57	22	0	6	12	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1298	32144	\N	4937	1287
11	Russia	19	T-62	11	13	Medium Tank	156	4	4	18	0	4	Track	82	4	13	37	1	75	12	82	10	2	20	0	6	0	22	248	115mm 3BM-21 75	22	0	6	12	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1298	32147	\N	4938	1287
11	Russia	20	T-62M1	11	13	Medium Tank	187	4	4	18	0	4	Track	90	4	13	42	1	83	12	99	20	3	20	2	6	0	22	249	115mm U-5TS 83	18	0	10	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	26	9	5	36	19	11	4	33	9	5	43	19	11	4	0	0	0	0	0	0	0	0	1305	32148	\N	4939	1202
11	Russia	21	T-62M	11	13	Medium Tank	262	4	4	18	0	4	Track	90	4	13	42	1	83	12	104	20	3	20	2	6	0	22	249	115mm U-5TS 83	16	0	6	12	0	161	9M117M Kan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	26	9	5	36	19	11	4	33	9	5	43	19	11	4	0	0	0	0	0	0	0	0	1305	32148	\N	4940	841
11	Russia	22	T-62D	11	13	Medium Tank	184	4	4	18	0	4	Track	92	4	0	37	1	83	12	104	15	3	20	2	6	2	22	249	115mm U-5TS 83	22	0	6	12	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	9	5	36	19	11	4	33	9	5	43	19	11	4	0	0	0	0	0	0	0	0	2601	11123	\N	4941	1203
11	Russia	23	T-62MV	11	13	Medium Tank	278	4	4	18	0	4	Track	92	4	0	42	1	85	12	104	20	3	20	2	6	2	22	249	115mm U-5TS 83	16	0	6	12	0	161	9M117M Kan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	26	9	5	36	19	11	4	33	9	5	43	19	11	4	3	3	0	4	4	0	3	0	1307	6105	\N	4942	921
11	Russia	24	T-64	11	59	MBT	155	4	3	22	0	4	Track	91	4	13	36	1	67	12	70	20	3	20	1	7	0	12	247	115mm D-68 Gun	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	31	10	5	31	19	10	4	37	18	5	38	21	11	4	0	0	0	0	0	0	0	0	1286	11124	\N	4943	1203
41	Yugoslavia	259	//Bunkers-Empl.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17868	2279
11	Russia	25	T-64R	11	59	MBT	174	4	3	22	0	4	Track	90	4	13	36	1	69	12	75	25	3	20	1	7	0	12	123	125mm Gun 69	15	0	9	13	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	12	5	39	19	10	4	41	20	5	48	22	12	4	0	0	0	0	0	0	0	0	1287	11124	\N	4944	1203
11	Russia	26	T-64A	11	59	MBT	172	4	3	22	0	4	Track	90	4	13	36	1	69	12	82	25	3	20	1	7	0	12	123	125mm Gun 69	16	0	8	13	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	12	5	36	19	10	4	41	20	5	45	22	12	4	0	0	0	0	0	0	0	0	1288	11124	\N	4945	1203
11	Russia	27	T-64B	11	59	MBT	283	4	3	22	0	4	Track	90	4	13	36	1	76	12	83	30	4	20	2	7	0	22	126	125mm Gun 76	15	0	8	13	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	40	12	6	39	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	1287	11124	\N	4946	841
11	Russia	28	T-64BM	11	59	MBT	300	4	3	22	0	4	Track	90	4	13	44	1	83	12	84	30	4	20	3	7	0	22	129	125mm Gun 82	15	0	9	12	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	12	6	45	19	10	4	72	20	6	81	24	12	6	0	0	0	0	0	0	0	0	1287	11124	\N	4947	841
11	Russia	29	T-64B1V	11	59	MBT	259	4	3	22	0	4	Track	93	4	0	44	1	85	12	96	30	4	30	3	7	0	22	130	125mm Gun 85	16	0	13	13	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	44	12	6	45	19	10	4	72	20	6	81	24	12	6	3	3	0	4	4	0	3	0	1292	11125	\N	4948	965
11	Russia	30	T-72 Ural	11	59	MBT	166	4	3	20	0	4	Track	80	4	13	38	1	73	12	79	15	2	20	1	6	0	18	123	125mm Gun 69	20	0	9	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	358	11127	\N	4949	1203
11	Russia	31	T-72	11	59	MBT	172	4	3	20	0	4	Track	80	4	13	38	1	75	12	82	15	2	20	1	6	0	18	126	125mm Gun 76	20	0	8	11	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	358	11127	\N	4950	1203
11	Russia	32	T-72A	11	59	MBT	210	4	3	20	0	4	Track	80	4	13	38	1	79	12	82	20	3	20	4	6	0	22	126	125mm Gun 76	20	0	11	13	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	10	6	45	20	7	5	45	24	6	56	25	7	5	0	0	0	0	0	0	0	0	2261	11127	\N	4951	1203
11	Russia	33	T-72AV	11	59	MBT	227	4	3	20	0	4	Track	90	4	0	43	1	85	12	90	20	3	30	4	6	0	22	130	125mm Gun 85	20	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	45	23	6	57	30	11	5	4	4	0	4	4	0	0	0	2260	100	\N	4952	965
11	Russia	34	T-72A1	11	59	MBT	220	4	3	20	0	4	Track	90	4	13	38	1	83	12	87	20	3	20	4	6	0	22	129	125mm Gun 82	17	0	13	14	0	63	7.62mm PKT TMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	45	23	6	57	30	11	5	0	0	0	0	0	0	0	0	2261	11127	\N	4953	1162
11	Russia	35	T-72B	11	59	MBT	319	4	3	20	0	4	Track	90	4	0	43	1	85	12	87	25	4	30	4	7	0	22	130	125mm Gun 85	20	0	6	13	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	13	8	49	26	13	6	51	23	12	53	40	20	7	4	4	0	4	4	0	3	0	1450	11133	\N	4954	921
11	Russia	36	T-72B	11	59	MBT	351	4	3	20	0	4	Track	90	4	0	43	1	88	12	92	30	4	30	4	7	0	22	133	125mm Gun 88	17	0	10	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	13	8	49	26	13	6	51	23	12	53	40	20	7	14	14	0	14	14	0	13	0	1450	11133	\N	4955	921
11	Russia	37	T-72BM	11	59	MBT	382	4	3	20	0	4	Track	90	4	0	43	1	97	12	99	30	4	30	4	7	0	22	134	125mm Gun 91	18	0	6	15	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	14	0	1451	11134	\N	4956	921
11	Russia	38	T-80	11	59	MBT	233	4	3	23	0	4	Track	90	5	13	40	1	76	12	82	30	4	20	2	7	0	22	126	125mm Gun 76	17	0	12	13	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	48	13	7	42	25	12	6	54	23	8	49	30	14	9	0	0	0	0	0	0	0	0	1455	45370	\N	4957	1162
11	Russia	39	T-80B	11	59	MBT	293	4	3	23	0	4	Track	90	5	13	42	1	78	12	82	30	4	30	2	7	0	22	126	125mm Gun 76	14	0	7	13	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	50	13	7	44	25	12	6	56	23	8	51	34	15	9	0	0	0	0	0	0	0	0	1455	45369	\N	4958	841
11	Russia	40	T-80BV	11	59	MBT	335	4	3	23	0	4	Track	90	5	0	42	1	85	12	92	30	4	30	2	7	0	22	130	125mm Gun 85	14	0	6	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	52	13	7	46	26	12	6	79	25	13	75	34	15	11	4	4	0	5	4	0	4	0	1457	11140	\N	4959	921
11	Russia	41	T-80U	11	59	MBT	376	4	3	23	0	4	Track	90	6	0	46	1	88	12	96	35	5	30	3	7	0	22	133	125mm Gun 88	14	0	6	13	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	62	13	7	66	26	12	6	80	25	13	100	34	15	11	15	14	0	15	14	0	15	0	1457	11135	\N	4960	921
11	Russia	42	T-80UM	11	59	MBT	484	4	3	23	0	4	Track	90	6	0	46	1	92	12	100	40	5	40	3	7	4	22	134	125mm Gun 91	16	0	6	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	70	26	13	7	100	25	21	108	34	25	11	15	14	0	15	14	0	15	0	1457	11144	\N	4961	921
11	Russia	43	T-80UM	11	59	MBT	507	4	3	23	0	4	Track	91	6	0	46	1	101	12	120	45	6	40	3	7	4	22	146	125mm Gun 00	14	0	6	14	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	70	26	13	7	100	25	21	108	34	25	11	15	14	0	15	14	0	15	0	1457	11144	\N	4962	921
11	Russia	44	T-80UM	11	59	MBT	526	4	3	23	0	4	Track	90	6	0	46	1	105	12	120	45	6	40	3	7	4	22	128	125mm Gun 05	14	0	6	14	0	239	9M119M1 Invar-M	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	70	26	13	7	100	25	21	108	34	25	11	18	16	0	18	16	0	16	0	1457	11144	\N	4963	921
11	Russia	45	T-80UM-1 Bars	11	59	MBT	484	4	3	23	0	4	Track	92	6	0	46	1	97	12	99	40	5	40	3	7	2	22	134	125mm Gun 91	16	0	5	13	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	74	26	12	7	100	25	21	112	34	15	11	15	14	0	15	14	0	15	0	1460	11142	\N	4964	921
11	Russia	46	T-80UM-1 Bars	11	59	MBT	482	4	3	23	0	4	Track	92	6	0	46	1	97	12	99	40	5	40	3	7	4	22	134	125mm Gun 91	16	0	5	13	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	74	26	12	7	100	25	21	112	34	15	11	15	14	0	15	14	0	15	0	1460	11142	\N	4965	921
11	Russia	47	T-80UM-1 Bars	11	59	MBT	498	4	3	23	0	4	Track	91	6	0	46	1	100	12	102	45	5	40	3	7	2	22	146	125mm Gun 00	16	0	6	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	74	26	12	7	100	25	21	112	34	15	11	15	14	0	15	14	0	15	0	1460	11142	\N	4966	921
11	Russia	48	T-80UM-1 Bars	11	59	MBT	506	4	3	23	0	4	Track	91	6	0	46	1	100	12	102	45	5	40	3	7	4	22	146	125mm Gun 00	16	0	6	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	74	26	12	7	100	25	21	112	34	15	11	18	16	0	18	16	0	16	0	1460	11142	\N	4967	921
11	Russia	49	T-90	11	59	MBT	474	4	3	22	0	4	Track	91	5	0	46	1	93	12	99	30	5	40	3	7	4	22	134	125mm Gun 91	15	0	6	16	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	10	70	28	16	8	110	25	15	110	34	24	12	15	14	0	15	14	0	14	0	2264	32149	\N	4968	921
11	Russia	50	T-90	11	59	MBT	505	4	3	22	0	4	Track	90	5	0	46	1	100	12	104	40	5	40	3	7	4	22	146	125mm Gun 00	14	0	10	13	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	10	70	28	16	8	110	25	15	110	34	24	12	15	14	0	15	14	0	14	0	2264	32149	\N	4969	921
11	Russia	51	T-90A	11	59	MBT	564	4	3	25	0	4	Track	90	6	0	46	1	105	12	120	50	6	40	3	7	4	22	128	125mm Gun 05	12	0	8	17	0	239	9M119M1 Invar-M	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	10	85	28	16	8	110	25	15	135	34	24	12	18	16	0	18	16	0	18	0	2265	45367	\N	4970	921
11	Russia	52	T-90A	11	59	MBT	566	4	3	25	0	4	Track	90	6	0	46	1	105	12	120	50	6	40	3	7	2	22	128	125mm Gun 05	12	0	8	17	0	239	9M119M1 Invar-M	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	10	85	28	16	8	110	25	15	135	34	24	12	18	16	0	18	16	0	18	0	2265	45367	\N	4971	921
11	Russia	53	T-80U	11	59	MBT	360	4	3	23	0	4	Track	90	6	0	46	1	85	12	87	35	5	30	2	7	0	22	130	125mm Gun 85	14	0	6	13	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	62	13	7	66	26	12	6	80	25	13	100	34	15	11	5	4	0	5	4	0	5	0	1458	11135	\N	4972	921
11	Russia	54	Para Engineers	11	141	Para Engineers	28	1	8	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	PPS-43	90	0	0	0	163	121	Hand Grenade	32	0	0	119	ATO FT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	4973	80
11	Russia	55	Para Engineers	11	141	Para Engineers	30	1	8	6	0	0	Default	40	0	0	0	1	60	12	87	0	0	5	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	121	Hand Grenade	32	0	0	119	ATO FT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4974	80
11	Russia	56	Para Engineers	11	141	Para Engineers	36	1	8	6	0	0	Default	90	0	0	0	1	88	12	120	0	0	15	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	32	0	0	31	RPO-A Shmel RFT	4	0	28	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	4975	79
11	Russia	57	T-72B Rogatka	11	59	MBT	551	4	3	24	0	4	Track	92	5	0	45	1	106	12	120	40	5	50	4	7	4	22	128	125mm Gun 05	16	0	6	17	0	239	9M119M1 Invar-M	0	6	0	63	7.62mm PKT TMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	75	13	8	80	26	13	6	115	30	15	120	45	30	11	17	15	0	17	15	0	18	0	1452	14012	\N	4976	921
11	Russia	61	82mm Mortar	11	5	Mortar	19	1	4	2	0	0	Default	90	0	0	0	1	46	12	81	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	4977	990
11	Russia	62	T-44	11	13	Medium Tank	58	5	4	15	0	4	Track	61	3	13	22	1	46	12	53	2	0	0	0	6	0	3	100	85mm D-44 Gun	15	15	0	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	18	8	5	24	9	8	2	18	10	5	24	11	8	2	0	0	0	0	0	0	0	0	479	11009	\N	4978	682
11	Russia	63	T-64A	11	104	CS MBT	158	4	3	27	0	4	Track	90	4	13	30	1	76	12	84	20	3	20	1	8	0	12	126	125mm Gun 76	25	0	12	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	30	12	5	36	19	10	4	41	14	5	45	22	12	4	0	0	0	0	0	0	0	0	1288	11124	\N	4979	1164
11	Russia	64	T-34/85	11	104	CS MBT	51	5	5	18	0	4	Track	60	3	13	32	1	46	12	59	3	0	0	0	7	0	3	100	85mm D-44 Gun	50	0	0	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	4980	443
11	Russia	65	IS-2m1944	11	104	CS MBT	56	5	4	12	0	4	Track	62	5	13	46	1	46	12	54	2	0	0	0	6	0	2	94	122mm D-25T Gun	25	0	3	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	11006	\N	4981	524
11	Russia	66	IS-3	11	104	CS MBT	72	5	4	13	0	4	Track	60	5	13	40	1	46	12	59	2	0	0	0	6	0	4	94	122mm D-25T Gun	25	0	3	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2229	11022	\N	4982	601
11	Russia	67	T-10	11	104	CS MBT	84	6	4	14	0	4	Track	61	5	13	50	1	54	12	58	5	0	0	0	6	0	7	94	122mm D-25T Gun	24	3	3	0	0	67	12.7mm DShK CMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	40	12	6	33	13	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2548	11023	\N	4983	601
11	Russia	68	T-54B	11	104	CS MBT	89	4	4	16	0	4	Track	62	4	13	27	1	57	12	68	5	2	20	0	6	0	6	91	100mm D10TG 55	25	0	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	2-7.62 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	11120	\N	4984	603
7	Great Britain	51	CET	7	37	Engineer Tank	90	3	3	26	0	4	Track	90	4	0	10	1	78	12	120	0	0	30	1	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	2	4	3	3	1	104	4	2	4	3	3	1	0	0	0	0	0	0	0	0	2025	8039	\N	3183	2064
11	Russia	69	T-10M	11	104	CS MBT	114	6	4	14	0	4	Track	81	5	13	50	1	59	12	73	10	2	0	0	6	0	10	98	122mm M-62 T2	25	5	0	0	0	80	14.5mm KPV MG	90	0	111	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	40	12	6	33	13	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2548	21177	\N	4985	1249
11	Russia	70	T-55A	11	104	CS MBT	98	4	4	17	0	4	Track	81	4	13	31	1	70	12	74	7	2	20	0	6	0	6	122	100mm D10 60/68	30	0	10	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	11146	\N	4986	1249
11	Russia	71	T-55	11	104	CS MBT	92	4	4	17	0	4	Track	60	4	13	31	1	60	12	83	7	2	20	0	6	0	6	122	100mm D10 60/68	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11121	\N	4987	482
11	Russia	72	T-55AD	11	104	CS MBT	162	4	4	18	0	4	Track	81	4	0	27	1	83	12	89	20	2	20	0	6	2	22	231	100mm D10TG 79	30	0	8	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2589	32114	\N	4988	1249
11	Russia	73	T-55AM	11	104	CS MBT	164	4	4	18	0	4	Track	91	4	13	41	1	84	12	120	20	3	20	2	6	0	22	231	100mm D10TG 79	33	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	26	8	6	29	15	6	3	33	8	6	36	15	6	3	0	0	0	0	0	0	0	0	2667	11150	\N	4989	1046
11	Russia	74	T-62	11	104	CS MBT	108	4	4	18	0	4	Track	80	4	13	37	1	69	12	80	7	2	20	0	6	0	8	246	115mm U-5T 57	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1298	32144	\N	4990	1287
11	Russia	75	T-62	11	104	CS MBT	150	4	4	18	0	4	Track	80	4	13	37	1	75	12	88	10	2	20	0	6	0	22	248	115mm 3BM-21 75	29	0	11	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1298	32147	\N	4991	1287
11	Russia	76	T-62D	11	104	CS MBT	177	4	4	18	0	4	Track	90	4	0	37	1	83	12	120	15	3	20	2	6	2	22	249	115mm U-5TS 83	29	0	8	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	9	5	36	19	11	4	33	9	5	43	19	11	4	0	0	0	0	0	0	0	0	2601	11123	\N	4992	1204
11	Russia	77	T-72B	11	104	CS MBT	245	4	3	20	0	4	Track	90	4	0	43	1	88	12	120	30	4	30	4	7	0	22	133	125mm Gun 88	35	0	5	5	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	44	13	8	49	26	13	6	51	23	12	53	40	20	7	14	14	0	14	14	0	13	0	1450	11133	\N	4993	964
11	Russia	78	82mm Mortar	11	5	Mortar	20	1	4	2	0	0	Default	90	0	0	0	1	82	12	120	0	0	0	0	7	0	0	155	82mm 2B14 Mrtr	50	0	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	4994	990
11	Russia	79	Para Section	11	96	Paratroops	22	1	8	6	0	0	Default	20	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	4995	560
11	Russia	80	Para Section	11	96	Paratroops	23	1	8	6	0	0	Default	20	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	15	RPG-2	0	4	0	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	4996	478
11	Russia	81	Para Section	11	96	Paratroops	23	1	8	6	0	0	Default	20	0	0	0	1	49	12	52	0	0	0	0	9	0	0	4	Carbine	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	15	RPG-2	0	4	0	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	4997	478
11	Russia	82	Para Section	11	96	Paratroops	24	1	8	6	0	0	Default	30	0	0	0	1	53	12	60	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	11	7.62mm RPD LMG	90	0	0	15	RPG-2	0	4	0	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4998	478
11	Russia	83	Para Section	11	96	Paratroops	26	1	7	6	0	0	Default	30	0	0	0	1	61	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	8	0	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4999	439
11	Russia	84	Para Section	11	96	Paratroops	22	1	7	6	0	0	Default	30	0	0	0	1	62	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5000	560
11	Russia	85	Para Section	11	96	Paratroops	24	1	7	6	0	0	Default	91	0	0	0	1	78	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	13	7.62mm PKM LMG	90	0	0	5	AKS-74U Rifle	90	0	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5001	388
41	Yugoslavia	327	//MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17924	2279
11	Russia	86	Para Section	11	96	Paratroops	31	1	7	6	0	0	Default	91	0	0	0	1	88	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	13	7.62mm PKM LMG	90	0	0	31	RPO-A Shmel RFT	4	0	28	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5002	558
11	Russia	87	Para AT	11	142	Para Inf-AT	22	0	2	6	0	0	Default	40	0	0	0	1	70	12	93	0	0	10	0	7	0	0	25	RPG-16D	0	0	6	0	0	7	AK-74 Rifle	60	0	0	28	RKG-3EM Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11130	\N	5003	1427
11	Russia	88	Para Section	11	96	Paratroops	29	1	7	6	0	0	Default	92	0	0	0	1	78	12	93	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	25	RPG-16D	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5004	400
11	Russia	89	Para Section	11	96	Paratroops	31	1	7	6	0	0	Default	91	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	26	RPG-22 Neto	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5005	360
11	Russia	90	Para Section	11	96	Paratroops	31	1	7	6	0	0	Default	92	0	0	0	1	84	12	93	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	13	7.62mm PKM LMG	90	0	0	25	RPG-16D	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5006	360
11	Russia	91	MSTA-B	11	9	Field Gun	63	3	10	0	0	0	Default	90	0	0	4	1	87	12	120	0	0	0	0	5	0	0	228	152mm 2A65 FH	54	0	6	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	5007	1137
11	Russia	92	MSTA-B	11	9	Field Gun	122	3	10	0	0	0	Default	90	0	0	4	1	87	12	120	0	0	0	0	5	0	0	228	152mm 2A65 FH	53	7	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	5008	1137
11	Russia	93	Reserve Section	11	160	Reserve Infantry	19	1	8	6	0	0	Default	40	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	16	RPG-6 Grenade	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5009	436
11	Russia	94	Reserve Section	11	160	Reserve Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	60	12	74	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5010	477
7	Great Britain	1	Scimitar	7	12	Light Tank	95	3	3	28	0	4	Track	90	4	0	10	1	72	12	95	15	2	30	2	9	0	12	77	30mm Rarden Gun	27	26	0	0	93	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1261	7083	\N	3133	1602
7	Great Britain	2	Scorpion	7	12	Light Tank	76	3	3	28	0	4	Track	93	4	0	10	1	72	12	94	10	0	30	2	7	0	10	97	76mm L5 Gun	20	0	20	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1266	8121	\N	3134	1487
7	Great Britain	3	Scorpion	7	15	Close Support Tank	76	3	3	28	0	4	Track	90	4	0	10	1	72	12	94	10	0	30	2	7	0	10	97	76mm L5 Gun	20	0	20	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1266	8121	\N	3135	1487
7	Great Britain	4	Sabre	7	12	Light Tank	91	3	3	28	0	4	Track	91	4	0	10	4	94	12	104	15	2	30	2	9	0	10	77	30mm Rarden Gun	27	26	0	0	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1261	7083	\N	3136	1602
7	Great Britain	5	Centurion Mk 1	7	59	MBT	80	5	4	11	0	4	Track	90	4	13	38	1	46	12	47	6	1	0	1	7	0	6	87	17 Pounder Gun	30	20	0	20	0	63	7.9mm Besa CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1000	8011	\N	3137	1090
7	Great Britain	6	Centurion Mk 2	7	59	MBT	83	5	4	12	0	4	Track	92	4	13	38	1	47	12	51	6	1	0	1	7	0	6	87	17 Pounder Gun	30	0	0	40	0	63	7.9mm Besa CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	999	8011	\N	3138	1090
7	Great Britain	7	Centurion Mk 3	7	59	MBT	88	5	4	12	0	4	Track	90	4	13	38	1	50	12	51	10	1	0	1	7	0	6	90	20 Pounder 50	25	40	0	0	0	63	7.9mm Besa CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1002	8012	\N	3139	1050
7	Great Britain	8	Centurion Mk 3	7	59	MBT	92	5	4	12	0	4	Track	90	4	13	38	1	52	12	61	10	1	0	1	7	0	6	91	20 Pounder 52	25	0	0	40	0	63	7.9mm Besa CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1002	8012	\N	3140	1090
7	Great Britain	9	Sherman V	7	13	Medium Tank	54	5	5	11	0	4	Track	90	3	13	31	1	46	12	47	3	0	0	2	7	0	3	81	75mm Mk VII Gun	50	47	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	65	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	3141	568
7	Great Britain	10	Sherman Firefly	7	13	Medium Tank	71	5	4	13	0	4	Track	90	3	13	33	1	46	12	47	4	0	0	2	7	0	4	87	17 Pounder Gun	24	0	0	53	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	648	\N	3142	1172
7	Great Britain	11	Cromwell VII	7	13	Medium Tank	51	4	5	18	0	4	Track	90	4	13	23	1	46	12	55	3	0	0	2	7	0	3	81	75mm Mk VII Gun	25	35	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	10	4	4	9	6	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	244	7001	\N	3143	487
7	Great Britain	12	Comet	7	13	Medium Tank	60	4	5	17	0	4	Track	90	4	13	30	1	46	12	65	4	0	0	2	7	0	4	82	77mm Gun	21	20	0	20	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	8	3	3	10	6	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	274	7002	\N	3144	485
7	Great Britain	52	Ferret Mk 1	7	32	Scout Vehicle	14	2	2	30	0	3	A/T Wheel	90	4	0	10	1	50	12	70	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	3184	1949
7	Great Britain	13	Centurion Mk5/1	7	59	MBT	106	5	4	12	0	4	Track	90	4	13	38	1	55	12	61	15	1	0	2	7	0	6	91	20 Pounder 52	25	0	0	40	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1009	8011	\N	3145	1089
7	Great Britain	14	Centurion Mk5/2	7	59	MBT	131	5	4	12	0	4	Track	90	4	13	38	10	59	12	66	15	1	0	2	6	0	8	95	105mm L7 UK59	14	0	20	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1009	8011	\N	3146	1323
7	Great Britain	15	Centurion Mk 6	7	59	MBT	152	5	4	12	0	4	Track	90	4	13	38	1	63	12	68	15	1	10	2	6	0	16	95	105mm L7 UK59	14	0	20	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1016	8011	\N	3147	1322
7	Great Britain	16	Centurion Mk6/2	7	59	MBT	155	5	4	12	0	4	Track	90	4	13	38	1	66	12	71	15	1	20	2	6	0	16	95	105mm L7 UK59	14	0	20	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1016	8011	\N	3148	1322
7	Great Britain	17	Centurion Mk 11	7	59	MBT	163	5	4	12	0	4	Track	90	4	13	38	1	68	12	72	15	2	30	2	6	0	16	95	105mm L7 UK59	14	0	20	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1036	8011	\N	3149	1282
7	Great Britain	18	Chieftain Mk 2	7	59	MBT	201	5	4	15	0	4	Track	91	5	13	41	1	67	12	72	15	2	22	2	6	0	16	100	120mm L11A5 67	0	0	20	24	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	12	5	0	0	0	0	0	0	0	0	1236	8115	\N	3150	1162
7	Great Britain	19	Chieftain Mk 3	7	59	MBT	206	5	4	15	0	4	Track	92	5	13	41	1	70	12	77	20	2	22	2	6	0	16	100	120mm L11A5 67	0	0	20	24	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	12	5	0	0	0	0	0	0	0	0	1236	8115	\N	3151	1162
7	Great Britain	20	Chieftain Mk 5	7	59	MBT	235	5	4	16	0	4	Track	92	5	13	41	1	74	12	80	20	2	22	2	6	0	16	100	120mm L11A5 67	0	0	28	36	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	13	5	0	0	0	0	0	0	0	0	1240	8115	\N	3152	1162
7	Great Britain	21	Chieftain Mk 9	7	59	MBT	277	5	4	16	0	4	Track	92	5	13	41	1	78	12	83	30	4	30	2	6	0	22	100	120mm L11A5 67	0	0	28	36	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	6	35	30	9	39	22	13	6	0	0	0	0	0	0	0	0	1240	8030	\N	3153	1162
7	Great Britain	22	Chieftain Mk 11	7	59	MBT	372	5	4	16	0	4	Track	90	5	13	42	1	86	12	90	30	4	40	2	6	0	22	102	120mm L11A5 84	0	0	24	40	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	13	6	54	22	11	6	45	30	9	67	32	13	7	0	0	0	0	0	0	0	0	1240	8033	\N	3154	1161
7	Great Britain	23	Chieftain Mk 11	7	59	MBT	390	5	4	16	0	4	Track	90	5	13	42	1	91	12	98	30	4	40	2	6	0	22	109	120mm L11A5 90	0	0	24	40	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	13	6	54	22	11	6	45	30	9	67	32	13	7	0	0	0	0	0	0	0	0	1240	8033	\N	3155	1161
7	Great Britain	24	Challenger 1	7	59	MBT	422	5	4	18	0	4	Track	93	6	13	47	5	83	12	83	35	5	40	2	6	0	22	102	120mm L11A5 84	0	0	32	32	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	55	13	8	62	22	12	6	80	48	18	97	36	25	15	0	0	0	0	0	0	0	0	1498	8037	\N	3156	1161
7	Great Britain	25	Challenger 1	7	59	MBT	422	5	4	18	0	4	Track	90	6	13	47	1	84	12	90	35	5	40	2	6	0	22	102	120mm L11A5 84	0	0	32	32	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	55	13	8	62	22	12	6	80	48	18	97	36	25	15	0	0	0	0	0	0	0	0	1502	8045	\N	3157	1161
7	Great Britain	26	Challenger 1+	7	59	MBT	451	5	4	17	0	4	Track	92	6	0	48	1	91	12	99	35	5	40	2	6	4	22	109	120mm L11A5 90	0	0	32	32	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	60	15	8	62	22	12	6	100	55	18	105	36	25	15	0	0	0	0	0	0	0	0	1506	8134	\N	3158	1121
7	Great Britain	27	Challenger 2	7	59	MBT	472	5	4	19	0	4	Track	90	6	0	47	6	98	12	100	40	5	40	2	6	4	22	101	120mm L30 94	0	0	20	30	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	63	15	10	94	34	20	12	93	55	20	158	52	35	20	0	0	0	0	0	0	0	0	1510	8135	\N	3159	1121
7	Great Britain	28	Challenger 2	7	59	MBT	483	5	4	19	0	4	Track	90	6	0	47	1	101	12	120	45	5	40	2	6	4	22	101	120mm L30 94	0	0	20	30	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	63	15	10	94	34	20	12	93	55	20	158	52	35	20	0	0	0	0	0	0	0	0	1514	8135	\N	3160	1121
7	Great Britain	29	Challenger 2/1	0	59	MBT	511	5	4	19	0	4	Track	90	6	0	47	1	111	12	120	50	5	40	2	6	4	22	105	120mm L30 2010	0	0	20	30	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	63	15	10	94	34	20	12	93	55	20	158	52	35	20	0	0	0	0	0	0	0	0	1514	8084	\N	3161	1121
7	Great Britain	30	Challenger 2 MP	7	36	Mine Clearing Tank	546	5	4	18	0	4	Track	90	6	0	47	1	99	12	110	45	5	40	2	6	4	22	101	120mm L30 94	0	0	20	30	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	63	15	10	94	34	20	12	183	55	20	158	52	35	20	0	0	0	0	0	0	0	0	79	8151	\N	3162	1121
7	Great Britain	31	Centurion Mk 11	7	102	Obsolete Tank	168	5	4	12	0	4	Track	90	4	13	38	1	73	12	81	15	2	30	2	6	0	16	98	105mm L7 UK73	14	0	20	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1036	8011	\N	3163	1282
7	Great Britain	32	Centurion Mk 13	7	102	Obsolete Tank	207	5	4	12	0	4	Track	90	4	13	50	1	78	12	88	25	3	30	2	6	0	22	103	105mm L7 UK76	14	0	20	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1037	36160	\N	3164	1281
7	Great Britain	33	Chieftain Mk 10	7	59	MBT	289	5	4	16	0	4	Track	92	5	13	41	6	80	12	83	30	4	30	2	6	0	22	100	120mm L11A5 67	0	0	26	38	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	13	6	54	22	11	6	45	30	9	67	32	13	7	0	0	0	0	0	0	0	0	1240	8030	\N	3165	1161
7	Great Britain	34	Churchill VII	7	105	Infantry Tank	57	4	5	8	0	4	Track	90	4	13	34	1	46	12	56	3	0	0	2	7	0	2	81	75mm Mk VII Gun	40	44	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	13	12	6	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	243	7017	\N	3166	446
7	Great Britain	35	Conqueror Mk 2	7	14	Heavy Tank	153	6	4	10	0	4	Track	90	5	13	50	1	55	12	66	15	0	15	1	6	0	18	99	120mm L11 Gun	10	0	0	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	31	11	5	35	10	6	4	31	20	6	35	10	9	4	0	0	0	0	0	0	0	0	279	8024	\N	3167	1401
7	Great Britain	36	Churchill VIII	7	15	Close Support Tank	54	4	5	8	0	4	Track	90	4	13	34	1	46	12	56	2	0	0	2	6	0	2	92	95mm CSH	35	0	12	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	13	12	6	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	275	7018	\N	3168	483
7	Great Britain	37	Sherman 105	7	15	Close Support Tank	59	5	5	14	0	4	Track	93	4	13	24	1	46	12	47	2	1	0	0	6	0	3	106	105mm M101 CSH	56	0	10	0	0	66	.30 Browng CMG	120	0	210	55	.50 Browng AAMG	90	0	208	65	.30 Browng BMG	120	0	210	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	13003	\N	3169	492
7	Great Britain	38	Crocodile	7	15	Close Support Tank	72	4	5	8	0	4	Track	90	3	0	34	1	46	12	56	3	0	0	2	7	0	2	81	75mm Mk VII Gun	40	44	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	119	Flamethrower	24	0	0	13	12	5	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	470	7017	\N	3170	446
7	Great Britain	39	Challenger 2 MP	7	36	Mine Clearing Tank	573	5	4	18	0	4	Track	90	6	0	47	1	111	12	120	50	5	40	2	6	4	22	105	120mm L30 2010	0	0	20	30	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	63	15	10	94	34	20	12	183	55	20	158	52	35	20	0	0	0	0	0	0	0	0	79	8151	\N	3171	1121
7	Great Britain	40	Churchill AVRE	7	37	Engineer Tank	100	4	5	8	0	4	Track	90	4	0	34	1	46	12	62	3	0	0	2	2	0	2	93	290mm Petard	6	0	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	15	12	5	15	12	9	2	113	12	5	15	12	9	2	0	0	0	0	0	0	0	0	1584	32130	\N	3172	890
7	Great Britain	41	Centurion AVRE	7	37	Engineer Tank	104	5	4	12	0	4	Track	90	4	0	38	1	63	12	65	3	0	0	2	4	0	3	94	165mm Demo Gun	20	0	0	0	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	23	5	5	16	10	6	2	113	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1031	8191	\N	3173	850
7	Great Britain	42	Centurion AVRE	7	37	Engineer Tank	117	5	4	12	0	4	Track	90	4	0	38	1	66	12	93	3	0	20	2	4	0	3	94	165mm Demo Gun	20	0	0	0	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	6	6	23	12	6	3	126	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1033	8191	\N	3174	889
7	Great Britain	43	Centurion AVRE	7	37	Engineer Tank	215	5	4	12	0	4	Track	90	4	0	38	1	78	12	96	15	1	30	2	6	0	22	103	105mm L7 UK76	44	0	20	0	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	6	6	23	12	6	3	126	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1032	4194	\N	3175	1205
7	Great Britain	44	Chieftain AVRE	7	37	Engineer Tank	123	5	3	15	0	4	Track	90	5	0	41	1	94	12	105	0	0	10	2	9	3	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	36	13	6	44	22	10	5	134	23	6	55	25	10	5	0	0	0	0	0	0	0	0	2000	8034	\N	3176	2104
7	Great Britain	45	Daimler S/C	7	32	Scout Vehicle	13	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	49	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	3177	1911
7	Great Britain	46	Daimler A/C	7	11	Armoured Car	30	2	3	24	0	3	A/T Wheel	90	3	0	10	1	46	12	60	2	0	0	1	8	0	2	236	2 Pounder Gun	12	36	0	0	0	66	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	8103	\N	3178	1494
7	Great Britain	47	Staghound	7	11	Armoured Car	37	3	5	24	0	3	A/T Wheel	90	3	0	10	1	46	12	55	3	0	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	65	.30 Browng BMG	120	0	210	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	3179	570
7	Great Britain	48	Trojan AVRE	7	37	Engineer Tank	200	5	3	19	0	4	Track	90	6	0	47	1	106	12	120	0	0	15	2	9	4	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	68	15	10	96	34	20	12	192	55	20	145	52	35	20	0	0	0	0	0	0	0	0	3258	8153	\N	3180	2104
7	Great Britain	49	Saladin	7	11	Armoured Car	50	3	3	24	0	3	A/T Wheel	90	4	0	10	1	59	12	73	5	0	0	1	7	0	6	97	76mm L5 Gun	21	0	21	0	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1398	7056	\N	3181	771
7	Great Britain	50	Fox	7	11	Armoured Car	86	2	3	30	2	3	A/T Wheel	90	4	0	10	1	72	4	94	15	2	30	1	9	0	10	77	30mm Rarden Gun	17	16	0	0	93	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1346	8038	\N	3182	1602
7	Great Britain	53	Ferret Mk 2/4	7	32	Scout Vehicle	20	2	2	30	0	3	A/T Wheel	90	4	0	10	1	64	12	80	0	0	0	1	9	0	0	66	.30 Browng CMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1246	8041	\N	3185	1949
7	Great Britain	54	Ferret Mk 2/4	7	18	Assault Gun	20	2	2	30	0	3	A/T Wheel	90	4	0	10	1	81	12	95	0	0	0	1	9	0	0	66	.30 Browng CMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1246	8041	\N	3186	1949
7	Great Britain	55	Panther CLV	7	32	Scout Vehicle	109	2	2	33	1	3	A/T Wheel	92	5	6	10	1	107	12	120	2	0	40	1	9	0	2	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	8192	\N	3187	1947
7	Great Britain	56	Panther CLV	7	32	Scout Vehicle	112	2	2	33	1	3	A/T Wheel	90	5	6	10	1	107	12	120	2	0	40	1	9	0	2	74	50cal (SLAP) MG	80	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	8192	\N	3188	1946
7	Great Britain	57	Panther CLV	7	32	Scout Vehicle	110	2	2	33	1	3	A/T Wheel	90	5	6	10	1	107	12	120	2	0	40	1	9	0	2	52	40mm H&K GMG	40	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	8192	\N	3189	1985
7	Great Britain	58	Challenger 1	7	59	MBT	404	5	4	18	0	4	Track	91	6	13	47	1	90	12	99	35	5	40	2	6	0	22	109	120mm L11A5 90	20	0	20	24	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	55	13	8	62	22	12	6	80	48	18	97	36	25	15	0	0	0	0	0	0	0	0	1502	8045	\N	3190	1161
7	Great Britain	59	Panther CLV RWS	7	32	Scout Vehicle	113	2	2	33	1	3	A/T Wheel	92	5	6	10	1	110	12	120	2	1	40	1	9	0	2	67	7.62mm L8A1 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	8192	\N	3191	1947
7	Great Britain	60	Scarab	0	238	MRV Light IFV	157	2	2	30	1	3	A/T Wheel	90	5	4	15	1	106	12	120	5	3	40	1	9	3	8	74	50cal (SLAP) MG	70	20	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3247	12	\N	3192	1683
7	Great Britain	61	Chieftain Mk 10	7	59	MBT	302	5	4	16	0	4	Track	91	5	13	41	1	84	12	89	30	4	30	2	6	0	22	102	120mm L11A5 84	0	0	26	38	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	13	6	54	22	11	6	45	30	9	67	32	13	7	0	0	0	0	0	0	0	0	1240	8114	\N	3193	1161
7	Great Britain	62	Challenger TES	7	59	MBT	514	5	4	18	0	4	Track	90	6	0	47	1	103	12	120	45	5	40	2	6	4	22	101	120mm L30 94	0	0	20	30	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	53	7.62mm L37 AAMG	90	0	0	63	19	10	94	34	20	12	120	65	35	158	52	45	20	15	15	0	0	15	0	0	0	1998	32053	\N	3194	1001
7	Great Britain	63	Challenger CLIP	7	59	MBT	506	5	4	19	0	4	Track	92	6	0	47	1	115	12	120	50	5	40	2	6	4	22	118	120mm L55 WG01	0	0	20	30	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	63	15	10	94	34	20	12	93	55	20	158	52	35	20	0	0	0	0	0	0	0	0	1514	32038	\N	3195	1121
7	Great Britain	65	Rifle Section	7	40	Heavy Infantry	28	1	8	6	0	0	Default	91	0	0	0	1	85	12	95	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	30	LAW-80	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3196	320
7	Great Britain	66	Cdo Section	7	87	Heavy Commandos	33	1	8	6	1	0	Default	93	0	0	0	10	108	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	19	5.56mm Minimi	90	0	0	24	5.56mm LSW(2)	90	0	0	84	60mm Cdo Mortar	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3197	105
7	Great Britain	67	Para Section	7	97	Paratroop Support	32	1	8	6	0	0	Default	91	0	0	0	10	108	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	84	60mm Cdo Mortar	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3198	105
7	Great Britain	68	Terrier	7	37	Engineer Tank	110	4	2	26	0	4	Track	90	5	0	30	1	113	12	120	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	10	5	10	10	10	3	120	30	20	20	20	20	3	0	0	0	0	0	0	0	0	2091	21175	\N	3199	2104
7	Great Britain	69	Centar Dozer	7	37	Engineer Tank	108	4	4	16	0	0	Default	90	4	13	21	1	46	12	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	3	3	8	3	3	1	108	3	3	108	3	3	1	0	0	0	0	0	0	0	0	3323	32055	\N	3200	2395
7	Great Britain	70	Cdo Pioneer Sec	7	145	Commando Engineers	28	1	8	6	1	0	Default	90	0	0	0	1	54	12	68	0	0	0	0	9	0	0	6	Sterling SMG	90	0	0	0	0	13	7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3201	560
7	Great Britain	71	Cdo Pioneer Sec	7	145	Commando Engineers	28	1	8	6	1	0	Default	90	0	0	0	1	69	12	85	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3202	560
7	Great Britain	72	Cdo Pioneer Sec	7	145	Commando Engineers	34	1	8	6	1	0	Default	90	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	30	LAW-80	0	4	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3203	960
7	Great Britain	74	Rifle Section	7	1	Infantry	28	1	8	6	0	0	Default	90	0	0	0	1	86	12	97	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	30	LAW-80	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3204	320
7	Great Britain	133	Sniper	7	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3262	1753
7	Great Britain	75	Rifle Section	7	1	Infantry	28	1	8	6	0	0	Default	90	0	0	0	1	98	12	102	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	30	LAW-80	0	4	0	22	RGGS	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3205	320
7	Great Britain	76	Rifle Section	7	1	Infantry	29	1	8	6	0	0	Default	90	0	0	0	1	103	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	30	LAW-80	0	4	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3206	318
7	Great Britain	77	Para Section	7	96	Paratroops	32	1	8	6	0	0	Default	91	0	0	0	1	86	12	97	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	30	LAW-80	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3207	320
7	Great Britain	78	Para Section	7	97	Paratroop Support	35	1	8	6	0	0	Default	92	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	30	LAW-80	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3208	28
7	Great Britain	79	Cdo Section	7	83	Commandos	33	1	8	6	1	0	Default	91	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	30	LAW-80	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3209	320
7	Great Britain	80	Cdo Section	7	87	Heavy Commandos	33	1	8	6	1	0	Default	90	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	42	51mm L9 Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3210	105
7	Great Britain	81	Cdo Section	7	87	Heavy Commandos	36	1	8	6	1	0	Default	92	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	30	LAW-80	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3211	28
7	Great Britain	82	Para Section	7	96	Paratroops	32	1	8	6	0	0	Default	91	0	0	0	1	98	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	30	LAW-80	0	4	0	22	RGGS	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3212	320
7	Great Britain	84	Cdo Section	7	87	Heavy Commandos	35	1	8	6	1	0	Default	90	0	0	0	1	96	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	10	5.56mm LSW	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3213	24
7	Great Britain	85	Cdo Section	7	87	Heavy Commandos	33	1	8	6	1	0	Default	93	0	0	0	1	100	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	19	5.56mm Minimi	90	0	0	24	5.56mm LSW(2)	90	0	0	42	51mm L9 Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3214	105
7	Great Britain	86	Support Section	7	40	Heavy Infantry	28	1	8	6	0	0	Default	90	0	0	0	10	108	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	84	60mm Cdo Mortar	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3215	105
7	Great Britain	87	Para Section	7	97	Paratroop Support	34	1	8	6	0	0	Default	93	0	0	0	1	100	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	19	5.56mm Minimi	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3216	24
7	Great Britain	88	Para Section	7	97	Paratroop Support	32	1	8	6	0	0	Default	91	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	42	51mm L9 Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3217	105
7	Great Britain	89	Cdo Section	7	83	Commandos	33	1	8	6	1	0	Default	90	0	0	0	1	100	12	102	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	19	5.56mm Minimi	90	0	0	30	LAW-80	0	6	0	22	RGGS	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3218	320
7	Great Britain	90	Support Section	7	40	Heavy Infantry	28	1	8	6	0	0	Default	90	0	0	0	1	96	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	42	51mm L9 Mortar	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3219	105
7	Great Britain	91	Rifle Section	7	1	Infantry	29	1	8	6	0	0	Default	91	0	0	0	1	102	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	19	5.56mm Minimi	80	0	0	30	LAW-80	0	4	0	27	40mm UGL	30	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3220	319
7	Great Britain	92	Cdo Section	7	87	Heavy Commandos	28	1	8	6	1	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	18	PIAT	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3221	396
7	Great Britain	93	Para Section	7	96	Paratroops	25	1	8	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3222	36
7	Great Britain	94	Rifle Section	7	40	Heavy Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	18	PIAT	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3223	396
7	Great Britain	95	Rifle Section	7	1	Infantry	18	1	8	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	17	Rifle-Grenade	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3224	475
7	Great Britain	96	Rifle Section	7	1	Infantry	20	1	8	6	0	0	Default	30	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	33	Energa Grenade	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3225	477
7	Great Britain	97	Rifle Section	7	1	Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	13	7.62mm LMG	80	0	0	33	Energa Grenade	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3226	477
7	Great Britain	98	Rifle Section	7	1	Infantry	22	1	8	6	0	0	Default	70	0	0	0	1	69	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	14	7.62mm GPMG	80	0	0	20	66mm LAW	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3227	438
7	Great Britain	99	Rifle Section	7	1	Infantry	28	1	8	6	0	0	Default	90	0	0	0	1	103	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	30	LAW-80	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3228	320
7	Great Britain	100	Rifle Section	7	40	Heavy Infantry	23	1	8	6	0	0	Default	30	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3229	398
7	Great Britain	101	Rifle Section	7	40	Heavy Infantry	24	1	8	6	0	0	Default	50	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	13	7.62mm LMG	80	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3230	398
7	Great Britain	102	Rifle Section	7	40	Heavy Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	63	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	14	7.62mm GPMG	80	0	0	29	84mm MAW	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3231	398
7	Great Britain	103	Support Section	7	40	Heavy Infantry	31	1	8	6	0	0	Default	91	0	0	0	1	96	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3232	28
7	Great Britain	104	Para Section	7	96	Paratroops	25	1	8	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3233	37
7	Great Britain	105	Para Section	7	96	Paratroops	25	1	8	6	0	0	Default	90	0	0	0	1	57	12	85	0	0	0	0	9	0	0	6	Sterling SMG	90	0	0	0	0	13	7.62mm LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3234	37
7	Great Britain	106	Para Section	7	96	Paratroops	25	1	8	6	0	0	Default	90	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3235	36
7	Great Britain	107	Para Section	7	96	Paratroops	26	1	8	6	0	0	Default	90	0	0	0	1	69	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	14	7.62mm GPMG	90	0	0	20	66mm LAW	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3236	479
7	Great Britain	108	Para Section	7	96	Paratroops	32	1	8	6	0	0	Default	91	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	30	LAW-80	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3237	320
7	Great Britain	109	Para Section	7	97	Paratroop Support	27	1	8	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	18	PIAT	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3238	396
7	Great Britain	110	Para Section	7	97	Paratroop Support	29	1	8	6	0	0	Default	90	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3239	398
7	Great Britain	111	Para Section	7	97	Paratroop Support	29	1	8	6	0	0	Default	90	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3240	398
7	Great Britain	112	Para Section	7	97	Paratroop Support	27	1	8	6	0	0	Default	90	0	0	0	1	63	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	14	7.62mm GPMG	90	0	0	29	84mm MAW	0	6	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3241	439
7	Great Britain	113	Para Section	7	97	Paratroop Support	32	1	8	6	0	0	Default	91	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	30	LAW-80	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3242	320
7	Great Britain	114	Cdo Section	7	83	Commandos	26	1	8	6	1	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3243	37
7	Great Britain	115	Cdo Section	7	83	Commandos	26	1	8	6	1	0	Default	90	0	0	0	1	54	12	85	0	0	0	0	9	0	0	6	Sterling SMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3244	37
7	Great Britain	116	Cdo Section	7	83	Commandos	26	1	8	6	1	0	Default	90	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3245	36
7	Great Britain	117	Cdo Section	7	83	Commandos	27	1	8	6	1	0	Default	90	0	0	0	1	69	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	14	7.62mm GPMG	90	0	0	20	66mm LAW	0	6	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3246	439
7	Great Britain	118	Cdo Section	7	83	Commandos	31	1	8	6	1	0	Default	91	0	0	0	1	86	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3247	560
7	Great Britain	119	Cdo Section	7	87	Heavy Commandos	30	1	8	6	1	0	Default	90	0	0	0	1	50	12	53	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3248	398
7	Great Britain	120	Cdo Section	7	87	Heavy Commandos	30	1	8	6	1	0	Default	90	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3249	398
7	Great Britain	121	Cdo Section	7	87	Heavy Commandos	30	1	8	6	1	0	Default	90	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3250	398
7	Great Britain	122	Cdo Section	7	87	Heavy Commandos	30	1	8	6	1	0	Default	90	0	0	0	1	63	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	14	7.62mm GPMG	90	0	0	29	84mm MAW	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3251	439
7	Great Britain	123	Cdo Section	7	87	Heavy Commandos	35	1	8	6	1	0	Default	91	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	30	LAW-80	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3252	320
7	Great Britain	124	Para Pioneers	7	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3253	560
7	Great Britain	125	Para Pioneers	7	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	54	12	68	0	0	0	0	9	0	0	6	Sterling SMG	90	0	0	0	0	13	7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3254	560
7	Great Britain	126	Para Pioneers	7	141	Para Engineers	27	1	8	6	0	0	Default	90	0	0	0	1	69	12	85	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3255	560
7	Great Britain	127	Para Pioneers	7	141	Para Engineers	33	1	8	6	0	0	Default	90	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	30	LAW-80	0	4	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3256	960
7	Great Britain	128	Cdo Pioneer Sec	7	145	Commando Engineers	28	1	8	6	1	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3257	560
7	Great Britain	129	Cdo Pioneer Sec	7	145	Commando Engineers	28	1	8	6	1	0	Default	93	0	0	0	1	54	12	68	0	0	0	0	9	0	0	6	Sterling SMG	90	0	0	0	0	13	7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3258	560
7	Great Britain	130	Cdo Pioneer Sec	7	145	Commando Engineers	28	1	8	6	1	0	Default	93	0	0	0	1	69	12	85	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3259	560
7	Great Britain	131	Cdo Pioneer Sec	7	145	Commando Engineers	34	1	8	6	1	0	Default	93	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	30	LAW-80	0	4	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3260	960
7	Great Britain	132	Sniper	7	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3261	1476
7	Great Britain	134	Sniper	7	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3263	1715
7	Great Britain	135	Sniper	7	45	Sniper	48	0	1	6	0	0	Default	1	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3264	1718
7	Great Britain	136	Sniper	7	45	Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	84	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3265	1760
7	Great Britain	137	Pioneer Section	7	20	Engineer	21	1	8	6	0	0	Default	30	0	0	0	1	46	12	53	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	120	Satchel Charge	5	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3266	560
7	Great Britain	138	Pioneer Section	7	20	Engineer	22	1	8	6	0	0	Default	50	0	0	0	1	54	12	68	0	0	0	0	9	0	0	6	Sterling SMG	90	0	0	0	0	13	7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3267	560
7	Great Britain	139	Pioneer Section	7	20	Engineer	23	1	8	6	0	0	Default	70	0	0	0	1	69	12	85	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3268	560
7	Great Britain	140	Pioneer Section	7	20	Engineer	24	1	8	6	0	0	Default	15	0	0	0	1	86	12	110	0	0	10	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	30	LAW-80	0	4	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3269	960
7	Great Britain	141	LR Sniper	7	45	Sniper	129	0	1	6	0	0	Default	91	0	0	0	1	108	12	120	10	0	40	0	9	0	10	9	LR Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65429	\N	3270	1680
7	Great Britain	142	Scout Sec	7	58	Scout	15	0	4	7	0	0	Default	40	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3271	1197
7	Great Britain	143	Scout Sec	7	58	Scout	16	0	4	7	0	0	Default	60	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3272	1197
7	Great Britain	144	Scout Sec	7	58	Scout	20	0	4	7	0	0	Default	70	0	0	0	1	69	12	85	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	8	0	0	20	66mm LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3273	840
7	Great Britain	145	Scout Sec	7	58	Scout	32	0	4	7	0	0	Default	90	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	30	LAW-80	0	2	0	121	Hand Grenade	8	0	0	10	5.56mm LSW	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3274	960
7	Great Britain	146	25 Pdr Troop	7	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	7	0	0	117	25 Pounder GH	90	0	0	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	3275	21
7	Great Britain	147	105mm Troop	7	10	O/M Field Artillery	169	1	18	0	0	0	Default	90	0	0	0	1	57	12	76	0	0	0	0	6	0	0	96	105mm Pack Hwtz	90	0	0	0	0	96	105mm Pack Hwtz	90	0	0	96	105mm Pack Hwtz	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7098	\N	3276	60
7	Great Britain	148	105mm LG Troop	7	10	O/M Field Artillery	172	1	18	0	0	0	Default	90	0	0	0	1	75	12	99	0	0	0	0	6	0	0	116	105mm L118 LG	90	0	0	0	0	116	105mm L118 LG	90	0	0	116	105mm L118 LG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	3277	18
7	Great Britain	149	5.5 Inch Troop	7	155	O/M Medium Artillery	225	2	32	0	0	0	Default	90	0	0	0	1	45	12	65	0	0	0	0	5	0	0	238	5.5in Field Gun	60	0	0	0	0	238	5.5in Field Gun	60	0	0	238	5.5in Field Gun	60	0	0	238	5.5in Field Gun	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8106	\N	3278	175
7	Great Britain	150	FH-70 Troop	7	155	O/M Medium Artillery	221	3	24	0	0	0	Default	90	0	0	0	1	75	12	99	0	0	0	0	4	0	0	112	155mm FH-70 FH	70	0	0	0	0	112	155mm FH-70 FH	70	0	0	112	155mm FH-70 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8095	\N	3279	10
7	Great Britain	151	155mm FG Bty	7	156	O/M Heavy Artillery	217	3	32	0	0	0	Default	90	0	0	0	1	45	12	61	0	0	0	0	4	0	0	108	155mm M2 Gun	50	0	0	0	0	108	155mm M2 Gun	50	0	0	108	155mm M2 Gun	50	0	0	108	155mm M2 Gun	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	3280	173
7	Great Britain	152	175 Gun Battery	7	156	O/M Heavy Artillery	272	3	48	0	0	0	Default	90	0	0	0	1	62	12	81	0	0	0	0	4	0	0	114	175mm FG	50	0	0	0	0	114	175mm FG	50	0	0	114	175mm FG	50	0	0	114	175mm FG	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12157	\N	3281	175
7	Great Britain	153	203mm Battery	7	156	O/M Heavy Artillery	224	3	20	0	0	0	Default	90	0	0	0	1	46	12	77	0	0	0	0	3	0	0	113	203mm FH	40	0	0	0	0	113	203mm FH	40	0	0	113	203mm FH	40	0	0	113	203mm FH	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12158	\N	3282	215
7	Great Britain	154	203mm Battery	7	156	O/M Heavy Artillery	228	3	20	0	0	0	Default	90	0	0	0	1	78	12	95	0	0	0	0	3	0	0	115	203mm GH	40	0	0	0	0	115	203mm GH	40	0	0	115	203mm GH	40	0	0	115	203mm GH	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12045	\N	3283	13
7	Great Britain	155	AS90 Troop	7	155	O/M Medium Artillery	726	3	24	0	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	4	0	0	112	155mm FH-70 FH	58	12	0	0	0	112	155mm FH-70 FH	58	12	0	112	155mm FH-70 FH	58	12	0	112	155mm FH-70 FH	58	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8091	\N	3284	13
7	Great Britain	156	FH-70 Troop/4	7	155	O/M Medium Artillery	493	3	24	0	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	4	0	0	112	155mm FH-70 FH	64	6	0	0	0	112	155mm FH-70 FH	64	6	0	112	155mm FH-70 FH	64	6	0	112	155mm FH-70 FH	64	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8095	\N	3285	13
7	Great Britain	157	105mm Troop/4	7	10	O/M Field Artillery	197	1	18	0	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	6	0	0	116	105mm L118 LG	90	0	0	0	0	116	105mm L118 LG	90	0	0	116	105mm L118 LG	90	0	0	116	105mm L118 LG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	3286	133
7	Great Britain	158	AS90 + Troop	7	155	O/M Medium Artillery	988	3	24	0	0	0	Default	90	0	0	0	1	99	12	120	0	0	0	0	4	0	0	233	155mm (Long)	54	16	0	0	0	233	155mm (Long)	54	16	0	233	155mm (Long)	54	16	0	233	155mm (Long)	54	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8059	\N	3287	13
7	Great Britain	159	MLRS Troop	7	31	O/M Rocket Arty	522	6	18	0	0	0	Default	90	0	0	0	1	82	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	9	0	0	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65496	\N	3288	214
7	Great Britain	160	Minelet Troop	7	210	O/M Minelet Rocket Bty	500	0	40	0	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	1	0	0	205	Minelets	0	3	0	0	0	205	Minelets	0	3	0	205	Minelets	0	3	0	205	Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12159	\N	3289	13
7	Great Britain	161	4.5in Support	7	10	O/M Field Artillery	233	0	99	0	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	8	0	0	226	4.5in Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8162	\N	3290	788
7	Great Britain	162	6in Support	7	10	O/M Field Artillery	321	0	99	0	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	228	6in Naval Gun	120	0	0	0	0	228	6in Naval Gun	120	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8163	\N	3291	785
7	Great Britain	163	8in Support	7	10	O/M Field Artillery	348	0	99	0	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	6	0	0	229	8in Naval Gun	100	0	0	0	0	229	8in Naval Gun	100	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8164	\N	3292	785
7	Great Britain	164	Tiger Class	7	10	O/M Field Artillery	321	0	99	0	0	0	Default	91	0	0	0	1	60	12	79	0	0	0	0	8	0	0	227	6in Naval Gun	120	0	0	0	0	227	6in Naval Gun	120	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8163	\N	3293	785
7	Great Britain	165	Scout Sec	7	58	Scout	39	0	4	7	0	0	Default	93	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	166	MBT LAW	0	2	0	22	RGGS	8	2	0	10	5.56mm LSW	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3294	960
7	Great Britain	166	A/T Bunker	7	0	Fortifications	52	2	10	0	0	0	Default	40	4	112	100	1	46	12	56	4	0	0	0	7	0	4	87	17 Pounder Gun	60	0	0	60	0	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	4	.303 Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	401	23495	\N	3295	283
7	Great Britain	167	Earthen Bunker	7	0	Fortifications	33	1	10	0	0	0	Default	40	3	112	100	1	46	12	56	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	12	.303 Bren LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3296	7
7	Great Britain	168	Earthen Bunker	7	0	Fortifications	33	1	10	0	0	0	Default	40	3	112	100	1	46	12	56	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	12	.303 Bren LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3297	7
7	Great Britain	169	Earthen Bunker	7	0	Fortifications	36	1	10	0	0	0	Default	60	3	112	100	1	57	12	68	3	0	0	0	9	0	3	7	7.62mm SLR	120	0	0	0	0	38	.50 Browng HMG	120	0	208	13	7.62mm LMG	120	0	0	13	7.62mm LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3298	7
7	Great Britain	170	Earthen Bunker	7	0	Fortifications	41	1	10	0	0	0	Default	90	3	112	100	1	63	12	85	3	0	0	0	9	0	3	7	7.62mm SLR	120	0	0	0	0	37	7.62mm GPMG(SF)	120	0	0	37	7.62mm GPMG(SF)	120	0	0	29	84mm MAW	0	8	0	12	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3299	82
7	Great Britain	171	Earthen Bunker	7	0	Fortifications	49	1	10	0	0	0	Default	90	3	112	100	1	86	12	120	3	0	15	0	9	0	3	8	SA80 Rifle	120	0	0	0	0	37	7.62mm GPMG(SF)	120	0	0	37	7.62mm GPMG(SF)	120	0	0	30	LAW-80	0	8	0	18	18	24	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3300	82
7	Great Britain	172	Concrete Bunker	7	0	Fortifications	58	2	10	0	0	0	Default	91	5	124	100	1	57	12	85	5	0	20	0	9	0	5	7	7.62mm SLR	120	0	0	0	0	38	.50 Browng HMG	120	0	208	37	7.62mm GPMG(SF)	120	0	0	37	7.62mm GPMG(SF)	120	0	0	20	40	40	3	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	3301	124
7	Great Britain	173	Concrete Bunker	7	0	Fortifications	73	2	10	0	0	0	Default	91	5	124	100	1	86	12	120	5	0	30	0	9	0	5	8	SA80 Rifle	120	0	0	0	0	38	.50 Browng HMG	120	0	208	37	7.62mm GPMG(SF)	120	0	0	30	LAW-80	0	8	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	13011	\N	3302	82
7	Great Britain	174	Scout Sec	7	58	Scout	116	0	4	7	0	0	Default	93	0	0	0	1	111	12	120	0	0	40	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	166	MBT LAW	0	3	0	27	40mm UGL	11	1	0	10	5.56mm LSW	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3303	960
7	Great Britain	175	Scout Sec	7	58	Scout	30	0	4	7	0	0	Default	93	0	0	0	1	107	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	50	0	0	22	RGGS	6	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3304	760
7	Great Britain	176	Vickers HMG	7	4	Machine Gun Section	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	56	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	4	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	3305	794
7	Great Britain	177	.30 Browning	7	4	Machine Gun Section	12	0	3	5	0	0	Default	23	0	0	0	1	46	12	56	1	0	0	0	9	0	1	36	.303 Browng MMG	90	0	0	0	114	4	.303 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	3306	835
7	Great Britain	178	.50 AAMG Post	7	4	Machine Gun Section	19	0	4	2	0	0	Default	33	0	0	0	1	46	12	120	1	0	0	0	9	0	1	55	.50 Browng AAMG	90	0	0	0	208	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	3307	792
7	Great Britain	179	.50 Browning MG	7	4	Machine Gun Section	24	0	4	4	0	0	Default	83	0	0	0	1	86	12	120	1	0	10	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	8	SA80 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	8140	\N	3308	791
7	Great Britain	180	7.62mm GPMG SF	7	4	Machine Gun Section	15	0	3	6	0	0	Default	40	0	0	0	1	57	12	85	1	0	0	0	9	0	1	37	7.62mm GPMG(SF)	90	0	0	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	3309	834
7	Great Britain	181	7.62mm GPMG SF	7	4	Machine Gun Section	22	0	3	6	0	0	Default	70	0	0	0	1	86	12	120	1	0	15	0	9	0	1	37	7.62mm GPMG(SF)	90	0	0	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	3310	751
7	Great Britain	182	.50 Browning MG	7	4	Machine Gun Section	18	0	4	4	0	0	Default	23	0	0	0	1	46	12	56	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	4	.303 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	3311	792
7	Great Britain	183	.50 Browning MG	7	4	Machine Gun Section	19	0	4	4	0	0	Default	43	0	0	0	1	57	12	85	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	7	7.62mm SLR	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12093	\N	3312	792
7	Great Britain	184	Vickers Section	7	193	MG Unit	16	1	7	4	0	0	Default	20	0	0	0	1	46	12	56	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	35	Vickers HMG	90	0	121	4	.303 Rifle	60	0	0	121	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	3313	423
7	Great Britain	185	GPMG SF Section	7	193	MG Unit	19	1	7	6	0	0	Default	40	0	0	0	1	57	12	85	1	0	0	0	9	0	1	37	7.62mm GPMG(SF)	90	0	0	0	0	37	7.62mm GPMG(SF)	90	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	3314	505
7	Great Britain	186	GPMG SF Section	7	193	MG Unit	28	1	7	6	0	0	Default	70	0	0	0	1	86	12	120	1	0	15	0	9	0	1	37	7.62mm GPMG(SF)	90	0	0	0	0	37	7.62mm GPMG(SF)	90	0	0	37	7.62mm GPMG(SF)	90	0	0	8	SA80 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	3315	24
7	Great Britain	187	HMG Section	7	193	MG Unit	33	1	7	4	0	0	Default	71	0	0	0	1	86	12	120	1	0	15	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	38	.50 Browng HMG	90	0	208	38	.50 Browng HMG	90	0	208	8	SA80 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8140	\N	3316	63
7	Great Britain	189	Apache	7	203	Attack Helicopter	485	2	2	88	0	0	Default	91	3	0	100	1	105	12	120	40	5	60	0	9	7	22	244	30mm M230 ChGun	40	18	0	0	0	187	2x 70mm CVR-7	12	7	0	187	2x 70mm CVR-7	12	7	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	7048	\N	3317	2283
7	Great Britain	190	25 Pdr Troop +	7	10	O/M Field Artillery	248	1	24	0	0	0	Default	93	0	0	0	1	46	12	64	0	0	0	0	7	0	0	117	25 Pounder GH	180	0	0	0	0	117	25 Pounder GH	180	0	0	117	25 Pounder GH	180	0	0	117	25 Pounder GH	180	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	3318	21
7	Great Britain	191	105mm Troop +	7	10	O/M Field Artillery	242	1	18	0	0	0	Default	93	0	0	0	1	57	12	76	0	0	0	0	6	0	0	96	105mm Pack Hwtz	180	0	0	0	0	96	105mm Pack Hwtz	180	0	0	96	105mm Pack Hwtz	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7098	\N	3319	60
7	Great Britain	192	105mm LG Troop+	7	10	O/M Field Artillery	247	1	18	0	0	0	Default	93	0	0	0	1	75	12	99	0	0	0	0	6	0	0	116	105mm L118 LG	180	0	0	0	0	116	105mm L118 LG	180	0	0	116	105mm L118 LG	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	3320	19
7	Great Britain	193	5.5 Inch Troop+	7	155	O/M Medium Artillery	340	2	32	0	0	0	Default	93	0	0	0	1	45	12	65	0	0	0	0	5	0	0	238	5.5in Field Gun	120	0	0	0	0	238	5.5in Field Gun	120	0	0	238	5.5in Field Gun	120	0	0	238	5.5in Field Gun	120	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8106	\N	3321	175
7	Great Britain	194	FH-70 Troop +	7	155	O/M Medium Artillery	338	3	24	0	0	0	Default	93	0	0	0	1	75	12	99	0	0	0	0	4	0	0	112	155mm FH-70 FH	140	0	0	0	0	112	155mm FH-70 FH	140	0	0	112	155mm FH-70 FH	140	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8095	\N	3322	10
7	Great Britain	195	155mm FG Bty +	7	156	O/M Heavy Artillery	324	3	32	0	0	0	Default	93	0	0	0	1	45	12	61	0	0	0	0	4	0	0	108	155mm M2 Gun	100	0	0	0	0	108	155mm M2 Gun	100	0	0	108	155mm M2 Gun	100	0	0	108	155mm M2 Gun	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	3323	133
7	Great Britain	196	175 Gun Bty +	7	156	O/M Heavy Artillery	417	3	48	0	0	0	Default	93	0	0	0	1	62	12	81	0	0	0	0	4	0	0	114	175mm FG	100	0	0	0	0	114	175mm FG	100	0	0	114	175mm FG	100	0	0	114	175mm FG	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12157	\N	3324	175
7	Great Britain	197	203mm Bty +	7	156	O/M Heavy Artillery	349	3	20	0	0	0	Default	93	0	0	0	1	46	12	77	0	0	0	0	3	0	0	113	203mm FH	80	0	0	0	0	113	203mm FH	80	0	0	113	203mm FH	80	0	0	113	203mm FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12158	\N	3325	175
7	Great Britain	198	Abbot Troop	7	10	O/M Field Artillery	174	1	20	0	0	0	Default	90	0	0	0	1	62	12	75	0	0	0	0	6	0	0	116	105mm L118 LG	90	0	0	0	0	116	105mm L118 LG	90	0	0	116	105mm L118 LG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8094	\N	3326	18
7	Great Britain	199	M109 Troop	7	155	O/M Medium Artillery	185	1	20	0	0	0	Default	90	0	0	0	1	65	12	74	0	0	0	0	4	0	0	111	155mm FH	56	0	0	0	0	111	155mm FH	56	0	0	111	155mm FH	56	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12040	\N	3327	178
7	Great Britain	200	Sandbag MG Pit	7	0	Fortifications	23	0	10	0	0	0	Default	90	2	0	100	1	45	12	56	2	0	5	0	9	0	2	35	Vickers HMG	90	0	0	0	121	4	.303 Rifle	90	0	0	18	PIAT	0	6	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	3328	302
7	Great Britain	201	Sandbag MG Pit	7	0	Fortifications	26	0	10	0	0	0	Default	90	2	0	100	1	57	12	62	2	0	5	0	9	0	2	37	7.62mm GPMG(SF)	90	0	0	0	0	7	7.62mm SLR	90	0	0	16	3.5in Bazooka	0	6	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	3329	358
7	Great Britain	202	Sandbag MG Pit	7	0	Fortifications	26	0	10	0	0	0	Default	90	2	0	100	1	63	12	84	2	0	5	0	9	0	2	37	7.62mm GPMG(SF)	90	0	0	0	0	7	7.62mm SLR	90	0	0	29	84mm MAW	0	6	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	3330	358
7	Great Britain	203	Sandbag MG Pit	7	0	Fortifications	29	0	10	0	0	0	Default	90	2	0	100	1	86	12	102	2	0	15	0	9	0	2	37	7.62mm GPMG(SF)	90	0	0	0	0	8	SA80 Rifle	90	0	0	30	LAW-80	0	6	0	22	RGGS	16	4	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	3331	318
7	Great Britain	204	Ferret Mk 2/6	7	129	Light SP ATGM	59	2	2	30	0	3	A/T Wheel	90	4	0	10	1	65	12	79	0	0	0	1	4	0	0	143	Vigilant	0	0	6	0	0	66	.30 Browng CMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1251	8016	\N	3332	1783
7	Great Britain	205	Ferret Mk 5	7	129	Light SP ATGM	78	2	2	30	0	3	A/T Wheel	90	4	0	10	1	70	12	84	0	0	20	1	4	0	0	156	Swingfire	0	0	6	0	0	66	.30 Browng CMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1256	8022	\N	3333	1743
7	Great Britain	206	Sandbag MG Pit	7	0	Fortifications	29	0	10	0	0	0	Default	90	2	0	100	1	103	12	120	2	0	15	0	9	0	2	37	7.62mm GPMG(SF)	90	0	0	0	0	8	SA80 Rifle	90	0	0	30	LAW-80	0	6	0	27	40mm UGL	32	4	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	3334	318
7	Great Britain	207	Para/Cdo Scouts	7	101	Paratroop Scouts	108	0	4	7	1	0	Default	91	0	0	0	1	103	12	120	0	0	40	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	60	0	0	121	Hand Grenade	4	0	0	27	40mm UGL	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3335	1480
7	Great Britain	208	Hornet	7	19	SP ATGM	43	2	2	21	0	3	A/T Wheel	90	4	0	10	1	58	12	68	0	0	0	0	4	0	0	155	Malkarra	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1350	8008	\N	3336	1709
7	Great Britain	209	Ferret Mk 2/6	7	19	SP ATGM	59	2	2	30	0	3	A/T Wheel	90	4	0	10	1	65	12	79	0	0	0	1	4	0	0	143	Vigilant	0	0	6	0	0	66	.30 Browng CMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1251	8016	\N	3337	1783
7	Great Britain	210	Para/Cdo Scouts	7	101	Paratroop Scouts	33	0	4	7	1	0	Default	92	0	0	0	1	103	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	60	0	0	121	Hand Grenade	4	0	0	27	40mm UGL	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3338	720
7	Great Britain	211	FV438	7	19	SP ATGM	129	2	3	16	0	4	Track	90	4	0	13	1	69	12	86	0	0	20	1	4	0	0	156	Swingfire	0	0	12	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1278	8020	\N	3339	1743
7	Great Britain	212	Spartan MCT	7	129	Light SP ATGM	103	3	3	29	0	4	Track	90	4	0	10	1	79	12	85	0	0	30	1	4	0	0	160	Milan	0	0	8	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1354	8044	\N	3340	1743
7	Great Britain	213	Striker	7	19	SP ATGM	121	2	3	29	0	4	Track	90	4	0	10	1	73	12	105	0	0	30	1	6	0	0	156	Swingfire	0	0	10	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1358	8043	\N	3341	1743
7	Great Britain	214	Spartan MCT	7	129	Light SP ATGM	176	3	3	29	0	4	Track	90	4	0	10	1	86	12	95	0	0	40	1	4	0	0	161	Milan II	0	0	8	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1354	8044	\N	3342	1743
7	Great Britain	215	Striker TI	7	19	SP ATGM	191	2	3	29	0	4	Track	90	4	0	10	1	86	12	105	0	0	40	1	6	0	0	156	Swingfire	0	0	10	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1358	8043	\N	3343	1743
7	Great Britain	216	Milan Pit	7	0	Fortifications	81	0	10	0	0	0	Default	90	2	0	100	1	74	12	85	2	0	5	0	9	0	2	160	Milan	0	0	10	0	0	7	7.62mm SLR	80	0	0	14	7.62mm GPMG	80	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	8100	\N	3344	1463
7	Great Britain	217	Milan Pit	7	0	Fortifications	135	0	10	0	0	0	Default	91	2	0	100	1	86	12	106	2	0	40	0	9	0	2	161	Milan II	0	0	10	0	0	8	SA80 Rifle	80	0	0	14	7.62mm GPMG	80	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	8100	\N	3345	1662
7	Great Britain	218	Javelin Pit	7	0	Fortifications	180	0	10	0	0	0	Default	91	2	0	100	7	105	12	120	2	0	40	0	9	0	2	169	Javelin ATGM	0	0	10	0	0	8	SA80 Rifle	80	0	0	14	7.62mm GPMG	80	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	8100	\N	3346	1662
7	Great Britain	219	Charioteer	7	39	SP Gun	65	4	4	17	0	4	Track	90	4	13	24	1	52	12	59	5	0	0	2	7	0	6	91	20 Pounder 52	10	5	0	20	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	8	4	4	10	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1588	8015	\N	3347	485
7	Great Britain	220	M10, Achilles	7	39	SP Gun	47	4	5	16	0	4	Track	90	3	0	25	1	46	12	59	5	0	0	0	7	0	2	87	17 Pounder Gun	18	0	0	36	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	3348	1253
7	Great Britain	221	WOMBAT Rover	7	39	SP Gun	31	2	4	24	0	3	A/T Wheel	50	0	0	10	1	60	12	79	2	0	0	0	6	0	8	47	120mm Wombat	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7026	\N	3349	1632
7	Great Britain	222	FV432 WOMBAT	7	39	SP Gun	46	4	3	16	0	0	Default	90	4	0	13	1	64	12	87	2	0	0	1	6	0	8	47	120mm Wombat	0	0	20	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1276	7027	\N	3350	1448
7	Great Britain	223	LAW-80 Team	7	2	Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	1	89	12	108	0	0	15	0	6	0	0	30	LAW-80	0	0	6	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	3351	1547
7	Great Britain	224	Bazooka Team	7	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	49	12	62	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	3352	1390
7	Great Britain	225	MAW Team	7	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	63	12	88	0	0	0	0	7	0	0	29	84mm MAW	0	0	6	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	3353	1470
7	Great Britain	226	MAW Team	7	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	63	12	88	0	0	0	0	7	0	0	29	84mm MAW	0	0	6	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	3354	1470
7	Great Britain	227	Vigilant Team	7	206	Inf-ATGM Team	37	0	3	6	0	0	Default	51	0	0	0	1	65	12	79	0	0	0	0	4	0	0	143	Vigilant	0	0	4	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7075	\N	3355	1424
7	Great Britain	228	Milan Team	7	206	Inf-ATGM Team	47	0	3	6	0	0	Default	70	0	0	0	1	74	12	85	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65503	\N	3356	1464
7	Great Britain	229	Milan Team	7	206	Inf-ATGM Team	128	0	3	6	0	0	Default	90	0	0	0	1	86	12	106	0	0	40	0	4	0	0	161	Milan II	0	0	4	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65503	\N	3357	1623
7	Great Britain	230	PIAT Team	7	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	0	1	45	12	48	0	0	0	0	7	0	0	18	PIAT	0	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	3358	1393
7	Great Britain	231	MOBAT Rover	7	39	SP Gun	22	2	4	24	0	3	A/T Wheel	51	0	0	10	1	54	12	78	2	0	0	0	6	0	4	44	120mm Mobat RCL	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7026	\N	3359	1591
7	Great Britain	232	Javelin Team	7	206	Inf-ATGM Team	155	0	3	6	0	0	Default	90	0	0	0	7	105	12	120	0	0	40	0	4	0	0	169	Javelin ATGM	0	0	4	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	3360	1623
7	Great Britain	233	Archer	7	39	SP Gun	36	3	4	11	0	4	Track	90	3	0	16	1	46	12	49	4	0	0	0	7	0	3	87	17 Pounder Gun	9	30	0	0	0	34	7.62 Bren AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	5	5	2	2	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3320	1029	\N	3361	1374
7	Great Britain	234	Avenger	7	39	SP Gun	60	5	5	18	0	0	Default	91	3	13	0	1	46	11	50	4	0	0	0	7	0	3	87	17 Pounder Gun	20	0	0	35	212	0	\N	0	0	0	0	\N	0	0	0	34	7.62 Bren AAMG	90	0	0	7	5	4	12	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3601	12505	\N	3362	444
7	Great Britain	235	NLAW Team	7	2	Inf-AT	31	0	3	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	15	0	6	0	0	166	MBT LAW	0	0	4	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8070	\N	3363	1547
7	Great Britain	236	ILAW Team	7	2	Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	6	106	12	112	0	0	15	0	6	0	0	31	AT4 ILAW	0	0	6	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	3364	1507
7	Great Britain	238	WOMBAT Rover	0	139	Self Propelled Gun	36	2	4	24	0	3	A/T Wheel	50	0	0	10	1	60	12	79	2	0	0	0	6	0	8	47	120mm Wombat	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7026	\N	3365	1594
7	Great Britain	239	FV432 WOMBAT	0	139	Self Propelled Gun	48	4	3	16	0	0	Default	90	4	0	13	1	64	12	87	2	0	0	1	6	0	8	47	120mm Wombat	14	0	6	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1276	7027	\N	3366	1448
7	Great Britain	241	6 Pdr AT-Gun	7	6	AT Gun	33	0	5	2	0	0	Default	40	0	0	1	1	46	12	53	3	0	0	0	8	0	2	235	6 Pounder Gun	30	30	0	30	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	3367	1298
7	Great Britain	242	Headquarters	7	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3368	1160
7	Great Britain	243	Headquarters	7	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	54	12	68	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3369	1160
7	Great Britain	244	Headquarters	7	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	69	12	85	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8097	\N	3370	1160
7	Great Britain	245	Headquarters	7	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3371	1400
7	Great Britain	246	Assault Boat	7	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	25101	\N	3372	2317
7	Great Britain	247	Barge	7	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	3373	2269
7	Great Britain	248	Barge Carrier	7	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	3374	2358
7	Great Britain	249	Crew	7	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	3375	1356
7	Great Britain	250	Zodiac	7	197	Rivercraft	10	1	1	0	6	0	Default	30	0	13	1	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	246	\N	3376	2317
7	Great Britain	251	Rigid Raider	7	197	Rivercraft	19	2	2	0	12	0	Default	40	3	110	1	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	8048	\N	3377	2311
7	Great Britain	252	Cdo Sniper	7	147	Commando Sniper	51	0	1	6	1	0	Default	41	0	0	0	1	45	12	67	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3378	1716
7	Great Britain	273	Humber Pig	7	121	Light APC	19	2	2	21	0	3	A/T Wheel	80	3	8	10	1	55	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2019	8021	\N	3399	2395
7	Great Britain	253	Cdo Sniper	7	147	Commando Sniper	57	0	1	6	1	0	Default	71	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3379	1758
7	Great Britain	254	Cdo Sniper	7	147	Commando Sniper	132	0	1	6	1	0	Default	90	0	0	0	1	95	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3380	1680
7	Great Britain	255	17 Pdr AT-Gun	7	158	Heavy AT Gun	46	1	6	0	0	0	Default	40	0	0	2	1	46	12	53	5	0	0	0	7	0	5	87	17 Pounder Gun	20	0	0	50	0	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	3381	1258
7	Great Britain	256	120mm Mobat	7	6	AT Gun	38	0	6	2	0	0	Default	50	0	0	1	1	54	12	59	2	0	0	0	6	0	4	44	120mm Mobat RCL	0	0	40	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	8074	\N	3382	1306
7	Great Britain	257	120mm Wombat	7	6	AT Gun	47	0	6	2	0	0	Default	60	0	0	1	1	60	12	80	2	0	0	0	6	0	8	47	120mm Wombat	0	0	40	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	8074	\N	3383	1306
7	Great Britain	258	MLRS	7	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	82	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	6	0	0	0	0	203	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	23526	\N	3384	737
7	Great Britain	259	120mm BAT	7	6	AT Gun	25	1	6	1	0	0	Default	30	0	0	1	1	49	12	53	1	0	0	0	6	0	1	45	120mm BAT RCL	0	0	40	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	45421	\N	3385	1306
7	Great Britain	260	LR Cdo Sniper	7	147	Commando Sniper	134	0	1	6	1	0	Default	91	0	0	0	1	108	12	120	10	0	40	0	9	0	10	9	LR Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65429	\N	3386	1680
7	Great Britain	261	M3 Halftrack	7	25	APC (Track)	20	3	2	18	0	4	Track	90	3	112	10	1	46	12	66	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	3387	2035
7	Great Britain	262	FV432	7	25	APC (Track)	23	4	2	16	0	4	Track	90	4	110	10	1	63	12	87	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2007	8051	\N	3388	1990
7	Great Britain	263	FV432 Rarden	7	127	Gun APC (Tracked)	71	4	3	16	0	4	Track	90	4	6	11	1	72	12	90	15	1	30	1	9	0	6	77	30mm Rarden Gun	17	16	0	0	0	62	7.62mm L37 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1348	8109	\N	3389	1643
7	Great Britain	264	FV432(t)	7	25	APC (Track)	30	4	2	16	0	4	Track	91	4	110	10	1	74	12	87	2	0	0	1	9	0	2	71	7.62mm L43 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1284	8052	\N	3390	1990
7	Great Britain	265	Warrior	7	25	APC (Track)	117	4	3	27	0	4	Track	90	5	109	19	1	87	12	97	20	2	30	2	9	3	12	77	30mm Rarden Gun	38	38	0	0	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	10	5	4	9	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	71	8108	\N	3391	1562
7	Great Britain	266	Warrior (EA)	7	25	APC (Track)	123	4	3	25	0	4	Track	92	5	109	20	1	89	12	97	20	2	30	2	9	3	12	77	30mm Rarden Gun	38	0	0	38	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	4	9	6	4	2	18	12	4	9	6	4	2	0	0	0	0	0	0	0	0	1369	8107	\N	3392	1521
7	Great Britain	267	Warrior	7	25	APC (Track)	193	4	3	25	0	4	Track	90	5	109	20	1	98	12	103	20	2	40	2	9	3	12	77	30mm Rarden Gun	38	0	0	38	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	4	9	6	4	2	18	12	4	9	6	4	2	0	0	0	0	0	0	0	0	1368	8111	\N	3393	1521
7	Great Britain	268	Warrior II	7	25	APC (Track)	232	4	3	25	0	4	Track	90	5	109	20	1	104	12	108	20	3	40	2	9	4	22	77	30mm Rarden Gun	38	0	0	38	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	6	4	11	6	4	2	18	12	4	15	8	6	2	0	0	0	0	0	0	0	0	1370	8111	\N	3394	1521
7	Great Britain	269	Warrior II (EA)	7	25	APC (Track)	255	4	3	25	0	4	Track	92	5	9	20	7	104	12	115	20	3	40	2	9	4	22	77	30mm Rarden Gun	38	0	0	38	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	16	10	5	16	10	5	3	25	30	20	20	25	25	5	0	0	0	0	0	0	0	0	1367	8111	\N	3395	1481
7	Great Britain	270	Saracen	7	23	APC (Wheel)	27	4	3	21	0	3	A/T Wheel	90	4	109	10	1	54	12	81	1	0	0	1	9	0	0	70	.30 Browng TMG	120	0	0	0	210	34	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	3396	1612
7	Great Britain	271	Saxon	7	23	APC (Wheel)	22	4	2	18	0	3	A/T Wheel	90	4	110	10	1	82	12	100	0	0	0	1	9	0	0	34	7.62 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2011	8110	\N	3397	1990
7	Great Britain	272	Saxon (t)	7	23	APC (Wheel)	30	4	2	18	0	3	A/T Wheel	91	4	110	10	1	87	12	120	2	0	0	1	9	0	2	71	7.62mm L43 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1280	8110	\N	3398	1990
7	Great Britain	274	White Scout Car	7	121	Light APC	17	3	4	21	0	3	A/T Wheel	90	2	8	5	1	45	12	54	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	3400	1872
7	Great Britain	275	FRES(W) APC	7	23	APC (Wheel)	62	4	2	33	3	3	A/T Wheel	92	6	110	18	1	115	12	120	3	1	30	2	9	3	3	54	7.62 Hughes ChG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	65526	\N	3401	2026
7	Great Britain	276	Warrior 2000	7	25	APC (Track)	283	4	3	25	0	4	Track	91	5	9	20	1	115	12	120	30	5	40	2	9	4	22	237	40mm CTWS	30	0	0	20	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	16	10	5	16	10	5	3	25	30	20	20	25	25	5	0	0	0	0	0	0	0	0	1367	8111	\N	3402	1481
7	Great Britain	277	FV432	7	25	APC (Track)	23	4	2	16	0	4	Track	93	4	110	10	1	88	12	107	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2007	8051	\N	3403	1990
7	Great Britain	278	FV432(t)	7	25	APC (Track)	30	4	2	16	0	4	Track	93	4	110	10	1	88	12	107	2	0	0	1	9	0	2	71	7.62mm L43 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1284	8052	\N	3404	1990
7	Great Britain	279	Land Rover	7	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	70	0	106	10	1	56	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	3405	2159
7	Great Britain	280	Spartan	7	26	Utility Vehicle	27	3	2	29	0	4	Track	90	4	106	10	1	72	12	120	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	3406	1989
7	Great Britain	281	Carrier	7	26	Utility Vehicle	14	2	2	18	0	4	Track	70	2	104	10	1	45	12	57	0	0	0	0	9	0	0	12	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	3407	1955
7	Great Britain	282	Land Rover WMIK	7	32	Scout Vehicle	17	2	3	24	0	3	A/T Wheel	91	2	4	10	1	81	12	120	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	53	7.62mm L37 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8120	\N	3408	1613
7	Great Britain	283	Jeep	7	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	45	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7066	\N	3409	2159
7	Great Britain	284	FV432	7	25	APC (Track)	23	4	2	16	0	0	Default	93	4	110	10	1	88	12	100	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2007	8051	\N	3410	1990
7	Great Britain	285	FV432(t)	7	25	APC (Track)	29	4	2	16	0	0	Default	93	4	110	10	1	88	12	100	2	0	0	1	9	0	2	71	7.62mm L43 TMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1284	8052	\N	3411	1990
7	Great Britain	286	15 cwt Lorry	7	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	45	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8068	\N	3412	2157
7	Great Britain	287	Land Rover (2)	7	183	Light Truck	13	3	3	24	0	3	A/T Wheel	50	0	112	10	1	56	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	3413	2117
7	Great Britain	288	1 Tonne L/Rover	7	183	Light Truck	11	3	2	20	0	3	A/T Wheel	31	0	112	10	1	70	12	106	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	8076	\N	3414	2157
7	Great Britain	289	10 Tonner	7	28	Heavy Truck	18	4	2	15	0	2	Wheel	30	0	136	12	1	45	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	3415	2194
7	Great Britain	290	3 Tonner	7	27	Medium Truck	13	4	2	18	0	2	Wheel	10	0	124	12	1	45	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	8080	\N	3416	2154
7	Great Britain	291	Medium Truck	7	27	Medium Truck	14	4	2	18	0	2	Wheel	30	0	126	12	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	8077	\N	3417	2154
7	Great Britain	292	DUKW	7	34	Heavy Amphibian	23	4	4	17	3	0	Default	90	4	25	100	1	46	12	56	0	0	0	0	6	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	3418	2150
7	Great Britain	293	LCM (7)	7	41	Landing Barge	39	12	4	0	8	0	Default	90	6	240	104	1	46	12	59	0	0	0	0	6	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	6	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	232	227	247	\N	3419	2189
7	Great Britain	294	LCM (8)/(9)	7	41	Landing Barge	41	12	5	0	8	0	Default	90	6	248	101	1	46	12	120	0	0	0	0	9	0	0	51	.30 Browng AAMG	50	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	227	8137	\N	3420	2188
7	Great Britain	295	LVT 4 Buffalo	7	34	Heavy Amphibian	33	4	4	13	4	4	Track	90	4	24	100	1	46	12	56	0	0	0	0	6	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	242	400	\N	3421	2150
7	Great Britain	296	BV 202/6	7	167	Snow Vehicle	19	3	2	16	1	4	Track	70	0	112	10	1	66	12	102	0	0	0	0	9	0	0	34	7.62 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	692	8123	\N	3422	1957
7	Great Britain	297	Panther CLV	7	26	Utility Vehicle	34	2	2	33	1	3	A/T Wheel	90	5	6	10	1	106	12	120	2	0	15	0	9	0	2	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	8192	\N	3423	1907
7	Great Britain	298	Panther - AOP	7	57	FO Vehicle	228	2	3	33	1	3	A/T Wheel	90	5	4	10	1	106	12	120	2	0	40	0	9	15	20	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	8192	\N	3424	1765
7	Great Britain	299	Land Rover OP	7	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	8067	\N	3425	2200
7	Great Britain	300	Daimler AOP	7	57	FO Vehicle	73	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	49	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	3426	1911
7	Great Britain	301	Ferret Mk 1 OP	7	57	FO Vehicle	74	2	2	30	0	3	A/T Wheel	90	4	0	10	1	50	12	70	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	3427	1949
7	Great Britain	302	Ferret AOP	7	57	FO Vehicle	81	4	2	30	0	3	A/T Wheel	90	4	0	10	1	72	12	89	0	0	0	1	9	0	0	62	7.62mm L37 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1246	8041	\N	3428	1949
7	Great Britain	303	Warrior MAOV	7	57	FO Vehicle	246	4	5	27	0	4	Track	90	5	4	19	1	90	12	100	15	0	40	2	9	3	20	54	7.62 Hughes ChG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	6	4	9	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	71	8108	\N	3429	1724
7	Great Britain	304	Spartan AOP	7	57	FO Vehicle	86	3	3	29	0	4	Track	91	4	4	10	1	72	12	120	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	3430	1949
7	Great Britain	305	FV432 AOP/GSR	7	57	FO Vehicle	163	4	4	16	0	0	Default	91	4	4	10	1	69	12	85	0	0	40	1	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2008	7032	\N	3431	1947
7	Great Britain	306	Warrior II MAOV	7	57	FO Vehicle	286	4	5	25	0	0	Default	92	5	4	20	1	106	12	120	15	0	40	2	9	15	20	54	7.62 Hughes ChG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	10	5	16	10	5	3	25	30	20	20	25	25	5	0	0	0	0	0	0	0	0	1370	8111	\N	3432	2104
7	Great Britain	307	FO Team	7	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3433	1240
7	Great Britain	308	FO Team	7	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	64	12	85	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3434	1240
7	Great Britain	309	FO Team	7	63	Art Observer	76	0	2	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8139	\N	3435	1400
7	Great Britain	310	FO Team	7	63	Art Observer	130	0	3	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	30	0	9	0	20	8	SA80 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8139	\N	3436	1597
7	Great Britain	311	FO Team	7	63	Art Observer	200	0	3	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	40	0	9	0	20	8	SA80 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8139	\N	3437	1598
7	Great Britain	312	FO Team (GSR)	7	63	Art Observer	151	0	2	4	0	0	Default	91	0	0	0	1	69	12	85	0	0	40	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3438	1520
7	Great Britain	313	RM Ski Sniper	7	164	Ski Sniper	48	0	1	6	0	0	Default	22	0	0	0	1	46	12	67	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3439	1715
7	Great Britain	314	RM Ski Sniper	7	164	Ski Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3440	1718
7	Great Britain	315	RM Ski Sniper	7	164	Ski Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3441	1680
7	Great Britain	316	RM Ski Section	7	162	Ski Troops	26	1	8	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	33	Energa Grenade	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3442	438
7	Great Britain	317	RM Ski Section	7	162	Ski Troops	26	1	8	6	0	0	Default	90	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	33	Energa Grenade	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3443	438
7	Great Britain	318	RM Ski Section	7	162	Ski Troops	26	1	8	6	0	0	Default	90	0	0	0	1	69	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	14	7.62mm GPMG	90	0	0	20	66mm LAW	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3444	438
7	Great Britain	319	RM Ski Section	7	162	Ski Troops	32	1	8	6	0	0	Default	91	0	0	0	1	86	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	30	LAW-80	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3445	320
7	Great Britain	320	RM Ski Section	7	163	Heavy Ski Troops	29	1	8	6	0	0	Default	90	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3446	398
7	Great Britain	321	RM Ski Section	7	163	Heavy Ski Troops	29	1	8	6	0	0	Default	90	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	7.62mm LMG	90	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3447	398
7	Great Britain	322	RM Ski Section	7	163	Heavy Ski Troops	29	1	8	6	0	0	Default	90	0	0	0	1	63	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	14	7.62mm GPMG	90	0	0	29	84mm MAW	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3448	398
7	Great Britain	323	RM Ski Section	7	163	Heavy Ski Troops	34	1	8	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	30	LAW-80	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3449	320
7	Great Britain	324	RM Ski Section	7	163	Heavy Ski Troops	29	1	10	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	18	PIAT	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	3450	396
7	Great Britain	325	RM Ski Section	7	163	Heavy Ski Troops	32	1	8	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	42	51mm L9 Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3451	105
7	Great Britain	326	RM Ski Section	7	162	Ski Troops	33	1	8	6	0	0	Default	90	0	0	0	1	98	12	102	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	22	RGGS	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3452	26
7	Great Britain	327	FO Team (GSR)	7	63	Art Observer	220	0	3	4	0	0	Default	91	0	0	0	1	86	12	100	0	0	50	0	9	0	20	8	SA80 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8139	\N	3453	1598
7	Great Britain	328	Viking TCV	7	167	Snow Vehicle	44	3	2	20	1	4	Track	90	4	112	10	1	103	12	115	0	0	15	2	9	4	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	8123	\N	3454	2027
7	Great Britain	329	FRES(T) APC	0	25	APC (Track)	398	3	3	30	2	4	Track	90	6	110	18	1	115	12	120	35	5	40	2	9	4	22	237	40mm CTWS	30	0	0	20	0	54	7.62 Hughes ChG	120	0	0	169	Javelin ATGM	0	4	0	0	\N	0	0	0	18	8	8	15	8	8	1	40	25	25	40	25	25	5	16	16	14	16	15	14	14	0	1778	56035	\N	3455	885
7	Great Britain	330	Para Sniper	7	143	Para Sniper	51	0	1	6	0	0	Default	72	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3456	1715
7	Great Britain	331	Para Sniper	7	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3457	1718
7	Great Britain	332	Para Sniper	7	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	3458	1680
7	Great Britain	333	FO Team (L&GSR)	7	63	Art Observer	235	0	3	4	0	0	Default	93	0	0	0	1	100	12	120	0	0	50	0	9	15	20	8	SA80 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8139	\N	3459	1600
7	Great Britain	334	Para/Cdo Scouts	7	101	Paratroop Scouts	21	0	4	7	1	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3460	1119
7	Great Britain	335	Para/Cdo Scouts	7	101	Paratroop Scouts	21	0	4	7	1	0	Default	90	0	0	0	1	60	12	80	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3461	1119
7	Great Britain	336	Para/Cdo Scouts	7	101	Paratroop Scouts	21	0	4	7	1	0	Default	90	0	0	0	1	57	12	86	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8097	\N	3462	1119
7	Great Britain	337	Para/Cdo Scouts	7	101	Paratroop Scouts	32	0	4	7	1	0	Default	90	0	0	0	1	86	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	60	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3463	720
7	Great Britain	338	Para/Cdo Scouts	7	101	Paratroop Scouts	108	0	4	7	1	0	Default	91	0	0	0	1	98	12	102	0	0	40	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	60	0	0	121	Hand Grenade	4	0	0	22	RGGS	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3464	1480
7	Great Britain	339	Para/Cdo Scouts	7	101	Paratroop Scouts	33	0	4	7	1	0	Default	92	0	0	0	1	98	12	102	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	60	0	0	121	Hand Grenade	4	0	0	22	RGGS	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3465	720
7	Great Britain	340	FO Team (L&GSR)	7	63	Art Observer	215	0	3	6	0	0	Default	93	0	0	0	1	100	12	120	0	0	40	0	9	15	20	8	SA80 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8139	\N	3466	1600
7	Great Britain	341	Para Section	7	97	Paratroop Support	44	1	8	6	0	0	Default	91	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	166	MBT LAW	0	4	0	14	7.62mm GPMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3467	320
7	Great Britain	342	Cdo Section	7	83	Commandos	44	1	8	6	1	0	Default	91	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	166	MBT LAW	0	4	0	27	40mm UGL	30	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3468	319
7	Great Britain	343	Support Section	7	40	Heavy Infantry	29	1	8	6	0	0	Default	90	0	0	0	1	98	12	102	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	22	RGGS	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3469	26
7	Great Britain	344	Rifle Section	7	1	Infantry	39	1	8	6	0	0	Default	91	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	25	2x5.56mm Minimi	80	0	0	166	MBT LAW	0	4	0	27	40mm UGL	30	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3470	319
7	Great Britain	345	RM Ski Section	7	163	Heavy Ski Troops	48	1	8	6	0	0	Default	91	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	166	MBT LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3471	28
7	Great Britain	346	RM Ski Section	7	162	Ski Troops	43	1	8	6	0	0	Default	91	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	19	5.56mm Minimi	90	0	0	166	MBT LAW	0	4	0	27	40mm UGL	30	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3472	319
7	Great Britain	347	Cdo Section	7	87	Heavy Commandos	45	1	8	6	1	0	Default	91	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	166	MBT LAW	0	4	0	14	7.62mm GPMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3473	320
7	Great Britain	348	Para Section	7	96	Paratroops	43	1	8	6	0	0	Default	91	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	19	5.56mm Minimi	90	0	0	166	MBT LAW	0	4	0	27	40mm UGL	30	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3474	319
7	Great Britain	349	Para Pioneers	7	141	Para Engineers	33	1	8	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	60	0	0	120	Satchel Charge	4	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3475	600
7	Great Britain	350	Cdo Pioneer Sec	7	145	Commando Engineers	34	1	8	6	1	0	Default	93	0	0	0	1	107	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	120	Satchel Charge	4	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3476	560
7	Great Britain	351	Pioneer Section	7	20	Engineer	29	1	8	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	120	Satchel Charge	4	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3477	560
7	Great Britain	352	Cdo Pioneer Sec	7	145	Commando Engineers	34	1	8	6	1	0	Default	90	0	0	0	1	107	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	19	5.56mm Minimi	90	0	0	120	Satchel Charge	4	0	0	27	40mm UGL	26	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3478	600
7	Great Britain	353	Warrior MAOV	7	57	FO Vehicle	256	4	5	27	0	4	Track	91	5	4	19	1	100	12	105	15	0	40	2	9	15	20	54	7.62 Hughes ChG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	6	4	9	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	71	8108	\N	3479	1724
7	Great Britain	354	Assault Section	7	72	Light Mech Infantry	20	1	6	6	0	0	Default	70	0	0	0	1	69	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	14	7.62mm GPMG	80	0	0	20	66mm LAW	0	3	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	3480	478
7	Great Britain	355	Assault Section	7	72	Light Mech Infantry	26	1	6	6	0	0	Default	91	0	0	0	1	86	12	97	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	10	5.56mm LSW	80	0	0	30	LAW-80	0	3	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3481	320
7	Great Britain	356	Assault Section	7	72	Light Mech Infantry	26	1	6	6	0	0	Default	90	0	0	0	1	98	12	102	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	10	5.56mm LSW	80	0	0	30	LAW-80	0	3	0	22	RGGS	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3482	320
7	Great Britain	357	Assault Section	7	72	Light Mech Infantry	34	1	6	6	0	0	Default	91	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	19	5.56mm Minimi	80	0	0	166	MBT LAW	0	3	0	27	40mm UGL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3483	320
7	Great Britain	358	Spartan	7	122	Light Support APC	27	3	2	29	0	4	Track	90	4	106	10	1	72	12	120	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	3484	1989
7	Great Britain	359	Pinzgauer 6 x 6	7	183	Light Truck	11	2	2	18	0	3	A/T Wheel	20	0	118	10	1	107	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	25018	\N	3485	2156
7	Great Britain	360	3 in Mortar Sec	7	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	3486	665
7	Great Britain	361	81mm Mortar Sec	7	5	Mortar	34	1	8	2	0	0	Default	90	0	0	0	1	64	12	93	0	0	0	0	7	0	0	41	81mm L1 Mortar	50	0	0	0	0	41	81mm L1 Mortar	50	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	3487	661
7	Great Britain	362	81mm Mortar Sec	7	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	94	12	96	0	0	0	0	7	0	0	107	81mm L16 Mortar	50	0	0	0	0	107	81mm L16 Mortar	50	0	0	8	SA80 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	3488	701
7	Great Britain	363	81mm Mortar Sec	7	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	7	0	0	107	81mm L16 Mortar	50	0	0	0	0	107	81mm L16 Mortar	50	0	0	8	SA80 Rifle	30	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	3489	743
7	Great Britain	364	Pinzgauer 4 x 4	7	183	Light Truck	10	2	2	24	0	3	A/T Wheel	20	0	112	10	1	104	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	25034	\N	3490	2117
7	Great Britain	365	4.2 In Mort Sec	7	152	Heavy Mortar	31	1	8	1	0	0	Default	90	0	0	1	1	46	12	69	0	0	0	0	6	0	0	43	4.2 inch Mortar	40	0	0	0	0	43	4.2 inch Mortar	40	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	3491	537
7	Great Britain	366	Assault Section	7	72	Light Mech Infantry	26	1	6	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	10	5.56mm LSW	80	0	0	31	AT4 ILAW	0	4	0	27	40mm UGL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3492	320
7	Great Britain	367	ATMP	7	124	Airborne Support APC	10	1	1	21	1	3	A/T Wheel	90	0	104	10	1	86	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8193	\N	3493	2159
7	Great Britain	368	ATMP Milan	7	124	Airborne Support APC	160	1	2	21	1	3	A/T Wheel	90	0	0	10	1	86	12	106	0	0	40	0	4	0	0	161	Milan II	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8193	\N	3494	1626
7	Great Britain	369	ATMP Javelin	7	124	Airborne Support APC	214	1	2	21	1	3	A/T Wheel	90	0	0	10	7	105	12	120	0	0	40	0	4	0	0	169	Javelin ATGM	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8193	\N	3495	1626
7	Great Britain	370	LSV Milan	7	124	Airborne Support APC	126	1	2	36	0	3	A/T Wheel	90	0	0	10	1	90	12	106	0	0	40	0	4	0	0	161	Milan II	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8194	\N	3496	1626
7	Great Britain	371	LSV Javelin	7	124	Airborne Support APC	153	1	2	36	0	3	A/T Wheel	90	0	0	10	7	105	12	120	0	0	40	0	4	0	0	169	Javelin ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8194	\N	3497	1626
7	Great Britain	372	LSV .50	7	124	Airborne Support APC	94	1	2	36	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	40	0	9	0	0	38	.50 Browng HMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8194	\N	3498	1519
7	Great Britain	373	LSV AGL	7	124	Airborne Support APC	93	1	2	36	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	40	0	9	0	0	50	40mm Mk 19 GL	29	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	695	8194	\N	3499	1519
7	Great Britain	374	Assault Section	7	72	Light Mech Infantry	26	1	6	6	0	0	Default	90	0	0	0	1	103	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	10	5.56mm LSW	80	0	0	30	LAW-80	0	3	0	27	40mm UGL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3500	320
7	Great Britain	375	FV432 Bulldog	7	237	MRV IFV	109	4	2	18	0	4	Track	90	6	110	10	12	106	12	120	2	0	15	1	9	3	2	71	7.62mm L43 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	1	3	3	1	1	20	20	15	20	20	15	20	15	15	14	15	15	14	14	0	2579	8218	\N	3501	2104
7	Great Britain	376	Warrior Wrap II	7	237	MRV IFV	271	4	3	25	0	4	Track	90	5	9	20	12	108	12	120	20	3	40	2	9	4	22	77	30mm Rarden Gun	58	0	0	18	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	16	10	5	16	10	5	3	25	30	20	20	25	25	5	15	15	0	0	0	0	0	0	1367	7000	\N	3502	1481
7	Great Britain	377	Land Rover WMIK	7	32	Scout Vehicle	28	2	3	24	0	3	A/T Wheel	90	2	4	10	1	100	12	120	0	0	30	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	53	7.62mm L37 AAMG	90	0	210	30	LAW-80	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8120	\N	3503	320
7	Great Britain	378	Land Rover WMIK	7	32	Scout Vehicle	98	2	3	24	0	3	A/T Wheel	92	2	4	10	1	103	12	120	0	0	40	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	53	7.62mm L37 AAMG	90	0	210	30	LAW-80	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8156	\N	3504	320
7	Great Britain	379	Land Rover WMIK	7	32	Scout Vehicle	97	2	3	24	0	3	A/T Wheel	91	2	4	10	1	107	12	120	0	0	40	1	9	0	0	52	40mm H&K GMG	35	0	5	0	0	53	7.62mm L37 AAMG	90	0	210	31	AT4 ILAW	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8156	\N	3505	1526
7	Great Britain	380	Jackal MWMIK	7	32	Scout Vehicle	111	2	3	43	0	3	A/T Wheel	92	3	4	10	6	108	12	120	0	0	40	1	9	0	0	74	50cal (SLAP) MG	80	10	0	0	0	37	7.62mm GPMG(SF)	90	0	0	31	AT4 ILAW	0	4	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	113	8154	\N	3506	1565
7	Great Britain	381	Jackal MWMIK	7	32	Scout Vehicle	110	2	3	43	0	3	A/T Wheel	92	3	4	10	6	108	12	120	0	0	40	1	9	0	0	52	40mm H&K GMG	40	0	10	0	0	37	7.62mm GPMG(SF)	90	0	0	31	AT4 ILAW	0	4	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	113	8154	\N	3507	1525
7	Great Britain	382	Snatch Rover	7	32	Scout Vehicle	18	2	2	24	0	3	A/T Wheel	93	0	4	10	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	8157	\N	3508	2200
7	Great Britain	383	BV 202 Mortar	7	133	Light SP Mortar	34	3	5	16	1	4	Track	70	3	0	10	1	66	12	93	0	0	0	0	7	0	0	41	81mm L1 Mortar	90	0	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	689	8123	\N	3509	814
7	Great Britain	384	BV 202 Mortar	7	133	Light SP Mortar	35	3	5	16	1	4	Track	70	3	0	10	1	94	12	120	0	0	0	0	7	0	0	107	81mm L16 Mortar	90	0	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	689	8123	\N	3510	814
7	Great Britain	385	Ammo Container	7	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	3511	2279
7	Great Britain	386	Javelin Team	7	142	Para Inf-AT	158	1	3	6	1	0	Default	90	0	0	0	7	105	12	120	0	0	40	0	4	0	0	169	Javelin ATGM	0	0	4	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	3512	1623
7	Great Britain	387	NLAW Team	7	142	Para Inf-AT	36	0	3	6	1	0	Default	90	0	0	0	1	110	12	120	0	0	15	0	6	0	0	166	MBT LAW	0	0	4	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8070	\N	3513	1547
7	Great Britain	388	Ammo Bunker	7	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	3514	2400
7	Great Britain	389	Ammo Carrier	7	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	1	0	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	3515	1355
7	Great Britain	391	Ammo Dump	7	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	3517	2399
7	Great Britain	392	PIAT Team	7	142	Para Inf-AT	15	0	2	6	1	0	Default	20	0	0	0	1	45	12	48	0	0	0	0	7	0	0	18	PIAT	0	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	3518	1393
7	Great Britain	393	Milan Team	7	142	Para Inf-AT	133	0	3	6	1	0	Default	90	0	0	0	1	86	12	106	0	0	40	0	4	0	0	161	Milan II	0	0	4	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65503	\N	3519	1623
7	Great Britain	394	Milan Team	7	142	Para Inf-AT	52	0	3	6	1	0	Default	70	0	0	0	1	74	12	85	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65503	\N	3520	1464
7	Great Britain	395	Vigilant Team	7	142	Para Inf-AT	42	0	3	6	1	0	Default	51	0	0	0	1	65	12	79	0	0	0	0	4	0	0	143	Vigilant	0	0	4	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7075	\N	3521	1424
7	Great Britain	396	MAW Team	7	142	Para Inf-AT	18	0	2	6	1	0	Default	30	0	0	0	1	63	12	88	0	0	0	0	6	0	0	29	84mm MAW	0	0	6	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	3522	1470
7	Great Britain	397	MAW Team	7	142	Para Inf-AT	18	0	2	6	1	0	Default	30	0	0	0	1	63	12	88	0	0	0	0	6	0	0	29	84mm MAW	0	0	6	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	3523	1470
7	Great Britain	398	Bazooka Team	7	142	Para Inf-AT	19	0	2	6	1	0	Default	20	0	0	0	1	49	12	62	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	3524	1390
7	Great Britain	399	LAW-80 Team	7	142	Para Inf-AT	25	0	2	6	1	0	Default	90	0	0	0	1	89	12	108	0	0	15	0	7	0	0	30	LAW-80	0	0	6	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	3525	1547
7	Great Britain	400	Sexton	7	130	SP Howitzer	48	4	6	13	0	4	Track	90	4	0	19	1	46	12	64	0	0	0	0	7	0	0	117	25 Pounder GH	87	0	18	0	0	34	7.62 Bren AAMG	90	0	0	34	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	12034	\N	3526	772
7	Great Britain	401	Abbot	7	130	SP Howitzer	43	4	4	17	0	4	Track	90	4	0	12	1	62	12	85	0	0	0	1	6	0	0	116	105mm L118 LG	40	0	4	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	74	8094	\N	3527	973
7	Great Britain	402	LAW-80 Team	7	142	Para Inf-AT	25	0	2	6	1	0	Default	93	0	0	0	1	109	12	120	0	0	15	0	7	0	0	30	LAW-80	0	0	6	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	3528	1547
7	Great Britain	403	M109	7	130	SP Howitzer	46	6	6	20	0	4	Track	90	4	0	20	1	65	12	80	0	0	0	0	4	0	0	111	155mm FH	28	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	3529	936
7	Great Britain	404	M109A1	7	130	SP Howitzer	205	6	6	19	0	4	Track	90	4	0	20	1	80	12	99	0	0	0	0	4	0	0	110	155mm M198 GH	14	14	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	8013	\N	3530	1135
7	Great Britain	405	AS90	7	130	SP Howitzer	216	6	5	18	0	4	Track	90	6	0	34	1	93	12	120	0	0	0	1	4	3	0	112	155mm FH-70 FH	32	16	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1403	8091	\N	3531	1054
7	Great Britain	406	M107	7	21	SP Artillery	32	6	5	18	0	4	Track	90	4	0	25	1	63	12	80	0	0	0	0	4	0	0	114	175mm FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2910	44101	\N	3532	938
7	Great Britain	407	M110	7	21	SP Artillery	32	6	5	18	0	4	Track	91	4	0	22	1	63	12	77	0	0	0	0	3	0	0	113	203mm FH	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2908	12044	\N	3533	938
7	Great Britain	408	M110A2	7	21	SP Artillery	34	6	5	17	0	4	Track	91	4	0	24	1	78	12	95	0	0	0	0	3	0	0	115	203mm GH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2914	12045	\N	3534	1057
7	Great Britain	409	AS90+	7	130	SP Howitzer	332	6	5	18	0	4	Track	90	6	0	34	1	99	12	120	0	0	0	1	4	3	0	233	155mm (Long)	24	24	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1406	8059	\N	3535	1054
7	Great Britain	410	ILAW Team	7	142	Para Inf-AT	25	0	2	6	1	0	Default	90	0	0	0	6	106	12	112	0	0	15	0	7	0	0	31	AT4 ILAW	0	0	6	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	3536	1507
7	Great Britain	411	Support Section	7	40	Heavy Infantry	29	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3537	26
7	Great Britain	412	60mm Mortar Sec	7	5	Mortar	28	1	8	3	0	0	Default	93	0	0	0	6	108	12	120	0	0	0	0	8	0	0	85	60mm M6-895 Mor	60	0	0	0	0	85	60mm M6-895 Mor	60	0	0	8	SA80 Rifle	30	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	3538	704
7	Great Britain	413	AS90	7	130	SP Howitzer	58	6	5	18	0	4	Track	90	6	0	34	1	93	12	120	0	0	0	1	4	3	0	112	155mm FH-70 FH	48	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1403	8091	\N	3539	1055
7	Great Britain	414	FRES(W) APC+	7	23	APC (Wheel)	94	4	2	33	3	3	A/T Wheel	91	6	110	18	1	115	12	120	3	1	30	2	9	3	3	54	7.62 Hughes ChG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	4	2	30	25	25	20	20	20	2	0	0	0	0	0	0	0	0	2536	65526	\N	3540	2105
7	Great Britain	415	M40 155mm GMC	7	21	SP Artillery	32	6	6	13	0	4	Track	90	2	0	20	1	46	12	62	0	0	0	0	4	0	0	108	155mm M2 Gun	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	4	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2918	12037	\N	3541	978
7	Great Britain	416	M44 Cardinal	7	21	SP Artillery	35	6	5	19	0	4	Track	90	4	0	24	6	55	12	67	0	0	0	0	4	0	0	111	155mm FH	24	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	211	12039	\N	3542	936
7	Great Britain	417	155mm FH-70 How	7	9	Field Gun	84	3	9	0	0	0	Default	90	0	0	4	1	90	12	99	0	0	0	0	4	0	0	112	155mm FH-70 FH	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8095	\N	3543	1098
7	Great Britain	418	Warrior - ABSV	7	38	SP Mortar	85	4	3	25	0	4	Track	91	5	109	20	1	115	12	120	0	0	10	2	9	0	0	107	81mm L16 Mortar	80	0	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	16	10	5	16	10	5	3	25	30	20	20	25	25	5	0	0	0	0	0	0	0	0	2989	8150	\N	3544	2104
7	Great Britain	419	M3 (M)	7	38	SP Mortar	26	3	4	18	0	0	Default	90	3	0	10	1	46	12	68	0	0	0	0	6	0	0	43	4.2 inch Mortar	40	0	0	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	3545	856
7	Great Britain	420	M3 (M)	7	38	SP Mortar	24	3	4	18	0	0	Default	90	3	0	10	1	46	12	63	0	0	0	0	7	0	0	40	3 inch Mortar	60	0	0	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	3546	855
7	Great Britain	421	FV432 (M)	7	38	SP Mortar	40	4	4	16	0	4	Track	90	4	0	10	1	64	12	93	0	0	0	1	7	0	0	41	81mm L1 Mortar	80	0	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2009	8050	\N	3547	734
7	Great Britain	422	FV432 (M)	7	38	SP Mortar	40	4	4	16	0	4	Track	90	4	0	10	1	94	12	105	0	0	0	1	7	0	0	107	81mm L16 Mortar	80	0	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2009	8050	\N	3548	734
7	Great Britain	423	FRES(W) - ABSV	7	38	SP Mortar	52	4	4	36	3	3	A/T Wheel	90	6	0	18	1	115	12	120	0	0	0	2	7	0	0	107	81mm L16 Mortar	100	0	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2521	13028	\N	3549	734
7	Great Britain	424	40mm AA-Gun	7	8	Flak	41	1	7	0	0	0	Default	50	0	0	3	1	46	12	62	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	3550	1152
7	Great Britain	425	40/L70 AA Radar	7	8	Flak	83	1	7	0	0	0	Default	92	0	0	3	1	60	12	90	105	0	0	0	9	2	8	58	40mm L70 AAG	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	3551	1220
7	Great Britain	426	Ex Arg. 35mm AA	7	8	Flak	101	1	6	0	0	0	Default	93	0	0	3	1	83	12	90	110	0	0	0	9	2	10	220	35mm (2) KDB	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	3552	1220
7	Great Britain	427	25 Pdr Howitzer	7	9	Field Gun	25	1	6	0	0	0	Default	80	0	0	3	1	46	12	64	0	0	0	0	7	0	0	117	25 Pounder GH	55	0	5	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	3553	1147
7	Great Britain	428	105mm Howitzer	7	9	Field Gun	27	1	6	0	0	0	Default	80	0	0	3	1	57	12	74	0	0	0	0	6	0	0	96	105mm Pack Hwtz	45	0	5	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7098	\N	3554	1145
7	Great Britain	429	105mm Light Gun	7	9	Field Gun	32	1	6	0	0	0	Default	90	0	0	3	1	75	12	120	0	0	0	0	6	0	0	116	105mm L118 LG	45	0	5	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8102	\N	3555	1104
7	Great Britain	430	105mm LG - VT	7	9	Field Gun	24	1	6	0	0	0	Default	93	0	0	3	1	75	12	120	0	0	0	0	6	0	0	234	105mm HE/VT	25	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8102	\N	3556	1023
7	Great Britain	431	5.5 Inch FG	7	9	Field Gun	33	2	9	0	0	0	Default	90	0	0	4	1	46	12	65	0	0	0	0	5	0	0	238	5.5in Field Gun	40	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8106	\N	3557	866
7	Great Britain	432	155mm FH-70 How	7	9	Field Gun	34	3	9	0	0	0	Default	90	0	0	4	1	75	12	99	0	0	0	0	4	0	0	112	155mm FH-70 FH	40	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8095	\N	3558	1098
7	Great Britain	433	Towed Rapier	7	30	SP SAM	137	3	6	20	0	3	A/T Wheel	90	0	0	10	1	70	12	85	105	0	0	0	4	5	0	134	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1409	7086	\N	3559	2337
7	Great Britain	434	Tracked Rapier	7	30	SP SAM	257	6	3	17	2	4	Track	90	5	0	11	1	83	12	90	100	0	40	1	8	5	0	134	Rapier SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1407	8093	\N	3560	2370
7	Great Britain	435	Tracked Rapier	7	30	SP SAM	292	6	3	17	2	4	Track	90	5	0	11	1	91	12	95	110	0	40	1	8	6	0	134	Rapier SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1407	8093	\N	3561	2370
7	Great Britain	436	Stormer HVM	7	30	SP SAM	406	3	3	29	0	0	Default	90	4	0	10	1	95	12	120	0	0	50	1	9	7	0	32	Starstreak SAM	20	0	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1356	7085	\N	3562	1701
7	Great Britain	437	Towed Rapier B	7	30	SP SAM	182	3	6	20	0	3	A/T Wheel	90	0	0	10	1	85	12	99	110	0	0	0	4	6	0	134	Rapier SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1409	8023	\N	3563	2337
7	Great Britain	438	Blowpipe Team	7	29	Infantry SAM	52	0	3	6	0	0	Default	90	0	0	0	1	70	12	85	0	0	0	0	3	1	0	127	Blowpipe SAM	5	0	0	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	3564	1538
7	Great Britain	439	Javelin Team	7	29	Infantry SAM	110	0	3	6	0	0	Default	90	0	0	0	1	86	12	99	5	0	15	0	4	4	0	133	Javelin SAM	5	0	0	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	3565	1619
7	Great Britain	440	Starstreak Team	7	29	Infantry SAM	217	0	3	6	0	0	Default	90	0	0	0	1	95	12	99	10	0	40	0	6	5	0	32	Starstreak SAM	6	0	0	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8118	\N	3566	1620
7	Great Britain	441	Starstreak Team	7	29	Infantry SAM	227	0	3	6	0	0	Default	90	0	0	0	1	100	12	120	10	0	40	0	6	6	0	32	Starstreak SAM	6	0	0	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8118	\N	3567	1620
7	Great Britain	442	Blowpipe LML	7	29	Infantry SAM	88	1	4	2	0	0	Default	93	0	0	1	1	76	12	85	3	0	15	0	6	1	0	127	Blowpipe SAM	10	0	0	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7013	\N	3568	1579
7	Great Britain	443	Javelin LML	7	29	Infantry SAM	162	1	4	2	0	0	Default	93	0	0	1	1	86	12	99	6	0	30	0	6	4	0	133	Javelin SAM	10	0	0	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7013	\N	3569	1620
7	Great Britain	444	Starstreak LML	7	29	Infantry SAM	281	1	4	2	0	0	Default	93	0	0	1	1	95	12	99	12	0	40	0	6	5	0	32	Starstreak SAM	12	0	0	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7016	\N	3570	1620
7	Great Britain	445	Starstreak LML	7	29	Infantry SAM	291	1	4	2	0	0	Default	93	0	0	1	1	100	12	120	12	0	40	0	6	6	0	32	Starstreak SAM	12	0	0	0	0	8	SA80 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7016	\N	3571	1620
7	Great Britain	446	Towed Rapier C	7	30	SP SAM	239	3	6	20	0	3	A/T Wheel	92	0	0	10	1	99	12	120	120	0	0	0	9	7	0	134	Rapier SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1409	8149	\N	3572	2337
7	Great Britain	447	Buccaneer	7	223	COIN Fighter Plane	172	4	1	11	0	0	Default	92	4	0	0	1	65	12	78	20	0	0	0	9	2	0	206	Bullpup AGM-12c	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	585	8145	\N	3573	2333
7	Great Britain	448	Buccaneer	7	223	COIN Fighter Plane	134	4	1	11	0	0	Default	91	4	0	0	1	65	12	78	20	0	0	0	9	2	0	185	4x RP-2 Rocket	9	0	0	0	0	185	4x RP-2 Rocket	9	0	0	185	4x RP-2 Rocket	9	0	0	185	4x RP-2 Rocket	9	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	585	8145	\N	3574	1811
7	Great Britain	449	Buccaneer	7	223	COIN Fighter Plane	124	4	1	11	0	0	Default	91	4	0	0	1	65	12	78	20	0	0	0	9	2	0	186	4x 68mm SNEB	8	0	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	585	8145	\N	3575	2127
7	Great Britain	450	DH.100 Vampire	7	44	Fighter-Bomber	57	4	1	9	0	0	Default	90	4	0	0	1	46	12	53	5	0	0	0	9	0	0	181	20mm Hispano V	12	4	0	0	0	193	RP3-60 HE/AT	4	0	0	193	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	65460	\N	3576	1779
7	Great Britain	451	DH.112 Venom	7	44	Fighter-Bomber	65	4	1	10	0	0	Default	90	4	0	0	1	54	12	65	5	0	0	0	9	0	0	181	20mm Hispano V	12	4	0	0	0	193	RP3-60 HE/AT	4	0	0	193	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2717	8125	\N	3577	1779
7	Great Britain	452	Meteor	7	44	Fighter-Bomber	56	4	1	9	0	0	Default	92	4	0	0	1	46	12	55	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	3578	1863
7	Great Britain	453	Hunter	7	44	Fighter-Bomber	68	4	1	11	0	0	Default	90	4	0	0	1	56	12	64	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	191	2xRP3 60 HE/SAP	3	0	0	191	2xRP3 60 HE/SAP	3	0	0	195	250lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3579	1892
7	Great Britain	454	Hunter	7	44	Fighter-Bomber	69	4	1	11	0	0	Default	92	4	0	0	1	56	12	64	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	191	2xRP3 60 HE/SAP	6	0	0	191	2xRP3 60 HE/SAP	6	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3580	1779
7	Great Britain	455	DH.112 Venom	7	44	Fighter-Bomber	62	4	1	10	0	0	Default	91	4	0	0	1	54	12	65	5	0	0	0	9	0	0	181	20mm Hispano V	12	4	0	0	0	194	110lb Bomb	2	0	221	194	110lb Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2717	8125	\N	3581	1821
7	Great Britain	456	Buccaneer	7	223	COIN Fighter Plane	97	4	1	13	0	0	Default	91	4	0	0	1	65	12	78	20	0	0	0	9	2	0	198	1000lb Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	585	8145	\N	3582	2178
7	Great Britain	457	Hunter	7	44	Fighter-Bomber	68	4	1	11	0	0	Default	91	4	0	0	1	56	12	64	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3583	1977
7	Great Britain	458	Meteor	7	44	Fighter-Bomber	58	4	1	9	0	0	Default	93	4	0	0	1	45	12	55	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	194	110lb Bomb	4	0	221	194	110lb Bomb	4	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	3584	1821
7	Great Britain	459	GR.7 Harrier	7	44	Fighter-Bomber	224	4	1	12	0	0	Default	90	4	0	0	1	94	12	106	20	0	40	0	9	6	0	189	4x 68mm TBA	9	0	0	0	0	189	4x 68mm TBA	9	0	0	208	1000lb HD Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3585	2048
7	Great Britain	460	GR.5 Harrier	7	44	Fighter-Bomber	158	4	2	12	0	0	Default	90	4	0	0	1	88	12	93	15	0	20	0	9	5	0	189	4x 68mm TBA	9	0	0	0	0	189	4x 68mm TBA	9	0	0	208	1000lb HD Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3586	2049
7	Great Britain	461	GR.1/3 Harrier	7	44	Fighter-Bomber	113	3	1	12	0	0	Default	90	4	0	0	1	70	12	87	10	0	0	0	9	3	0	183	30mm ADEN	7	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	208	1000lb HD Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	582	8138	\N	3587	2127
7	Great Britain	462	Jaguar	7	44	Fighter-Bomber	110	4	1	19	0	0	Default	90	4	0	0	1	75	12	89	10	0	10	0	9	2	0	184	30mm DEFA	7	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	8147	\N	3588	1968
7	Great Britain	463	F-4J Phantom	7	62	Level Bomber	79	5	2	24	0	0	Default	90	4	0	0	1	66	12	74	0	0	0	0	6	1	0	198	1000lb Bomb	3	0	0	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2710	12136	\N	3589	2137
7	Great Britain	464	F-4M Phantom	7	44	Fighter-Bomber	119	5	2	24	0	0	Default	91	4	0	0	1	72	12	88	15	0	10	0	9	2	0	179	20mm M61A1 Gat	6	1	0	0	0	208	1000lb HD Bomb	4	0	0	208	1000lb HD Bomb	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2710	12136	\N	3590	2051
7	Great Britain	465	GR.1/3 Harrier	7	44	Fighter-Bomber	113	3	1	12	0	0	Default	90	4	0	0	1	70	12	87	10	0	0	0	9	3	0	183	30mm ADEN	7	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	207	500lb HD Bomb	4	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	582	8138	\N	3591	1891
7	Great Britain	466	GR.5 Harrier	7	44	Fighter-Bomber	121	4	2	12	0	0	Default	90	4	0	0	1	88	12	93	15	0	20	0	9	5	0	208	1000lb HD Bomb	2	0	0	0	0	208	1000lb HD Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3592	2136
7	Great Britain	467	GR.7 Harrier	7	44	Fighter-Bomber	192	4	1	12	0	0	Default	91	4	0	0	1	94	12	106	20	0	40	0	9	6	0	208	1000lb HD Bomb	2	0	0	0	0	208	1000lb HD Bomb	2	0	0	208	1000lb HD Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3593	2090
7	Great Britain	468	Tornado	7	44	Fighter-Bomber	204	5	2	23	0	0	Default	91	4	0	0	1	89	12	120	20	0	20	0	9	7	0	182	27mm Mauser	6	2	0	0	0	200	BL755 CBU	4	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3594	2170
7	Great Britain	469	Tornado	7	44	Fighter-Bomber	287	5	2	23	0	0	Default	91	4	0	0	1	89	12	120	20	0	20	0	9	7	0	182	27mm Mauser	6	2	0	0	0	213	Paveway-1000lb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3595	1924
7	Great Britain	470	Tornado	7	44	Fighter-Bomber	176	5	2	23	0	0	Default	91	4	0	0	1	84	12	120	20	0	20	0	9	7	0	182	27mm Mauser	6	2	0	0	0	208	1000lb HD Bomb	4	0	0	208	1000lb HD Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3596	2050
7	Great Britain	471	Tornado	7	44	Fighter-Bomber	265	5	2	23	0	0	Default	91	4	0	0	1	90	12	120	20	0	20	0	9	7	0	182	27mm Mauser	6	2	0	0	0	214	Paveway-2000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3597	1924
7	Great Britain	472	Jaguar	7	44	Fighter-Bomber	132	4	1	19	0	0	Default	90	4	0	0	1	90	4	107	20	0	20	0	9	3	0	184	30mm DEFA	7	2	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	8147	\N	3598	2213
7	Great Britain	492	Tornado	7	62	Level Bomber	124	5	2	23	0	0	Default	90	4	0	0	1	78	12	83	0	0	0	0	9	6	0	208	1000lb HD Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3618	2178
7	Great Britain	473	Jaguar	7	44	Fighter-Bomber	100	4	1	19	0	0	Default	91	4	0	0	1	73	4	107	10	0	10	0	9	2	0	184	30mm DEFA	7	2	0	0	0	208	1000lb HD Bomb	2	0	0	208	1000lb HD Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	8147	\N	3599	2011
7	Great Britain	474	Jaguar	7	44	Fighter-Bomber	187	4	1	19	0	0	Default	90	4	0	0	1	90	4	107	15	0	20	0	9	3	5	184	30mm DEFA	7	2	0	0	0	188	4x 70mm CVR-7	9	0	0	188	4x 70mm CVR-7	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	8147	\N	3600	2007
7	Great Britain	475	Jaguar	7	44	Fighter-Bomber	132	4	1	19	0	0	Default	90	4	0	0	1	73	4	107	20	0	20	0	9	2	0	184	30mm DEFA	7	2	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	8147	\N	3601	2170
7	Great Britain	476	Canberra	7	223	COIN Fighter Plane	91	6	3	9	0	0	Default	91	4	0	0	1	55	12	62	5	0	0	0	9	0	0	174	7.62mm MG	4	4	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	2128	8141	\N	3602	1937
7	Great Britain	477	Jaguar	7	44	Fighter-Bomber	173	4	1	19	0	0	Default	91	4	0	0	1	97	4	107	20	0	20	0	9	3	0	184	30mm DEFA	7	2	0	0	0	213	Paveway-1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	8147	\N	3603	1924
7	Great Britain	478	Tornado	7	44	Fighter-Bomber	169	5	2	23	0	0	Default	91	4	0	0	1	78	12	83	20	0	20	0	9	6	0	182	27mm Mauser	6	2	0	0	0	208	1000lb HD Bomb	4	0	0	208	1000lb HD Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3604	2050
7	Great Britain	479	Tornado	7	44	Fighter-Bomber	197	5	2	23	0	0	Default	91	4	0	0	1	78	12	83	20	0	20	0	9	6	0	182	27mm Mauser	6	2	0	0	0	200	BL755 CBU	4	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3605	2170
7	Great Britain	480	GR.7 Harrier	7	44	Fighter-Bomber	234	4	1	12	0	0	Default	90	4	0	0	1	94	12	99	20	0	40	0	9	6	0	189	4x 68mm TBA	9	0	0	0	0	189	4x 68mm TBA	9	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3606	2047
7	Great Britain	481	GR.5 Harrier	7	44	Fighter-Bomber	168	4	2	12	0	0	Default	91	4	0	0	1	88	12	93	15	0	20	0	9	5	0	189	4x 68mm TBA	9	0	0	0	0	189	4x 68mm TBA	9	0	0	199	1000lb Airburst	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3607	2048
7	Great Britain	482	GR.1/3 Harrier	7	44	Fighter-Bomber	124	3	1	12	0	0	Default	90	4	0	0	1	70	12	87	10	0	0	0	9	3	0	183	30mm ADEN	7	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	200	BL755 CBU	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	582	8138	\N	3608	2127
7	Great Britain	483	GR.7 Harrier	7	44	Fighter-Bomber	240	4	1	12	0	0	Default	90	4	0	0	1	98	12	106	20	0	40	0	9	6	0	211	Maverick-D	2	0	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3609	2293
7	Great Britain	484	Sea Harrier	7	223	COIN Fighter Plane	93	3	1	13	0	0	Default	91	3	0	0	4	80	3	106	10	0	0	0	9	2	0	183	30mm ADEN	7	2	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2732	23662	\N	3610	2053
7	Great Britain	485	GR.7 Harrier	7	44	Fighter-Bomber	195	4	1	12	0	0	Default	91	4	0	0	1	94	12	106	20	0	40	0	9	6	0	208	1000lb HD Bomb	4	0	0	0	0	208	1000lb HD Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3611	2136
7	Great Britain	486	GR.7 Harrier	7	44	Fighter-Bomber	223	4	1	12	0	0	Default	90	4	0	0	1	94	12	106	20	0	40	0	9	6	0	200	BL755 CBU	2	0	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3612	2170
7	Great Britain	487	GR.1/3 Harrier	7	44	Fighter-Bomber	99	3	1	12	0	0	Default	91	4	0	0	1	70	12	87	10	0	0	0	9	3	0	183	30mm ADEN	7	2	0	0	0	208	1000lb HD Bomb	2	0	0	208	1000lb HD Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	582	8138	\N	3613	2011
7	Great Britain	488	GR.1/3 Harrier	7	44	Fighter-Bomber	113	3	1	12	0	0	Default	90	4	0	0	1	70	12	87	10	0	0	0	9	3	0	183	30mm ADEN	7	2	0	0	0	200	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	582	8138	\N	3614	2255
7	Great Britain	489	GR.5 Harrier	7	44	Fighter-Bomber	135	4	2	12	0	0	Default	90	4	0	0	1	88	12	93	15	0	20	0	9	5	0	200	BL755 CBU	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3615	2257
42	Green	419	Tank Transport	42	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	18456	2233
7	Great Britain	490	GR.5 Harrier	7	62	Level Bomber	110	4	2	12	0	0	Default	91	4	0	0	1	88	12	93	0	0	0	0	9	5	0	199	1000lb Airburst	3	0	0	0	0	199	1000lb Airburst	3	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3616	2216
7	Great Britain	491	GR.1/3 Harrier	7	62	Level Bomber	93	3	1	12	0	0	Default	91	4	0	0	1	70	12	87	0	0	0	0	9	3	0	199	1000lb Airburst	2	0	0	0	0	199	1000lb Airburst	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	582	8138	\N	3617	2216
7	Great Britain	493	Tornado	7	62	Level Bomber	131	5	2	23	0	0	Default	90	4	0	0	1	84	12	120	0	0	0	0	9	7	0	208	1000lb HD Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3619	2178
7	Great Britain	494	Canberra	7	62	Level Bomber	74	6	3	9	0	0	Default	90	4	0	0	1	55	12	65	0	0	0	0	9	0	0	196	500lb Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2128	8141	\N	3620	2178
7	Great Britain	495	F-4J Phantom	7	62	Level Bomber	72	5	2	24	0	0	Default	90	4	0	0	1	66	12	74	0	0	0	0	6	0	0	198	1000lb Bomb	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2710	12136	\N	3621	2178
7	Great Britain	496	F-4M Phantom	7	62	Level Bomber	88	5	2	24	0	0	Default	90	4	0	0	1	72	12	88	0	0	0	0	9	2	0	208	1000lb HD Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2710	12136	\N	3622	2178
7	Great Britain	497	Boston	7	62	Level Bomber	44	5	3	5	0	0	Default	90	4	0	0	1	46	1	54	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1936	8321	\N	3623	2098
7	Great Britain	498	Tempest	7	44	Fighter-Bomber	84	3	1	7	0	0	Default	92	4	0	0	1	46	12	48	15	0	0	0	9	0	0	180	20mm Hispano	14	4	0	0	0	193	RP3-60 HE/AT	4	0	0	201	RP3-60 HE/SAP	4	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	0	1173	8322	\N	3624	1779
7	Great Britain	499	Sea Fury	7	44	Fighter-Bomber	68	3	1	7	0	0	Default	91	4	0	0	1	49	1	55	10	0	0	0	9	0	0	181	20mm Hispano V	12	4	0	0	0	201	RP3-60 HE/SAP	4	0	0	201	RP3-60 HE/SAP	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1174	8009	\N	3625	1779
7	Great Britain	500	DH Sea Venom	7	44	Fighter-Bomber	65	4	1	10	0	0	Default	91	4	0	0	1	56	12	56	5	0	0	0	9	0	0	181	20mm Hispano V	12	4	0	0	0	193	RP3-60 HE/AT	4	0	0	193	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2719	8125	\N	3626	1779
7	Great Britain	501	Bristol Brigand	7	44	Fighter-Bomber	76	4	4	5	0	0	Default	91	4	0	0	7	49	12	54	10	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	201	RP3-60 HE/SAP	8	0	0	193	RP3-60 HE/AT	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2720	65457	\N	3627	1899
7	Great Britain	502	Vulcan	7	62	Level Bomber	141	4	4	11	0	0	Default	90	4	0	0	1	65	12	82	0	0	0	0	9	3	0	198	1000lb Bomb	11	0	0	0	0	198	1000lb Bomb	10	0	0	0	\N	0	0	0	0	\N	0	0	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2100	8195	\N	3628	2137
7	Great Britain	503	GR.9 Harrier	7	44	Fighter-Bomber	378	4	1	12	0	0	Default	90	4	0	0	1	106	12	120	25	0	40	0	9	8	0	216	Brimstone	2	0	0	0	0	216	Brimstone	2	0	0	216	Brimstone	2	0	0	200	BL755 CBU	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3629	2123
7	Great Britain	504	GR.9 Harrier	7	44	Fighter-Bomber	243	4	1	12	0	0	Default	90	4	0	0	1	106	12	120	25	0	40	0	9	8	0	200	BL755 CBU	2	0	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3630	2170
7	Great Britain	505	JSF	7	44	Fighter-Bomber	400	4	1	15	0	0	Default	90	4	0	0	1	116	12	120	25	0	40	0	9	8	0	182	27mm Mauser	6	1	0	0	0	216	Brimstone	3	0	0	216	Brimstone	3	0	0	200	BL755 CBU	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	3631	2123
7	Great Britain	506	JSF	7	44	Fighter-Bomber	250	4	1	15	0	0	Default	90	4	0	0	1	116	12	120	25	0	40	0	9	8	0	182	27mm Mauser	6	1	0	0	0	200	BL755 CBU	3	0	0	200	BL755 CBU	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	3632	2170
7	Great Britain	507	GR.9 Harrier	7	62	Level Bomber	129	4	1	12	0	0	Default	90	4	0	0	1	106	12	120	0	0	0	0	9	8	0	200	BL755 CBU	3	0	0	0	0	200	BL755 CBU	3	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3633	2216
7	Great Britain	508	JSF	7	62	Level Bomber	147	4	1	15	0	0	Default	90	4	0	0	1	116	12	120	0	0	0	0	9	8	0	200	BL755 CBU	3	0	0	0	0	200	BL755 CBU	3	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	3634	2216
7	Great Britain	509	EF-2000 Typhoon	7	44	Fighter-Bomber	369	4	1	27	0	0	Default	91	4	0	0	7	108	12	120	25	0	40	0	9	9	0	182	27mm Mauser	6	1	0	0	0	216	Brimstone	2	0	0	216	Brimstone	2	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1163	34856	\N	3635	2123
7	Great Britain	510	Hawk	7	223	COIN Fighter Plane	134	4	2	11	0	0	Default	90	4	0	0	1	76	12	120	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	189	4x 68mm TBA	9	0	0	189	4x 68mm TBA	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41001	\N	3636	1968
7	Great Britain	511	Auster IV	7	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	0	0	51	1	46	12	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	8320	\N	3637	2358
7	Great Britain	512	Phoenix RPV	7	50	Air OP Aircraft	151	0	1	1	0	0	Default	90	0	0	10	1	90	12	110	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	8116	\N	3638	2397
7	Great Britain	513	Dakota	7	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	23431	\N	3639	2394
7	Great Britain	514	Watchkeeper RPV	7	50	Air OP Aircraft	181	0	1	1	0	0	Default	90	0	0	10	1	111	12	120	0	0	40	0	0	6	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	8117	\N	3640	2397
7	Great Britain	515	Beverly	7	60	Paratroop Transport	55	5	3	4	0	0	Default	90	4	160	0	1	55	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	532	8058	\N	3641	2392
7	Great Britain	516	Hercules	7	60	Paratroop Transport	71	5	3	6	0	0	Default	90	4	255	0	1	67	12	85	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2186	9086	\N	3642	2392
7	Great Britain	517	Hercules	7	60	Paratroop Transport	74	5	3	6	0	0	Default	90	4	255	0	1	86	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2186	9086	\N	3643	2392
7	Great Britain	518	Avro Lincoln	7	62	Level Bomber	96	5	7	5	0	0	Default	90	4	0	0	1	46	1	58	0	0	0	0	9	0	0	198	1000lb Bomb	6	0	0	0	0	198	1000lb Bomb	6	0	0	0	\N	0	0	0	0	\N	0	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2791	167	\N	3644	2098
7	Great Britain	519	P2V-5 Neptune	0	62	Level Bomber	74	5	8	6	0	0	Default	90	4	0	0	1	52	3	57	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	41	\N	3645	1934
7	Great Britain	520	Avro Shackleton	7	62	Level Bomber	102	5	10	5	0	0	Default	90	6	0	0	3	59	12	69	0	0	0	0	9	1	0	198	1000lb Bomb	3	0	0	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	3	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2791	167	\N	3646	1934
7	Great Britain	521	Hawk	7	223	COIN Fighter Plane	108	4	2	11	0	0	Default	90	4	0	0	1	76	12	120	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41001	\N	3647	2214
7	Great Britain	522	Belvedere	7	53	Helicopter	53	5	2	74	0	0	Default	90	3	125	100	1	50	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	757	8054	\N	3648	2306
7	Great Britain	523	Hoverfly II	7	204	Light Helicopter	78	2	2	47	0	0	Default	90	3	1	51	1	46	12	47	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	8319	\N	3649	2388
7	Great Britain	524	Bell Scout	7	204	Light Helicopter	86	2	2	65	0	0	Default	90	3	103	100	1	48	12	59	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8146	\N	3650	2221
7	Great Britain	525	Scout	7	204	Light Helicopter	101	2	2	64	0	0	Default	90	3	105	100	1	60	12	82	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	8131	\N	3651	2221
7	Great Britain	526	Gazelle	7	204	Light Helicopter	113	3	2	102	0	0	Default	90	3	104	100	1	71	12	105	0	0	0	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	965	7094	\N	3652	2221
7	Great Britain	527	Gazelle	7	204	Light Helicopter	139	3	2	102	0	0	Default	90	3	104	100	1	106	12	120	0	0	20	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	965	7094	\N	3653	2384
7	Great Britain	528	Whirlwind	7	53	Helicopter	53	4	2	60	0	0	Default	90	3	110	100	1	54	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1767	8133	\N	3654	2347
7	Great Britain	529	Wessex HC2	7	53	Helicopter	60	4	2	70	0	0	Default	90	3	116	100	1	60	12	83	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	8132	\N	3655	2221
7	Great Britain	530	Lynx	7	53	Helicopter	76	3	3	100	0	0	Default	91	3	110	100	1	70	12	104	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	982	8083	\N	3656	2306
7	Great Britain	531	Puma HC1	7	53	Helicopter	87	3	3	93	0	0	Default	92	3	116	100	1	71	12	105	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	7093	\N	3657	2306
7	Great Britain	532	Sea King HC4	7	53	Helicopter	99	4	3	69	0	0	Default	90	3	124	100	1	79	12	105	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	959	7095	\N	3658	2345
7	Great Britain	533	Chinook HC2	7	205	Heavy Helicopter	110	4	4	100	0	0	Default	90	3	144	100	1	80	12	120	0	0	0	0	9	2	0	175	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	8063	\N	3659	2264
7	Great Britain	534	Chinook SpecOps	7	205	Heavy Helicopter	260	4	5	100	0	0	Default	93	3	132	100	1	95	12	120	4	4	40	0	9	4	6	243	7.62mm MiniGun	60	0	0	0	0	243	7.62mm MiniGun	60	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	774	8063	\N	3660	2380
7	Great Britain	535	Lynx	7	53	Helicopter	102	3	3	100	0	0	Default	91	3	110	100	1	105	12	109	0	0	20	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	982	8083	\N	3661	2385
7	Great Britain	536	Sea King HC4	7	53	Helicopter	130	4	3	69	0	0	Default	91	3	128	100	1	106	12	120	0	0	0	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	959	7095	\N	3662	2345
7	Great Britain	537	Wessex HC2	7	53	Helicopter	60	4	2	70	0	0	Default	93	3	116	100	1	84	12	103	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	8132	\N	3663	2221
7	Great Britain	538	Merlin HC3	7	53	Helicopter	161	4	4	103	0	0	Default	91	3	124	100	1	109	12	120	0	0	0	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1904	8143	\N	3664	2345
7	Great Britain	539	Puma HC1	7	53	Helicopter	107	3	3	93	0	0	Default	92	3	116	100	1	105	12	120	0	0	0	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	7093	\N	3665	2345
7	Great Britain	540	Scout/AT	7	203	Attack Helicopter	128	2	2	64	0	0	Default	90	3	0	100	1	60	12	82	5	5	20	0	4	1	5	146	SS-11	0	0	4	0	0	175	7.62mm MG	20	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1915	8131	\N	3666	2367
7	Great Britain	541	Wasp HAS.1	7	204	Light Helicopter	119	2	2	64	0	0	Default	90	2	105	100	1	63	12	83	0	4	0	0	9	0	0	175	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	28900	\N	3667	2261
7	Great Britain	542	Lynx Mk10	7	53	Helicopter	122	3	3	100	0	0	Default	90	3	112	100	1	110	12	120	0	0	20	0	0	6	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	982	8083	\N	3668	2385
7	Great Britain	543	Apache	7	203	Attack Helicopter	603	2	2	88	0	0	Default	90	3	0	100	1	105	12	120	40	5	60	0	9	7	22	244	30mm M230 ChGun	40	18	0	0	0	172	Hellfire	0	4	0	172	Hellfire	0	4	0	187	2x 70mm CVR-7	15	4	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	7048	\N	3669	2241
7	Great Britain	544	Lynx AH Mk1	7	203	Attack Helicopter	236	3	2	100	0	0	Default	90	3	0	100	1	70	12	77	10	5	30	0	9	3	5	162	BGM-71B TOW	0	0	8	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	985	8081	\N	3670	2367
7	Great Britain	545	Lynx AH Mk7	7	203	Attack Helicopter	397	3	2	100	0	0	Default	90	3	0	100	1	90	12	95	15	5	40	0	9	4	22	164	BGM-71D TOW-2	0	0	8	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	985	8081	\N	3671	2368
7	Great Britain	546	Lynx AH Mk9	7	203	Attack Helicopter	436	3	2	100	0	0	Default	90	3	0	100	1	96	12	103	15	5	40	0	9	5	22	232	BGM-71F TOW-2B	0	0	8	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	985	8081	\N	3672	2368
7	Great Britain	547	Apache	7	203	Attack Helicopter	727	2	2	88	0	0	Default	90	3	0	100	1	105	12	120	40	5	60	0	9	7	22	244	30mm M230 ChGun	40	18	0	0	0	172	Hellfire	0	8	0	172	Hellfire	0	8	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	7048	\N	3673	2201
7	Great Britain	548	Lynx AH Mk7	7	203	Attack Helicopter	359	3	2	100	0	0	Default	90	3	0	100	1	81	12	89	15	5	40	0	9	4	8	163	BGM-71C I-TOW	0	0	8	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	985	8081	\N	3674	2367
7	Great Britain	549	Lynx AH Mk9	7	203	Attack Helicopter	446	3	2	100	0	0	Default	90	3	0	100	1	104	12	109	15	5	40	0	9	6	22	232	BGM-71F TOW-2B	0	0	8	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	984	8081	\N	3675	2368
7	Great Britain	550	Apache	7	203	Attack Helicopter	645	2	2	88	0	0	Default	91	3	0	100	1	105	12	120	40	5	60	0	9	7	22	244	30mm M230 ChGun	40	18	0	0	0	172	Hellfire	0	4	0	172	Hellfire	0	4	0	32	Starstreak SAM	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	7048	\N	3676	2241
7	Great Britain	551	Lynx AH Mk1	7	203	Attack Helicopter	306	3	2	100	0	0	Default	90	3	0	100	1	78	12	80	10	5	40	0	9	3	5	162	BGM-71B TOW	0	0	8	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	984	8081	\N	3677	2367
7	Great Britain	552	Lynx AH Mk10	7	203	Attack Helicopter	461	3	2	100	0	0	Default	91	3	0	100	1	110	12	120	20	5	40	0	9	7	22	232	BGM-71F TOW-2B	0	0	8	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	984	8081	\N	3678	2368
7	Great Britain	553	Armed Gazelle	7	221	Light Attack Helicopter	91	3	2	102	0	0	Default	90	3	104	100	1	74	12	99	4	5	10	0	9	1	2	175	7.62mm MG	20	0	0	0	0	192	2x 68mm TBA	5	1	0	192	2x 68mm TBA	5	1	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	921	7094	\N	3679	2324
7	Great Britain	554	Apache	7	221	Light Attack Helicopter	474	2	2	88	0	0	Default	90	3	0	100	1	105	12	120	40	5	60	0	9	7	22	244	30mm M230 ChGun	50	8	0	0	0	187	2x 70mm CVR-7	17	2	0	187	2x 70mm CVR-7	17	2	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	7048	\N	3680	2283
7	Great Britain	555	FV432 Mk3 (M)	7	38	SP Mortar	40	4	4	17	0	4	Track	90	4	0	10	1	106	12	120	0	0	0	1	7	0	0	107	81mm L16 Mortar	80	0	0	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2009	8050	\N	3681	734
7	Great Britain	556	Reaper UAV	7	50	Air OP Aircraft	171	0	1	1	0	0	Default	90	1	0	0	10	107	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	558	9109	\N	3682	2397
7	Great Britain	558	Saladin	7	108	Heavy Armoured Car	50	3	3	24	0	3	A/T Wheel	90	4	0	10	1	72	12	78	5	0	0	1	7	0	6	97	76mm L5 Gun	21	0	21	0	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1398	7056	\N	3683	771
7	Great Britain	559	Fox	7	108	Heavy Armoured Car	86	2	3	30	2	3	A/T Wheel	90	4	0	10	1	75	4	94	15	2	30	1	9	0	10	77	30mm Rarden Gun	17	16	0	0	93	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1346	8038	\N	3684	1602
7	Great Britain	560	Saracen	7	120	Heavy APC	27	4	3	21	0	3	A/T Wheel	90	4	109	10	1	72	12	78	1	0	0	1	9	0	0	70	.30 Browng TMG	120	0	0	0	210	34	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1271	8085	\N	3685	1612
7	Great Britain	561	Spartan	7	120	Heavy APC	27	3	2	29	0	4	Track	90	4	106	10	1	75	12	120	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	3686	1989
7	Great Britain	562	Wessex HU5-CS	7	203	Attack Helicopter	83	4	2	70	0	0	Default	90	3	116	100	1	63	12	87	0	0	0	0	9	0	0	146	SS-11	0	0	2	0	0	177	2x 2.75in FFAR	9	0	0	177	2x 2.75in FFAR	9	0	0	175	7.62mm MG	80	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3636	32010	\N	3687	414
7	Great Britain	563	Wessex HU5-AT	7	203	Attack Helicopter	99	4	2	70	0	0	Default	90	3	116	100	1	63	12	87	0	0	0	0	9	0	0	146	SS-11	0	0	4	0	0	175	7.62mm MG	80	0	0	175	7.62mm MG	80	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3636	32010	\N	3688	2263
7	Great Britain	564	SAS PV	7	238	MRV Light IFV	28	2	3	24	0	3	A/T Wheel	90	3	4	10	1	46	12	70	0	0	5	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	34	7.62 Bren AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8120	\N	3689	1613
7	Great Britain	565	SAS PV	7	238	MRV Light IFV	32	2	3	24	0	3	A/T Wheel	90	3	4	10	1	71	12	100	0	0	20	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	14	7.62mm GPMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8120	\N	3690	1613
7	Great Britain	566	SAS PV	7	238	MRV Light IFV	36	2	3	24	0	3	A/T Wheel	90	3	4	10	1	71	12	100	0	0	30	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	14	7.62mm GPMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8120	\N	3691	1613
7	Great Britain	567	SAS PV	7	238	MRV Light IFV	116	2	3	24	0	3	A/T Wheel	90	3	4	10	1	101	12	105	0	0	40	2	9	4	0	55	.50 Browng AAMG	90	0	0	0	208	14	7.62mm GPMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8120	\N	3692	1685
7	Great Britain	568	SAS PV	7	238	MRV Light IFV	133	2	2	33	1	3	A/T Wheel	90	5	6	10	1	106	12	120	2	1	40	2	9	4	2	67	7.62mm L8A1 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	8192	\N	3693	1765
7	Great Britain	569	Jackal PV	7	238	MRV Light IFV	120	2	3	43	0	3	A/T Wheel	90	3	4	10	6	108	12	120	0	0	40	1	9	0	0	52	40mm H&K GMG	40	0	10	0	0	37	7.62mm GPMG(SF)	90	0	0	31	AT4 ILAW	0	4	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	113	8154	\N	3694	1525
7	Great Britain	570	Morris Quad GT	7	180	Artillery Prime Mover	14	3	3	15	0	3	A/T Wheel	72	2	116	10	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	3695	2313
7	Great Britain	571	Prime Mover	7	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	3696	2154
7	Great Britain	572	Tank Transport	7	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	3697	2233
7	Great Britain	573	Lynx	7	53	Helicopter	103	3	3	100	0	0	Default	91	3	110	100	1	105	12	109	0	0	20	0	9	4	0	175	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	982	8083	\N	3698	2384
7	Great Britain	574	Puma HC1	7	53	Helicopter	110	3	3	93	0	0	Default	92	3	116	100	1	105	12	120	0	0	0	0	9	4	0	175	7.62mm MG	20	0	0	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	7093	\N	3699	2264
7	Great Britain	575	Sea King HC4	7	53	Helicopter	131	4	3	69	0	0	Default	91	3	128	100	1	106	12	120	0	0	0	0	9	4	0	175	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	959	7095	\N	3700	2264
7	Great Britain	576	Lynx Mk10	7	53	Helicopter	124	3	3	100	0	0	Default	90	3	112	100	1	110	12	120	0	0	20	0	9	6	0	175	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	982	8083	\N	3701	2384
7	Great Britain	577	Merlin HC3	7	53	Helicopter	165	4	4	103	0	0	Default	91	3	124	100	1	109	12	120	0	0	0	0	9	5	0	175	7.62mm MG	20	0	0	0	0	175	7.62mm MG	20	0	0	175	7.62mm MG	20	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1904	8143	\N	3702	2264
7	Great Britain	578	Thunderbird	7	16	Area SAM	114	6	3	0	0	0	Default	93	0	0	10	1	60	12	78	110	0	0	0	3	4	0	130	Thunderbird II	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	7053	\N	3703	2375
7	Great Britain	579	Tigercat	7	16	Area SAM	80	6	4	0	0	0	Default	90	0	0	5	1	60	12	69	100	0	0	0	3	3	0	128	Tigercat SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	18052	\N	3704	2377
7	Great Britain	580	Rapier	7	16	Area SAM	131	2	5	0	0	0	Default	90	0	0	5	1	70	12	85	105	0	0	0	4	5	0	134	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	7086	\N	3705	2377
7	Great Britain	581	Rapier FS B	7	16	Area SAM	176	2	5	0	0	0	Default	90	0	0	5	1	85	12	99	110	0	0	0	4	6	0	134	Rapier SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	8023	\N	3706	2377
7	Great Britain	582	Rapier FS C	7	16	Area SAM	233	2	5	0	0	0	Default	90	0	0	5	1	99	12	120	120	0	0	0	9	7	0	134	Rapier SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	8149	\N	3707	2337
7	Great Britain	583	Wessex HU5	7	53	Helicopter	64	4	2	70	0	0	Default	90	3	116	100	1	60	12	83	0	0	0	0	9	0	0	175	7.62mm MG	80	0	0	0	0	175	7.62mm MG	80	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	32009	\N	3708	2223
7	Great Britain	584	Wessex HU5	7	53	Helicopter	64	4	2	70	0	0	Default	93	3	116	100	1	84	12	95	0	0	0	0	9	0	0	175	7.62mm MG	80	0	0	0	0	175	7.62mm MG	80	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	32009	\N	3709	2223
7	Great Britain	585	Ridgeback	7	237	MRV IFV	190	2	2	33	0	3	A/T Wheel	92	6	108	12	11	109	12	120	3	0	40	1	9	0	3	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	35	35	35	35	35	35	35	0	0	0	0	0	0	0	0	72	32027	\N	3710	2104
7	Great Britain	588	Vulcan SEAD	7	214	SEAD Aircraft	174	4	4	11	0	0	Default	93	4	0	0	1	79	12	82	10	0	0	0	9	4	0	218	Shrike	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2100	8195	\N	3711	2292
7	Great Britain	589	Buccaneer	7	214	SEAD Aircraft	165	4	1	11	0	0	Default	91	4	0	0	1	65	12	78	20	0	0	0	9	2	0	223	AS37 Martel ARM	2	0	0	0	0	206	Bullpup AGM-12c	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	585	8145	\N	3712	1884
7	Great Britain	590	Jaguar	7	214	SEAD Aircraft	129	4	1	19	0	0	Default	90	4	0	0	1	75	3	94	10	0	10	0	9	2	0	184	30mm DEFA	7	2	0	0	0	223	AS37 Martel ARM	1	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	8147	\N	3713	2003
7	Great Britain	591	GR.5 Harrier	7	214	SEAD Aircraft	172	4	2	12	0	0	Default	90	4	0	0	1	88	12	93	15	0	20	0	9	5	0	217	ALARM	2	0	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3714	2293
7	Great Britain	592	GR.7 Harrier	7	214	SEAD Aircraft	304	4	1	12	0	0	Default	90	4	0	0	1	94	12	106	20	0	40	0	9	7	0	217	ALARM	2	0	0	0	0	211	Maverick-D	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3715	1961
7	Great Britain	593	Tornado	7	214	SEAD Aircraft	263	5	2	23	0	0	Default	92	5	0	0	1	84	12	99	20	0	20	0	9	7	0	182	27mm Mauser	6	2	0	0	0	217	ALARM	2	0	0	217	ALARM	2	0	0	200	BL755 CBU	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3716	2123
7	Great Britain	594	Tornado	7	214	SEAD Aircraft	332	5	2	23	0	0	Default	92	5	0	0	1	100	12	120	20	0	40	0	9	8	0	182	27mm Mauser	6	2	0	0	0	217	ALARM	2	0	0	217	ALARM	2	0	0	200	BL755 CBU	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	8098	\N	3717	2123
7	Great Britain	700	Mastiff PPV	7	237	MRV IFV	43	4	2	24	0	3	A/T Wheel	92	6	114	12	3	107	12	120	0	0	0	1	9	0	0	62	7.62mm L37 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	12	8	8	3	2	2	2	0	0	0	0	0	0	0	0	3261	6602	\N	3776	2106
7	Great Britain	595	GR.9 Harrier	7	214	SEAD Aircraft	431	4	1	12	0	0	Default	90	4	0	0	1	106	12	120	25	0	40	0	9	8	0	217	ALARM	2	0	0	0	0	216	Brimstone	2	0	0	216	Brimstone	2	0	0	216	Brimstone	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3718	2123
7	Great Britain	596	JSF	7	214	SEAD Aircraft	455	4	1	15	0	0	Default	90	4	0	0	1	116	12	120	25	0	40	0	9	8	0	182	27mm Mauser	6	1	0	0	0	217	ALARM	2	0	0	216	Brimstone	3	0	0	216	Brimstone	3	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	3719	2163
7	Great Britain	598	Sabre	7	12	Light Tank	97	3	3	28	0	4	Track	91	4	0	10	1	99	12	104	15	2	30	2	9	3	10	77	30mm Rarden Gun	27	0	0	26	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1261	7083	\N	3720	1601
7	Great Britain	599	Scimitar	7	12	Light Tank	203	3	3	28	0	4	Track	92	4	0	10	1	96	12	106	20	2	40	2	9	3	22	77	30mm Rarden Gun	27	0	0	26	93	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1261	7083	\N	3721	1601
7	Great Britain	600	Scimitar LEP	7	12	Light Tank	219	3	3	26	0	4	Track	92	4	0	10	1	103	12	120	20	2	40	2	9	4	22	77	30mm Rarden Gun	27	0	0	26	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	5	2	5	4	3	1	12	10	6	12	10	6	3	0	0	0	0	0	0	0	0	1261	7083	\N	3722	1521
7	Great Britain	601	Scimitar LEP/CS	7	12	Light Tank	218	3	3	26	0	4	Track	93	4	0	10	1	103	12	120	20	2	40	2	9	4	22	77	30mm Rarden Gun	41	0	0	12	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	5	2	5	4	3	1	12	10	6	12	10	6	3	0	0	0	0	0	0	0	0	1261	7083	\N	3723	1521
7	Great Britain	602	FRES CVR(T)	7	12	Light Tank	304	3	3	30	1	4	Track	90	6	0	18	1	115	12	120	35	5	40	2	9	4	22	237	40mm CTWS	25	0	0	25	0	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	8	6	12	8	6	2	45	30	15	45	30	15	6	0	0	0	0	0	0	0	0	3640	32061	\N	3724	1481
7	Great Britain	603	Scimitar Slat	7	12	Light Tank	244	3	3	26	0	4	Track	90	5	0	10	1	106	12	120	20	2	40	2	9	0	22	77	30mm Rarden Gun	41	0	0	12	93	54	7.62 Hughes ChG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	5	2	5	4	3	1	35	35	35	12	35	35	3	0	0	0	0	0	0	0	0	1261	7003	\N	3725	1481
7	Great Britain	605	Pioneer Section	7	20	Engineer	28	1	8	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	21	L72A9 LASM	8	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3726	272
7	Great Britain	606	Para Pioneers	7	141	Para Engineers	32	1	8	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	60	0	0	21	L72A9 LASM	8	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3727	272
7	Great Britain	607	Cdo Pioneer Sec	7	145	Commando Engineers	33	1	8	6	1	0	Default	93	0	0	0	1	107	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	21	L72A9 LASM	8	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3728	272
7	Great Britain	610	Meteor	7	223	COIN Fighter Plane	59	4	1	9	0	0	Default	90	4	0	0	1	45	12	55	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	194	110lb Bomb	4	0	221	194	110lb Bomb	4	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	3729	1821
7	Great Britain	611	DH.100 Vampire	7	223	COIN Fighter Plane	57	4	1	9	0	0	Default	90	4	0	0	1	46	12	53	5	0	0	0	9	0	0	181	20mm Hispano V	12	4	0	0	0	193	RP3-60 HE/AT	4	0	0	193	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	65460	\N	3730	1779
7	Great Britain	612	Hunter	7	223	COIN Fighter Plane	70	4	1	11	0	0	Default	92	4	0	0	1	56	12	75	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	191	2xRP3 60 HE/SAP	6	0	0	191	2xRP3 60 HE/SAP	6	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3731	1779
7	Great Britain	613	Hunter	7	223	COIN Fighter Plane	69	4	1	11	0	0	Default	90	4	0	0	1	56	12	75	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	191	2xRP3 60 HE/SAP	3	0	0	191	2xRP3 60 HE/SAP	3	0	0	195	250lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3732	1892
7	Great Britain	614	Hunter	7	223	COIN Fighter Plane	69	4	1	11	0	0	Default	91	4	0	0	1	56	12	75	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	1	0	0	196	500lb Bomb	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3733	1933
7	Great Britain	620	Support Section	7	64	Medium Infantry	28	1	8	6	0	0	Default	90	0	0	0	1	98	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	42	51mm L9 Mortar	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3734	105
7	Great Britain	621	Support Section	7	64	Medium Infantry	32	1	8	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	31	AT4 ILAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3735	28
7	Great Britain	622	Support Section	7	64	Medium Infantry	30	1	8	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3736	24
7	Great Britain	623	Rifle Section	7	51	Light Infantry	29	1	8	6	0	0	Default	90	0	0	0	1	98	12	102	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	19	5.56mm Minimi	80	0	0	22	RGGS	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3737	26
7	Great Britain	624	Rifle Section	7	51	Light Infantry	28	1	8	6	0	0	Default	90	0	0	0	1	98	12	102	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	20	66mm LAW	0	4	0	22	RGGS	22	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3738	319
7	Great Britain	625	Rifle Section	7	51	Light Infantry	29	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	19	5.56mm Minimi	80	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3739	26
7	Great Britain	626	Support Section	7	64	Medium Infantry	28	1	8	6	0	0	Default	90	0	0	0	10	108	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	84	60mm Cdo Mortar	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3740	105
7	Great Britain	629	Rifle Section	7	1	Infantry	40	1	8	6	0	0	Default	93	0	0	0	1	111	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	25	2x5.56mm Minimi	80	0	0	166	MBT LAW	0	4	0	14	7.62mm GPMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3741	320
7	Great Britain	630	Rifle Section	7	1	Infantry	31	1	8	6	0	0	Default	93	0	0	0	1	102	12	110	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	19	5.56mm Minimi	80	0	0	24	5.56mm LSW(2)	80	0	0	30	LAW-80	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3742	28
7	Great Britain	641	Centurion Mk 1	7	104	CS MBT	73	5	4	11	0	4	Track	90	4	13	38	1	46	12	47	6	1	0	1	7	0	6	87	17 Pounder Gun	55	0	0	15	0	63	7.9mm Besa CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1000	8011	\N	3743	1090
7	Great Britain	642	Centurion Mk 2	7	104	CS MBT	76	5	4	12	0	4	Track	90	4	13	38	1	47	12	51	6	1	0	1	7	0	6	87	17 Pounder Gun	50	0	0	20	0	63	7.9mm Besa CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	999	8011	\N	3744	1090
7	Great Britain	643	Centurion Mk 3	7	104	CS MBT	81	5	4	12	0	4	Track	90	4	13	38	1	50	12	51	10	1	0	1	7	0	6	90	20 Pounder 50	45	20	0	0	0	63	7.9mm Besa CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1002	8012	\N	3745	1050
7	Great Britain	644	Centurion Mk 3	7	104	CS MBT	83	5	4	12	0	4	Track	90	4	13	38	1	52	12	61	10	1	0	1	7	0	6	91	20 Pounder 52	45	0	0	20	0	63	7.9mm Besa CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1002	8012	\N	3746	1090
7	Great Britain	645	Centurion Mk5/1	7	104	CS MBT	98	5	4	12	0	4	Track	92	4	13	38	1	55	12	61	15	1	0	2	7	0	6	91	20 Pounder 52	45	0	0	20	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1009	8011	\N	3747	1089
7	Great Britain	646	Centurion Mk5/2	7	104	CS MBT	113	5	4	12	0	4	Track	90	4	13	38	10	59	12	66	15	1	0	2	6	0	8	95	105mm L7 UK59	44	0	10	10	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1009	8011	\N	3748	1323
7	Great Britain	647	Centurion Mk 6	7	104	CS MBT	134	5	4	12	0	4	Track	92	4	13	38	1	63	12	68	15	1	10	2	6	0	16	95	105mm L7 UK59	44	0	10	10	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1016	8011	\N	3749	1323
7	Great Britain	648	Centurion Mk6/2	7	104	CS MBT	137	5	4	12	0	4	Track	92	4	13	38	1	66	12	71	15	1	20	2	6	0	16	95	105mm L7 UK59	44	0	10	10	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1016	8011	\N	3750	1323
7	Great Britain	649	Centurion Mk 11	7	106	CS Infantry Tank	142	5	4	12	0	4	Track	90	4	13	38	1	73	12	81	15	2	30	2	6	0	16	95	105mm L7 UK59	44	0	5	15	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1036	8011	\N	3751	1283
7	Great Britain	650	Centurion Mk 11	7	104	CS MBT	142	5	4	12	0	4	Track	91	4	13	38	1	68	12	72	15	2	30	2	6	0	16	95	105mm L7 UK59	44	0	5	15	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1036	8011	\N	3752	1283
7	Great Britain	651	Centurion Mk 13	7	106	CS Infantry Tank	180	5	4	12	0	4	Track	90	4	13	50	1	78	12	88	25	3	30	2	6	0	22	103	105mm L7 UK76	44	0	0	20	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1037	36160	\N	3753	1242
7	Great Britain	652	Chieftain Mk 2	7	104	CS MBT	208	5	4	15	0	4	Track	91	5	13	41	1	67	12	72	15	2	22	2	6	0	16	100	120mm L11A5 67	0	0	32	12	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	12	5	0	0	0	0	0	0	0	0	1236	8115	\N	3754	1162
7	Great Britain	654	Chieftain Mk 3	7	104	CS MBT	213	5	4	15	0	4	Track	92	5	13	41	1	70	12	77	20	2	22	2	6	0	16	100	120mm L11A5 67	0	0	32	12	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	12	5	0	0	0	0	0	0	0	0	1236	8115	\N	3755	1162
7	Great Britain	655	Challenger 1	7	104	CS MBT	431	5	4	18	0	4	Track	91	6	13	47	1	90	12	99	35	5	40	2	6	0	22	109	120mm L11A5 90	0	0	44	20	0	56	7.62 Hughes ChG	60	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	55	13	8	62	22	12	6	80	48	18	97	36	25	15	0	0	0	0	0	0	0	0	1502	8045	\N	3756	1161
7	Great Britain	656	Chieftain Mk 5	7	104	CS MBT	244	5	4	16	0	4	Track	90	5	13	41	1	74	12	80	20	2	22	2	6	0	16	100	120mm L11A5 67	0	0	44	20	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	13	5	0	0	0	0	0	0	0	0	1240	8115	\N	3757	1162
7	Great Britain	657	Chieftain Mk 9	7	104	CS MBT	287	5	4	16	0	4	Track	90	5	13	41	1	78	12	83	30	4	30	2	6	0	22	100	120mm L11A5 67	0	0	44	20	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	6	35	30	9	39	22	13	6	0	0	0	0	0	0	0	0	1240	8030	\N	3758	1162
7	Great Britain	658	Chieftain Mk 11	7	104	CS MBT	376	5	4	16	0	4	Track	90	5	13	42	1	86	12	90	30	4	40	2	6	0	22	102	120mm L11A5 84	0	0	44	20	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	13	6	54	22	11	6	45	30	9	67	32	13	7	0	0	0	0	0	0	0	0	1240	8033	\N	3759	1161
7	Great Britain	659	Chieftain Mk 11	7	104	CS MBT	385	5	4	16	0	4	Track	90	5	13	42	1	91	12	98	30	4	40	2	6	0	22	109	120mm L11A5 90	0	0	44	20	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	13	6	54	22	11	6	45	30	9	67	32	13	7	0	0	0	0	0	0	0	0	1240	8033	\N	3760	1161
7	Great Britain	660	Challenger 1	7	104	CS MBT	422	5	4	18	0	4	Track	90	6	13	47	1	84	12	90	35	5	40	2	6	0	22	102	120mm L11A5 84	0	0	44	20	0	56	7.62 Hughes ChG	60	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	55	13	8	62	22	12	6	80	48	18	97	36	25	15	0	0	0	0	0	0	0	0	1502	8045	\N	3761	1161
7	Great Britain	661	Challenger 1+	7	104	CS MBT	451	5	4	17	0	4	Track	92	6	0	48	1	91	12	99	35	5	40	2	6	4	22	109	120mm L11A5 90	0	0	44	20	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	60	15	8	62	22	12	6	100	55	18	105	36	25	15	14	0	0	0	0	0	0	0	1506	8134	\N	3762	1121
7	Great Britain	662	Challenger 2	7	104	CS MBT	456	5	4	19	0	4	Track	90	6	0	47	6	98	12	120	40	5	40	2	6	4	22	101	120mm L30 94	0	0	40	10	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	63	15	10	94	34	20	12	93	55	20	158	52	35	20	0	0	0	0	0	0	0	0	1510	8135	\N	3763	1121
7	Great Britain	663	Challenger 2/1	0	104	CS MBT	484	5	4	19	0	4	Track	90	6	0	47	1	111	12	120	50	5	40	2	6	4	22	105	120mm L30 2010	0	0	40	10	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	63	15	10	94	34	20	12	93	55	20	158	52	35	20	0	0	0	0	0	0	0	0	1514	8084	\N	3764	1121
37	Czechoslovakia	91	122mm Field Gun	37	9	Field Gun	31	3	8	0	0	0	Default	90	0	0	4	1	46	12	76	0	0	0	0	6	0	0	112	122mm obr38 FH	40	0	4	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	16140	1065
7	Great Britain	664	Chieftain Mk 10	7	104	CS MBT	299	5	4	16	0	4	Track	92	5	13	41	6	80	12	83	30	4	30	2	6	0	22	100	120mm L11A5 67	0	0	44	20	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	13	6	54	22	11	6	45	30	9	67	32	13	7	0	0	0	0	0	0	0	0	1240	8030	\N	3765	1161
7	Great Britain	665	Challenger TES	7	104	CS MBT	494	5	4	18	0	4	Track	92	6	0	47	1	103	12	120	45	5	40	2	6	4	22	101	120mm L30 94	0	0	45	5	0	56	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	53	7.62mm L37 AAMG	90	0	0	63	19	10	94	34	20	12	120	65	35	158	52	45	20	15	15	0	0	15	0	0	0	1998	32053	\N	3766	1001
7	Great Britain	666	Chieftain Mk 10	7	104	CS MBT	306	5	4	16	0	4	Track	91	5	13	41	1	84	12	89	30	4	30	2	6	0	22	102	120mm L11A5 84	0	0	44	20	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	13	6	54	22	11	6	45	30	9	67	32	13	7	0	0	0	0	0	0	0	0	1240	8114	\N	3767	1161
7	Great Britain	671	FO Team	7	63	Art Observer	91	0	2	6	0	0	Default	93	0	0	0	1	100	12	120	0	0	15	0	9	15	0	8	SA80 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8139	\N	3768	1560
7	Great Britain	672	Spartan AOP	7	57	FO Vehicle	111	3	3	29	0	4	Track	93	4	4	10	1	100	12	120	0	0	30	1	9	15	0	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	3769	1765
7	Great Britain	684	Rifle Section	7	51	Light Infantry	26	1	8	6	0	0	Default	91	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	25	2x5.56mm Minimi	80	0	0	27	40mm UGL	28	4	0	21	L72A9 LASM	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3771	354
7	Great Britain	686	Rifle Section	7	51	Light Infantry	27	1	8	6	0	0	Default	91	0	0	0	6	110	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	25	2x5.56mm Minimi	80	0	0	1	Sniper Rifle	50	0	0	21	L72A9 LASM	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3772	106
7	Great Britain	694	SRN Hovercraft	7	239	Hovercraft	65	6	3	37	37	0	Default	90	6	15	102	1	69	12	99	0	0	0	0	6	0	0	14	7.62mm GPMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	3274	32122	\N	3773	2150
7	Great Britain	695	Griffon 2000TDM	7	239	Hovercraft	50	7	3	21	21	0	Default	90	6	25	102	1	100	12	120	0	0	0	0	6	0	0	14	7.62mm GPMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	3272	32119	\N	3774	2150
7	Great Britain	699	Wolfhound HTSV	7	237	MRV IFV	54	4	2	26	0	3	A/T Wheel	92	6	110	12	1	110	12	120	3	0	20	1	9	0	3	53	7.62mm L37 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	3259	6603	\N	3775	2065
7	Great Britain	701	Mastiff PPV+	7	237	MRV IFV	73	4	2	23	0	3	A/T Wheel	92	6	114	12	6	107	12	120	0	0	0	1	9	0	0	62	7.62mm L37 CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	35	35	0	35	35	2	0	0	0	0	0	0	0	0	3261	6999	\N	3777	2145
7	Great Britain	702	Vector PPV	7	237	MRV IFV	33	3	2	26	0	3	A/T Wheel	91	5	110	12	3	107	12	120	0	0	0	0	9	0	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3263	6600	\N	3778	1992
7	Great Britain	703	Viking TCV +	7	167	Snow Vehicle	99	3	2	20	1	4	Track	90	4	112	10	1	107	12	115	0	0	15	2	9	4	0	53	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	35	35	35	35	35	35	1	0	0	0	0	0	0	0	0	691	8158	\N	3779	2104
7	Great Britain	704	Mastiff PPV+	7	237	MRV IFV	76	4	2	23	0	3	A/T Wheel	92	6	114	12	6	107	12	120	0	0	0	1	9	0	0	74	50cal (SLAP) MG	80	10	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	35	35	0	35	35	2	0	0	0	0	0	0	0	0	3261	6999	\N	3780	2145
7	Great Britain	705	Warthog TCV +	7	167	Snow Vehicle	93	4	2	20	1	4	Track	90	4	112	10	1	110	12	120	0	0	20	2	9	0	0	74	50cal (SLAP) MG	80	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	2	35	35	35	35	35	35	1	0	0	0	0	0	0	0	0	3634	8159	\N	3781	2104
7	Great Britain	707	Para/Cdo Scouts	7	101	Paratroop Scouts	35	0	4	7	1	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	60	0	0	121	Hand Grenade	8	0	0	31	AT4 ILAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3782	31
7	Great Britain	708	Scout Sec	7	58	Scout	32	0	4	7	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	31	AT4 ILAW	0	3	0	121	Hand Grenade	8	0	0	10	5.56mm LSW	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3783	1000
7	Great Britain	709	Cdo Section	7	83	Commandos	33	1	8	6	1	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	24	5.56mm LSW(2)	90	0	0	31	AT4 ILAW	0	6	0	27	40mm UGL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3784	320
7	Great Britain	710	Cdo Section	7	87	Heavy Commandos	36	1	8	6	1	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	31	AT4 ILAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3785	28
7	Great Britain	711	Para Section	7	97	Paratroop Support	35	1	8	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	31	AT4 ILAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3786	28
7	Great Britain	712	Para Section	7	96	Paratroops	32	1	8	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	19	5.56mm Minimi	90	0	0	31	AT4 ILAW	0	6	0	27	40mm UGL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3787	320
7	Great Britain	713	Support Section	7	40	Heavy Infantry	31	1	8	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	14	7.62mm GPMG	80	0	0	31	AT4 ILAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3788	28
7	Great Britain	714	Rifle Section	7	51	Light Infantry	31	1	8	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	24	5.56mm LSW(2)	80	0	0	19	5.56mm Minimi	80	0	0	31	AT4 ILAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3789	28
7	Great Britain	715	Rifle Section	7	1	Infantry	27	1	8	6	0	0	Default	93	0	0	0	6	109	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	25	2x5.56mm Minimi	80	0	0	21	L72A9 LASM	6	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3790	352
7	Great Britain	716	RM Ski Section	7	163	Heavy Ski Troops	36	1	8	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	14	7.62mm GPMG	90	0	0	14	7.62mm GPMG	90	0	0	31	AT4 ILAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3791	28
7	Great Britain	717	RM Ski Section	7	162	Ski Troops	34	1	8	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	19	5.56mm Minimi	90	0	0	31	AT4 ILAW	0	8	0	27	40mm UGL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3792	359
7	Great Britain	718	Scout Sec	7	58	Scout	23	0	4	7	0	0	Default	90	0	0	0	1	109	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	11	Shotgun	16	0	0	27	40mm UGL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3793	1438
7	Great Britain	720	Sea Hawk	7	44	Fighter-Bomber	57	4	1	10	0	0	Default	91	4	0	0	8	54	12	60	10	0	0	0	9	0	0	180	20mm Hispano	16	2	0	0	128	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2137	23665	\N	3794	2060
7	Great Britain	721	Sea Hawk	7	44	Fighter-Bomber	58	4	1	10	0	0	Default	91	4	0	0	8	54	12	60	10	0	0	0	9	0	0	180	20mm Hispano	16	2	0	0	128	193	RP3-60 HE/AT	5	0	0	193	RP3-60 HE/AT	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2137	23665	\N	3795	1779
7	Great Britain	722	Rifle Section	7	51	Light Infantry	28	1	8	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	14	7.62mm GPMG	80	0	0	19	5.56mm Minimi	80	0	0	21	L72A9 LASM	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3796	106
7	Great Britain	723	Rifle Section	7	51	Light Infantry	28	1	8	6	0	0	Default	90	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	80	0	0	0	0	25	2x5.56mm Minimi	80	0	0	27	40mm UGL	32	0	0	31	AT4 ILAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3797	30
7	Great Britain	725	Para Section	7	96	Paratroops	30	1	8	6	0	0	Default	93	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	21	L72A9 LASM	8	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3798	272
7	Great Britain	726	Para Section	7	96	Paratroops	33	1	8	6	0	0	Default	93	0	0	0	6	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	14	7.62mm GPMG	90	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3799	26
7	Great Britain	727	Para Section	7	96	Paratroops	31	1	8	6	0	0	Default	93	0	0	0	6	109	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	1	Sniper Rifle	50	0	0	21	L72A9 LASM	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3800	145
7	Great Britain	730	40mm GMG	7	7	AGL	98	0	3	5	0	0	Default	91	0	0	0	1	107	12	120	1	0	40	0	9	0	1	52	40mm H&K GMG	35	0	5	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	10	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	3801	1230
7	Great Britain	731	40mm GMG	7	7	AGL	23	0	3	5	0	0	Default	90	0	0	0	1	107	12	120	1	0	15	0	9	0	1	52	40mm H&K GMG	35	0	5	0	0	8	SA80 Rifle	60	0	0	27	40mm UGL	10	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	3802	1230
7	Great Britain	738	Cdo Section	7	83	Commandos	31	1	8	6	1	0	Default	93	0	0	0	1	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	21	L72A9 LASM	8	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3803	272
7	Great Britain	739	RM Ski Section	7	162	Ski Troops	30	1	8	6	0	0	Default	93	0	0	0	1	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	21	L72A9 LASM	8	0	0	27	40mm UGL	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3804	272
7	Great Britain	740	Cdo Section	7	83	Commandos	32	1	8	6	1	0	Default	93	0	0	0	1	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	1	Sniper Rifle	50	0	0	21	L72A9 LASM	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3805	145
7	Great Britain	741	RM Ski Section	7	162	Ski Troops	31	1	8	6	0	0	Default	93	0	0	0	1	106	12	120	0	0	15	0	9	0	0	8	SA80 Rifle	90	0	0	0	0	25	2x5.56mm Minimi	90	0	0	1	Sniper Rifle	50	0	0	21	L72A9 LASM	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3806	145
7	Great Britain	759	EOD Team	7	140	Pioneers	17	0	4	6	0	0	Default	90	0	0	0	1	70	12	99	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3807	1158
7	Great Britain	760	EOD Team	7	140	Pioneers	22	0	4	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	15	0	9	0	0	15	L22 Carbine	60	0	0	0	0	27	40mm UGL	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3808	1438
7	Great Britain	802	Spartan OP/GSR	7	57	FO Vehicle	214	3	3	29	0	4	Track	91	4	4	10	1	82	12	91	0	0	40	1	9	0	20	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	3810	1684
7	Great Britain	803	Spartan OP/GSR	7	57	FO Vehicle	234	3	3	29	0	4	Track	91	4	4	10	1	92	12	100	0	0	50	1	9	0	20	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	3811	1684
7	Great Britain	804	Spartan OP/GSR	7	57	FO Vehicle	249	3	3	29	0	4	Track	91	4	4	10	1	100	12	120	0	0	50	1	9	15	20	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	3812	1724
7	Great Britain	820	SAS Team	7	229	Para Forward Observer	87	0	4	7	1	0	Default	90	0	0	0	1	46	12	59	0	0	5	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3813	78
7	Great Britain	821	SAS Team	7	229	Para Forward Observer	87	0	4	7	1	0	Default	90	0	0	0	1	60	12	67	0	0	5	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3814	78
7	Great Britain	822	SAS Team	7	229	Para Forward Observer	87	0	4	7	1	0	Default	90	0	0	0	1	68	12	75	0	0	5	0	9	0	0	3	M16 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3815	78
7	Great Britain	823	SAS Team	7	229	Para Forward Observer	139	0	4	7	1	0	Default	90	0	0	0	1	76	12	100	0	0	15	0	9	0	20	3	M16 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	49	40mm M203 GL	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3816	1597
7	Great Britain	824	SAS Team	7	229	Para Forward Observer	232	0	4	7	1	0	Default	90	0	0	0	1	101	12	120	0	0	40	0	9	15	20	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	40	0	0	120	Satchel Charge	2	0	0	27	40mm UGL	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3817	1600
7	Great Britain	827	SAS Team	7	170	Guards Engineers	23	0	4	7	1	0	Default	90	0	0	0	1	46	12	59	0	0	5	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3818	78
7	Great Britain	828	SAS Team	7	170	Guards Engineers	24	0	4	7	1	0	Default	90	0	0	0	1	46	12	59	0	0	5	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	1	Sniper Rifle	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3819	351
7	Great Britain	829	SAS Team	7	170	Guards Engineers	23	0	4	7	1	0	Default	90	0	0	0	1	60	12	67	0	0	5	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3820	78
7	Great Britain	830	SAS Team	7	170	Guards Engineers	24	0	4	7	1	0	Default	90	0	0	0	1	60	12	67	0	0	5	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	1	Sniper Rifle	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3821	351
7	Great Britain	831	SAS Team	7	170	Guards Engineers	24	0	4	7	1	0	Default	90	0	0	0	1	68	12	75	0	0	5	0	9	0	0	3	M16 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	20	66mm LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3822	155
7	Great Britain	832	SAS Team	7	170	Guards Engineers	24	0	4	7	1	0	Default	90	0	0	0	1	68	12	75	0	0	5	0	9	0	0	3	M16 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	1	Sniper Rifle	25	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3823	351
7	Great Britain	833	SAS Team	7	170	Guards Engineers	29	0	4	7	1	0	Default	90	0	0	0	1	76	12	85	0	0	15	0	9	0	0	3	M16 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	49	40mm M203 GL	8	2	0	20	66mm LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3824	195
11	Russia	589	2S4 Tulpan	11	38	SP Mortar	39	5	5	21	0	4	Track	91	4	0	27	1	71	12	120	0	0	0	0	2	0	0	108	240mm Mortar	20	0	0	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	326	11195	\N	5503	936
7	Great Britain	834	SAS Team	7	170	Guards Engineers	31	0	4	7	1	0	Default	90	0	0	0	1	76	12	85	0	0	15	0	9	0	0	3	M16 Rifle	60	0	0	0	0	1	Sniper Rifle	25	0	0	49	40mm M203 GL	14	2	0	20	66mm LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3825	195
7	Great Britain	835	SAS Team	7	170	Guards Engineers	32	0	4	7	1	0	Default	90	0	0	0	1	86	12	100	0	0	15	0	9	0	0	3	M16 Rifle	60	0	0	0	0	1	Sniper Rifle	25	0	0	49	40mm M203 GL	14	2	0	30	LAW-80	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3826	195
7	Great Britain	836	SAS Team	7	170	Guards Engineers	107	0	4	7	1	0	Default	90	0	0	0	1	101	12	120	0	0	40	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	40	0	0	27	40mm UGL	14	2	0	30	LAW-80	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8099	\N	3827	273
7	Great Britain	837	SAS Team	7	170	Guards Engineers	62	0	4	7	1	0	Default	90	0	0	0	5	82	12	100	0	0	15	0	9	0	0	3	M16 Rifle	60	0	0	0	0	1	Sniper Rifle	25	0	0	49	40mm M203 GL	14	2	0	126	FIM-92 Stinger	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3828	353
7	Great Britain	843	SBS Team	7	243	Marine Forward Observer	83	0	4	7	1	0	Default	90	0	0	0	1	46	12	59	0	0	5	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3829	78
7	Great Britain	844	SBS Team	7	243	Marine Forward Observer	83	0	4	7	1	0	Default	90	0	0	0	1	60	12	67	0	0	5	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3830	78
7	Great Britain	845	SBS Team	7	243	Marine Forward Observer	88	0	4	7	1	0	Default	90	0	0	0	1	68	12	85	0	0	15	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	6	Sterling SMG	40	0	0	121	Hand Grenade	16	0	0	20	66mm LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8097	\N	3831	155
11	Russia	128	La-11	11	44	Fighter-Bomber	59	3	1	7	0	0	Default	90	4	0	0	2	47	12	58	10	0	0	0	9	0	0	181	23mm NS-23	16	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	5044	1863
7	Great Britain	846	SBS Team	7	243	Marine Forward Observer	91	0	4	7	1	0	Default	90	0	0	0	1	86	12	97	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	40	0	0	121	Hand Grenade	16	0	0	30	LAW-80	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3832	195
7	Great Britain	847	SBS Team	7	243	Marine Forward Observer	139	0	4	7	1	0	Default	90	0	0	0	1	98	12	100	0	0	15	0	9	0	20	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	40	0	0	22	RGGS	16	0	0	30	LAW-80	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3833	195
7	Great Britain	848	SBS Team	7	243	Marine Forward Observer	229	0	4	7	1	0	Default	90	0	0	0	1	101	12	120	0	0	40	0	9	15	20	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	40	0	0	27	40mm UGL	16	0	0	30	LAW-80	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3834	1600
7	Great Britain	850	SBS Team	7	250	Ranger Pioneer	31	0	4	7	1	0	Default	90	0	0	0	1	46	12	59	0	0	5	0	9	0	0	5	Sten SMG	60	0	0	0	0	12	.303 Bren LMG	40	0	0	121	Hand Grenade	12	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3835	77
7	Great Britain	851	SBS Team	7	250	Ranger Pioneer	31	0	4	7	1	0	Default	90	0	0	0	1	60	12	67	0	0	5	0	9	0	0	6	Sterling SMG	60	0	0	0	0	13	7.62mm LMG	40	0	0	121	Hand Grenade	16	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3836	77
7	Great Britain	852	SBS Team	7	250	Ranger Pioneer	35	0	4	7	1	0	Default	90	0	0	0	1	68	12	85	0	0	15	0	9	0	0	3	M16 Rifle	60	0	0	0	0	13	7.62mm LMG	40	0	0	49	40mm M203 GL	16	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	3837	77
7	Great Britain	853	SBS Team	7	250	Ranger Pioneer	35	0	4	7	1	0	Default	90	0	0	0	1	86	12	97	0	0	15	0	9	0	0	3	M16 Rifle	60	0	0	0	0	10	5.56mm LSW	40	0	0	49	40mm M203 GL	16	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3838	77
7	Great Britain	854	SBS Team	7	250	Ranger Pioneer	35	0	4	7	1	0	Default	90	0	0	0	1	98	12	100	0	0	15	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	40	0	0	22	RGGS	16	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3839	77
7	Great Britain	855	SBS Team	7	250	Ranger Pioneer	110	0	4	7	1	0	Default	90	0	0	0	1	101	12	120	0	0	40	0	9	0	0	8	SA80 Rifle	60	0	0	0	0	10	5.56mm LSW	40	0	0	27	40mm UGL	16	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8136	\N	3840	77
7	Great Britain	900	NEW MISC UNITS	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	3841	2279
7	Great Britain	902	Meteor	7	44	Fighter-Bomber	63	4	1	9	0	0	Default	93	4	0	0	1	46	12	55	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	193	RP3-60 HE/AT	8	0	0	201	RP3-60 HE/SAP	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	3842	1779
7	Great Britain	950	Buccaneer	7	223	COIN Fighter Plane	97	4	1	13	0	0	Default	91	4	0	0	1	70	12	78	20	0	0	0	9	2	0	208	1000lb HD Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	585	8145	\N	3843	2178
7	Great Britain	951	F-4J Phantom	7	62	Level Bomber	79	5	2	24	0	0	Default	90	4	0	0	1	70	12	74	0	0	0	0	6	1	0	208	1000lb HD Bomb	3	0	0	0	0	208	1000lb HD Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2710	12136	\N	3844	2137
7	Great Britain	952	F-4J Phantom	7	62	Level Bomber	79	5	2	24	0	0	Default	90	4	0	0	1	70	12	74	0	0	0	0	6	1	0	207	500lb HD Bomb	6	0	0	0	0	207	500lb HD Bomb	6	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2710	12136	\N	3845	2137
7	Great Britain	953	Hunter	7	44	Fighter-Bomber	80	4	1	11	0	0	Default	90	4	0	0	1	65	12	70	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	202	2x RP-2 Rocket	8	0	0	202	2x RP-2 Rocket	8	0	0	195	250lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3846	1891
7	Great Britain	954	Hunter	7	44	Fighter-Bomber	80	4	1	11	0	0	Default	92	4	0	0	1	65	12	70	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	202	2x RP-2 Rocket	8	0	0	202	2x RP-2 Rocket	8	0	0	221	Napalm 250	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3847	1851
7	Great Britain	955	Hunter	7	44	Fighter-Bomber	71	4	1	11	0	0	Default	91	4	0	0	1	65	12	70	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3848	1933
7	Great Britain	956	Hunter	7	44	Fighter-Bomber	94	4	1	11	0	0	Default	92	4	0	0	1	65	12	70	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	202	2x RP-2 Rocket	16	0	0	202	2x RP-2 Rocket	16	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8144	\N	3849	1889
7	Great Britain	957	GR.9 Harrier	7	44	Fighter-Bomber	313	4	1	12	0	0	Default	90	4	0	0	1	106	12	120	25	0	40	0	9	8	0	190	4x 68mm Syrocot	9	0	0	0	0	190	4x 68mm Syrocot	9	0	0	213	Paveway-1000lb	1	0	0	213	Paveway-1000lb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3850	2124
7	Great Britain	958	JSF	7	44	Fighter-Bomber	348	4	1	15	0	0	Default	90	4	0	0	1	116	12	120	25	0	40	0	9	8	0	182	27mm Mauser	6	1	0	0	0	213	Paveway-1000lb	2	0	0	213	Paveway-1000lb	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	3851	2041
7	Great Britain	960	GR.9 Harrier	7	223	COIN Fighter Plane	210	4	1	12	0	0	Default	90	4	0	0	1	106	12	120	25	0	40	0	9	8	0	208	1000lb HD Bomb	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1160	8142	\N	3852	2291
7	Great Britain	972	Quad Bikes	7	188	Motorcycle(Heavy Inf)	18	2	2	20	0	3	A/T Wheel	90	1	106	5	1	107	12	120	0	0	15	0	9	0	0	15	L22 Carbine	40	0	0	0	0	27	40mm UGL	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	857	32062	\N	3853	1920
7	Great Britain	984	Quad Bike	7	56	Ammo Carrier	31	2	2	20	0	3	A/T Wheel	90	1	106	5	1	107	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	857	32062	\N	3854	2159
11	Russia	95	Reserve Section	11	160	Reserve Infantry	24	1	8	6	0	0	Default	60	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	18	RPG-7	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5011	398
11	Russia	96	Reserve Section	11	160	Reserve Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	14	5.45mm RPK-74	80	0	0	19	RPG-7V	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5012	440
11	Russia	97	Mech Section	11	69	Mechanised Infantry	19	1	8	6	0	0	Default	10	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	15	RPG-2	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5013	477
11	Russia	98	Mech Section	11	69	Mechanised Infantry	19	1	8	6	0	0	Default	10	0	0	0	1	48	12	54	0	0	0	0	9	0	0	4	Carbine	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	15	RPG-2	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5014	477
11	Russia	99	Mech Section	11	69	Mechanised Infantry	20	1	8	6	0	0	Default	30	0	0	0	1	53	12	61	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	11	7.62mm RPD LMG	90	0	0	15	RPG-2	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5015	477
11	Russia	100	Mech Section	11	69	Mechanised Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	62	12	66	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	12	7.62mm RPK SAW	90	0	0	18	RPG-7	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5016	398
11	Russia	101	Mech Section	11	69	Mechanised Infantry	20	1	7	6	0	0	Default	40	0	0	0	1	67	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	6	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5017	398
11	Russia	102	Mech Section	11	69	Mechanised Infantry	22	1	7	6	0	0	Default	90	0	0	0	1	78	12	90	0	0	0	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	19	RPG-7V	0	6	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5018	440
11	Russia	103	Mech Section	11	69	Mechanised Infantry	27	1	7	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	43	RPG-29 Vampir	0	6	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5019	400
11	Russia	104	Mech Section	11	69	Mechanised Infantry	21	1	7	6	0	0	Default	90	0	0	0	1	75	12	100	0	0	0	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	24	RPG-18 Muha	0	6	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5020	440
11	Russia	105	Mech Section	11	69	Mechanised Infantry	25	1	7	6	0	0	Default	80	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	26	RPG-22 Neto	0	6	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5021	360
11	Russia	106	Rifle Section	11	1	Infantry	19	1	8	6	0	0	Default	20	0	0	0	1	46	12	61	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5022	145
11	Russia	107	Rifle Section	11	1	Infantry	20	1	8	6	0	0	Default	30	0	0	0	1	62	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	1	Sniper Rifle	50	0	61	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5023	146
11	Russia	108	Rifle Section	11	1	Infantry	27	1	8	6	0	0	Default	80	0	0	0	1	78	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	14	5.45mm RPK-74	80	0	0	1	Sniper Rifle	50	0	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5024	105
11	Russia	109	BMD Section	11	97	Paratroop Support	25	1	6	6	0	0	Default	90	0	0	0	1	68	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5025	438
11	Russia	110	BMD Section	11	97	Paratroop Support	25	1	6	6	0	0	Default	90	0	0	0	1	78	12	99	0	0	0	0	9	0	0	5	AKS-74U Rifle	80	0	0	0	0	14	5.45mm RPK-74	80	0	0	19	RPG-7V	0	6	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5026	400
11	Russia	111	BMD Section	11	97	Paratroop Support	26	1	6	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	5	0	9	0	0	5	AKS-74U Rifle	80	0	0	0	0	14	5.45mm RPK-74	80	0	0	26	RPG-22 Neto	0	6	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5027	400
11	Russia	112	BMD Section	11	97	Paratroop Support	28	1	6	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	14	5.45mm RPK-74	80	0	0	26	RPG-22 Neto	0	6	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5028	360
11	Russia	113	Rifle Section	11	51	Light Infantry	29	1	8	6	0	0	Default	81	0	0	0	1	88	12	102	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	14	5.45mm RPK-74	80	0	0	24	RPG-18 Muha	0	4	0	31	RPO-A Shmel RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5029	279
11	Russia	114	SMG Section	11	1	Infantry	21	1	8	6	0	0	Default	60	0	0	0	1	46	12	52	0	0	0	0	9	0	0	6	PPS-43	80	0	0	0	163	10	7.62mm RP46 LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	5030	477
11	Russia	115	Rifle Section	11	51	Light Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5031	477
11	Russia	116	Rifle Section	11	51	Light Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	53	12	62	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5032	477
11	Russia	117	Rifle Section	11	51	Light Infantry	24	1	8	6	0	0	Default	60	0	0	0	1	62	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	18	RPG-7	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5033	398
11	Russia	118	Rifle Section	11	51	Light Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	78	12	99	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	14	5.45mm RPK-74	80	0	0	19	RPG-7V	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5034	440
11	Russia	119	Rifle Section	11	51	Light Infantry	28	1	8	6	0	0	Default	70	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	14	5.45mm RPK-74	80	0	0	43	RPG-29 Vampir	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5035	440
11	Russia	120	Rifle Section	11	51	Light Infantry	22	1	8	6	0	0	Default	80	0	0	0	1	74	12	102	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	14	5.45mm RPK-74	80	0	0	24	RPG-18 Muha	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5036	440
11	Russia	121	Rifle Section	11	51	Light Infantry	26	1	8	6	0	0	Default	80	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	14	5.45mm RPK-74	80	0	0	26	RPG-22 Neto	0	6	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5037	360
11	Russia	122	Yak-38	11	62	Level Bomber	67	4	1	10	0	0	Default	93	0	0	0	1	76	12	85	0	0	0	0	2	2	0	203	PB-250 HD Bomb	2	0	0	0	0	203	PB-250 HD Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2131	11189	\N	5038	2137
11	Russia	590	82mm MT-LB	11	38	SP Mortar	37	3	6	20	2	4	Track	80	4	0	10	1	69	12	81	0	0	0	0	7	0	0	40	82mm M37 Mortar	60	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	5504	855
11	Russia	123	Yak-38M	11	44	Fighter-Bomber	73	4	1	11	0	0	Default	93	0	0	0	1	86	12	105	10	0	0	0	9	0	0	185	4x57mm S-5K	4	0	0	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2131	11189	\N	5039	1770
11	Russia	124	Yak-9P	11	44	Fighter-Bomber	84	3	1	6	0	0	Default	91	3	0	0	1	46	12	56	10	0	0	0	9	0	0	180	20mm ShVak	12	3	0	0	111	0	\N	0	0	0	212	PTAB Bomblets	2	0	0	212	PTAB Bomblets	2	0	0	8	0	0	0	0	0	1	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	518	11155	\N	5040	1814
11	Russia	125	Tu-2s	11	44	Fighter-Bomber	78	5	4	5	0	0	Default	91	4	0	0	1	46	12	59	10	0	0	0	9	0	0	180	20mm ShVak	8	2	0	0	0	175	12.7mm UBS	12	2	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	11157	\N	5041	1739
11	Russia	126	Il-10 Sturmovik	11	44	Fighter-Bomber	110	4	2	5	0	0	Default	90	4	0	0	1	46	12	58	10	0	0	0	9	0	0	182	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	212	PTAB Bomblets	2	0	0	0	\N	0	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	5042	1739
11	Russia	127	Il-10 Sturmovik	11	44	Fighter-Bomber	101	4	2	5	0	0	Default	90	4	0	0	1	46	12	59	10	0	0	0	9	0	0	182	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	191	132mm RS Rocket	2	0	0	191	132mm RS Rocket	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	5043	1772
11	Russia	129	MiG-9	11	44	Fighter-Bomber	55	3	1	9	0	0	Default	91	3	0	0	6	47	12	58	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	519	11004	\N	5045	1822
11	Russia	130	MiG-15bis	11	44	Fighter-Bomber	57	4	1	10	0	0	Default	91	4	0	0	1	49	12	53	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	194	50kg Bomb	1	0	221	194	50kg Bomb	1	0	221	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	5046	1694
11	Russia	131	MiG-15 SD-5	11	44	Fighter-Bomber	58	4	1	10	0	0	Default	90	4	0	0	1	50	12	53	5	0	0	0	9	0	0	184	37mm N-37	8	1	0	0	0	181	23mm NS-23	8	2	0	195	100kg Bomb	1	0	0	195	100kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	5047	1893
11	Russia	132	MiG-17	11	44	Fighter-Bomber	51	4	1	11	0	0	Default	91	4	0	0	1	52	12	53	5	0	0	0	9	0	0	184	37mm N-37	8	1	0	0	0	181	23mm NS-23	8	2	0	194	50kg Bomb	1	0	0	194	50kg Bomb	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	5048	1694
11	Russia	133	MiG-17	11	44	Fighter-Bomber	51	4	1	11	0	0	Default	90	4	0	0	1	54	12	61	5	0	0	0	9	0	0	184	37mm N-37	8	1	0	0	0	181	23mm NS-23	8	2	0	195	100kg Bomb	1	0	0	195	100kg Bomb	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	5049	1893
11	Russia	134	MiG-17F	11	44	Fighter-Bomber	50	4	1	11	0	0	Default	90	4	0	0	1	53	12	69	5	0	0	0	9	0	0	177	23mm NR-23	8	2	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	5050	1977
11	Russia	135	MiG-17F	11	44	Fighter-Bomber	69	4	1	11	0	0	Default	93	4	0	0	1	70	12	78	10	0	0	0	9	2	0	177	23mm NR-23	8	2	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	5051	1977
11	Russia	136	La-9	11	44	Fighter-Bomber	59	3	1	7	0	0	Default	90	4	0	0	1	46	12	58	10	0	0	0	9	0	0	181	23mm NS-23	12	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	5052	1863
11	Russia	137	MiG-19	11	44	Fighter-Bomber	72	4	1	15	0	0	Default	90	4	0	0	3	55	12	75	10	0	0	0	9	1	0	190	30mm NR-30	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	5053	1977
11	Russia	138	MiG-19S	11	44	Fighter-Bomber	73	4	1	15	0	0	Default	90	4	0	0	3	56	12	75	10	0	0	0	9	1	0	190	30mm NR-30	5	3	0	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	5054	1728
11	Russia	139	MiG-21F-13	11	44	Fighter-Bomber	72	4	1	22	0	0	Default	90	4	0	0	1	60	12	74	5	0	0	0	9	1	0	190	30mm NR-30	4	2	0	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	5055	1728
11	Russia	140	MiG-21bis	11	44	Fighter-Bomber	90	4	1	22	0	0	Default	90	4	0	0	1	72	12	86	10	0	0	0	9	2	0	189	23mm GSh-23L	4	1	0	0	0	185	4x57mm S-5K	8	0	0	185	4x57mm S-5K	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	5056	1728
11	Russia	141	MiG-23S	11	44	Fighter-Bomber	110	5	1	25	0	0	Default	90	5	0	0	1	71	12	78	10	0	20	0	9	1	0	189	23mm GSh-23L	4	1	0	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	196	250kg Bomb	3	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1930	11143	\N	5057	2207
11	Russia	142	MiG-23M	11	44	Fighter-Bomber	112	5	1	25	0	0	Default	90	5	0	0	1	73	12	85	10	0	20	0	9	1	0	189	23mm GSh-23L	4	1	0	0	0	185	4x57mm S-5K	8	0	0	185	4x57mm S-5K	8	0	0	185	4x57mm S-5K	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1932	11143	\N	5058	2247
11	Russia	612	Buk M1	11	30	SP SAM	246	4	10	18	0	4	Track	91	3	0	99	1	83	12	110	110	0	0	0	4	7	0	242	9M38 Buk	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1530	11050	\N	5526	2372
11	Russia	143	MiG-23BN	11	44	Fighter-Bomber	156	5	1	18	0	0	Default	90	5	0	0	1	74	12	88	15	0	20	0	9	3	0	189	23mm GSh-23L	4	1	0	0	0	206	Kh-23 Grom GM	2	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	5059	1965
11	Russia	144	MiG-23MF	11	44	Fighter-Bomber	162	5	1	25	0	0	Default	90	5	0	0	1	86	12	105	15	0	30	0	9	3	0	189	23mm GSh-23L	4	1	0	0	0	206	Kh-23 Grom GM	2	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11143	\N	5060	1965
11	Russia	145	MiG-23ML	11	44	Fighter-Bomber	140	5	1	25	0	0	Default	90	5	0	0	1	76	12	89	15	0	30	0	9	4	0	189	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	3	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1932	11143	\N	5061	2134
11	Russia	146	MiG-23MLD	11	44	Fighter-Bomber	150	5	1	25	0	0	Default	90	5	0	0	1	84	12	110	15	0	30	0	9	5	0	189	23mm GSh-23L	4	1	0	0	0	185	4x57mm S-5K	8	0	0	185	4x57mm S-5K	8	0	0	185	4x57mm S-5K	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1930	11143	\N	5062	2247
11	Russia	147	Su-24M	11	44	Fighter-Bomber	231	5	2	17	0	0	Default	91	6	0	0	1	81	12	120	20	0	30	0	9	8	0	205	23mm GSh-6-23	4	1	0	0	200	208	Kh-29 GM	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	5063	2003
11	Russia	148	Su-24	11	44	Fighter-Bomber	338	5	2	17	0	0	Default	91	6	0	0	1	84	12	120	15	0	20	0	9	4	0	193	30mm GSh-6-30	4	1	0	0	200	213	KAB-1500L-F LGB	2	0	0	213	KAB-1500L-F LGB	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	5064	2041
11	Russia	149	Su-7B	11	44	Fighter-Bomber	95	4	1	21	0	0	Default	90	4	0	0	1	59	12	71	10	0	10	0	9	1	0	190	30mm NR-30	5	2	0	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	5065	2053
11	Russia	150	Su-7BM	11	44	Fighter-Bomber	98	4	1	21	0	0	Default	90	4	0	0	1	63	12	89	10	0	10	0	9	1	0	190	30mm NR-30	5	2	0	0	0	185	4x57mm S-5K	8	0	0	185	4x57mm S-5K	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2158	11149	\N	5066	1767
11	Russia	151	Su-7BLK	11	44	Fighter-Bomber	127	4	1	21	0	0	Default	90	4	0	0	1	66	12	89	10	0	10	0	9	2	0	190	30mm NR-30	5	2	0	0	0	206	Kh-23 Grom GM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2158	11149	\N	5067	1925
43	Red	203	BTR-50PK	43	121	Light APC	26	4	2	16	2	4	Track	41	4	112	12	1	70	12	105	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	18753	2071
11	Russia	152	Su-17	11	44	Fighter-Bomber	122	5	1	22	0	0	Default	90	0	0	0	1	70	12	78	10	0	20	0	9	3	0	190	30mm NR-30	8	2	0	0	0	186	8x57mm S-5K	4	0	0	186	8x57mm S-5K	4	0	0	196	250kg Bomb	6	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11119	\N	5068	2207
11	Russia	153	Su-17	11	44	Fighter-Bomber	119	5	1	22	0	0	Default	90	0	0	0	1	70	12	78	10	0	20	0	9	3	0	190	30mm NR-30	8	2	0	0	0	186	8x57mm S-5K	4	0	0	186	8x57mm S-5K	4	0	0	221	ZAB-250 FAE	6	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11119	\N	5069	2207
11	Russia	154	Su-17M	11	44	Fighter-Bomber	159	5	1	22	0	0	Default	90	0	0	0	1	73	12	85	10	0	20	0	9	3	0	190	30mm NR-30	8	2	0	0	0	206	Kh-23 Grom GM	2	0	0	186	8x57mm S-5K	8	0	0	199	RBK-250 CBU	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11119	\N	5070	2085
11	Russia	155	Su-17M2	11	44	Fighter-Bomber	155	5	1	22	0	0	Default	90	0	0	0	1	75	12	85	15	0	30	0	9	3	0	190	30mm NR-30	8	2	0	0	0	207	Kh-25 GM	2	0	0	185	4x57mm S-5K	8	0	0	219	ZAB-500 FAE	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11119	\N	5071	2085
11	Russia	156	MiG-27	11	44	Fighter-Bomber	176	5	1	18	0	0	Default	90	0	0	0	1	75	12	84	15	0	30	0	9	5	0	193	30mm GSh-6-30	5	1	0	0	200	207	Kh-25 GM	2	0	0	203	PB-250 HD Bomb	2	0	0	203	PB-250 HD Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1930	11156	\N	5072	2084
11	Russia	157	MiG-27	11	44	Fighter-Bomber	164	5	1	18	0	0	Default	90	0	0	0	1	75	12	84	15	0	30	0	9	5	0	193	30mm GSh-6-30	5	1	0	0	200	185	4x57mm S-5K	4	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11156	\N	5073	2209
11	Russia	158	MiG-27K Caira	11	44	Fighter-Bomber	181	5	1	18	0	0	Default	90	0	0	0	1	77	12	94	20	0	30	0	9	5	0	193	30mm GSh-6-30	5	1	0	0	200	208	Kh-29 GM	2	0	0	203	PB-250 HD Bomb	2	0	0	203	PB-250 HD Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11156	\N	5074	2084
11	Russia	159	MiG-27M	11	223	COIN Fighter Plane	155	5	1	18	0	0	Default	91	0	0	0	1	79	12	94	15	0	20	0	9	5	0	193	30mm GSh-6-30	5	1	0	0	200	221	ZAB-250 FAE	2	0	0	221	ZAB-250 FAE	2	0	0	199	RBK-250 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11156	\N	5075	2128
11	Russia	160	Su-17M2	11	214	SEAD Aircraft	164	5	1	22	0	0	Default	90	0	0	0	1	75	12	85	15	0	30	0	9	3	0	190	30mm NR-30	8	2	0	0	0	216	Kh-28 ARM	2	0	0	186	8x57mm S-5K	4	0	0	186	8x57mm S-5K	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	11119	\N	5076	2005
11	Russia	161	MiG-29	11	44	Fighter-Bomber	168	5	1	25	0	0	Default	91	5	0	0	8	83	12	100	20	0	30	0	9	4	0	179	30mm GSh-30	5	1	0	0	0	187	4x 80mm S-8	5	0	0	187	4x 80mm S-8	5	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	5077	2127
11	Russia	162	Su-25 Grach	11	44	Fighter-Bomber	173	5	1	10	0	0	Default	90	5	0	0	1	80	12	91	15	0	20	0	9	4	0	192	30mm GSh-2-30	5	1	0	0	0	186	8x57mm S-5K	8	0	0	186	8x57mm S-5K	8	0	0	200	RBK-500 CBU	4	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5078	2207
11	Russia	163	Su-25 Grach	11	223	COIN Fighter Plane	224	5	1	10	0	0	Default	90	5	0	0	1	87	12	120	15	0	30	0	9	5	0	192	30mm GSh-2-30	5	1	0	0	0	187	4x 80mm S-8	10	0	0	187	4x 80mm S-8	10	0	0	200	RBK-500 CBU	2	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5079	2127
11	Russia	164	Su-25 Grach	11	223	COIN Fighter Plane	214	5	1	10	0	0	Default	91	5	0	0	1	87	12	120	15	0	30	0	9	5	0	192	30mm GSh-2-30	5	1	0	0	0	187	4x 80mm S-8	10	0	0	187	4x 80mm S-8	10	0	0	203	PB-250 HD Bomb	4	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5080	2127
11	Russia	165	Su-25 Grach	11	44	Fighter-Bomber	308	5	1	10	0	0	Default	91	5	0	0	1	87	12	120	15	0	30	0	9	5	0	192	30mm GSh-2-30	5	1	0	0	0	214	KAB-500L LGB	2	0	0	208	Kh-29 GM	2	0	0	187	4x 80mm S-8	10	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5081	2082
11	Russia	166	MiG-27D	11	44	Fighter-Bomber	204	5	1	18	0	0	Default	91	0	0	0	1	83	12	94	15	0	20	0	9	5	0	193	30mm GSh-6-30	5	1	0	0	200	214	KAB-500L LGB	2	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11156	\N	5082	1965
11	Russia	167	MiG-23B	11	44	Fighter-Bomber	129	5	1	18	0	0	Default	91	5	0	0	1	73	12	86	15	0	20	0	9	3	0	189	23mm GSh-23L	4	1	0	0	0	221	ZAB-250 FAE	4	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1930	11143	\N	5083	2172
11	Russia	168	Su-25 Grach	11	223	COIN Fighter Plane	188	5	1	10	0	0	Default	90	5	0	0	1	80	12	91	15	0	20	0	9	4	0	192	30mm GSh-2-30	5	1	0	0	0	187	4x 80mm S-8	10	0	0	187	4x 80mm S-8	10	0	0	187	4x 80mm S-8	10	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5084	2127
11	Russia	169	Su-25 Grach	11	223	COIN Fighter Plane	163	5	1	10	0	0	Default	91	0	0	0	1	84	12	120	15	0	20	0	9	5	0	192	30mm GSh-2-30	5	1	0	0	0	186	8x57mm S-5K	8	0	0	186	8x57mm S-5K	8	0	0	219	ZAB-500 FAE	4	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5085	2207
11	Russia	170	Su-47	11	214	SEAD Aircraft	376	5	2	28	0	0	Default	91	0	0	0	1	115	12	120	30	0	45	0	9	12	0	179	30mm GSh-30	5	1	0	0	0	211	Kh-58U ARM	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2756	56020	\N	5086	2004
11	Russia	171	Su-25T	11	44	Fighter-Bomber	509	4	1	10	0	0	Default	91	0	0	0	1	91	12	120	20	0	30	0	9	7	0	192	30mm GSh-2-30	9	1	0	0	0	236	9A4172 Vikhr-1	8	0	0	236	9A4172 Vikhr-1	8	0	0	200	RBK-500 CBU	2	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2738	11161	\N	5087	2123
11	Russia	172	76mm ZiS-3 Pl	11	10	O/M Field Artillery	141	1	24	0	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	5088	101
11	Russia	173	122mm M-30 Pl	11	10	O/M Field Artillery	183	2	27	0	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	6	0	0	112	122mm M-30 FH	70	0	0	0	0	112	122mm M-30 FH	70	0	0	112	122mm M-30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	5089	58
11	Russia	174	122mm D-30 Pl	11	10	O/M Field Artillery	197	2	27	0	0	0	Default	92	0	0	0	1	60	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	5090	17
11	Russia	175	130mm M-46 Pl	11	155	O/M Medium Artillery	217	2	27	0	0	0	Default	91	0	0	0	1	54	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	80	0	0	0	0	115	130mm M46 FG	80	0	0	115	130mm M46 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11175	\N	5091	17
11	Russia	176	152mm D-1 Pl	11	155	O/M Medium Artillery	181	3	27	0	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	5092	17
11	Russia	177	152mm D-20 Pl	11	155	O/M Medium Artillery	209	3	30	0	0	0	Default	92	0	0	0	1	55	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	5093	10
11	Russia	178	Giatsint-B Pl	11	155	O/M Medium Artillery	236	3	30	0	0	0	Default	92	0	0	0	1	76	12	120	0	0	0	0	5	0	0	113	152mm 2A36 FG	70	0	0	0	0	113	152mm 2A36 FG	70	0	0	113	152mm 2A36 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	5094	10
11	Russia	179	203mm B-4 Pl	11	156	O/M Heavy Artillery	227	4	56	0	0	0	Default	91	0	0	0	1	46	12	80	0	0	0	0	3	0	0	116	203mm B-4 How	40	0	0	0	0	116	203mm B-4 How	40	0	0	116	203mm B-4 How	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14035	\N	5095	178
11	Russia	180	76mm Support	11	10	O/M Field Artillery	252	1	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	224	76mm Naval Gun	200	0	0	0	0	224	76mm Naval Gun	200	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	5096	785
11	Russia	181	100mm Support	11	10	O/M Field Artillery	292	2	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	8	0	0	225	100mm Naval Gun	180	0	0	0	0	225	100mm Naval Gun	180	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	5097	785
11	Russia	182	130mm Support	11	10	O/M Field Artillery	338	3	99	0	0	0	Default	92	0	0	0	1	48	12	120	0	0	0	0	7	0	0	226	130mm Naval Gun	160	0	0	0	0	226	130mm Naval Gun	160	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11182	\N	5098	785
11	Russia	183	152mm Support	11	10	O/M Field Artillery	346	3	99	0	0	0	Default	90	0	0	0	1	46	12	75	0	0	0	0	6	0	0	227	152mm Naval Gun	140	0	0	0	0	227	152mm Naval Gun	140	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11183	\N	5099	785
11	Russia	184	Su-25T	11	44	Fighter-Bomber	369	4	1	10	0	0	Default	91	0	0	0	1	91	12	120	20	0	30	0	9	7	0	192	30mm GSh-2-30	9	1	0	0	0	236	9A4172 Vikhr-1	4	0	0	236	9A4172 Vikhr-1	4	0	0	200	RBK-500 CBU	4	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2738	11161	\N	5100	2124
11	Russia	185	ZIS/ZIL-485 6x6	11	33	Light Amphibian	28	4	4	24	5	3	A/T Wheel	90	0	25	100	1	69	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	5101	2150
11	Russia	187	Ondatra LST	11	41	Landing Barge	70	12	8	0	10	0	Default	90	6	255	101	1	78	12	120	0	0	0	0	9	0	0	56	14.5 KPV AAMG	90	0	0	0	165	56	14.5 KPV AAMG	90	0	165	0	\N	0	0	0	0	\N	0	0	0	6	4	4	4	4	4	3	6	6	6	6	6	6	4	0	0	0	0	0	0	0	0	3226	11185	\N	5103	2186
11	Russia	188	2S7 Pion Pl	11	156	O/M Heavy Artillery	211	3	15	0	0	0	Default	91	0	0	0	1	76	12	82	0	0	0	0	2	0	0	118	203mm 2A44 FG	40	0	0	0	0	118	203mm 2A44 FG	40	0	0	118	203mm 2A44 FG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	\N	5104	178
11	Russia	189	Concrete Bunker	11	0	Fortifications	67	2	12	0	0	0	Default	91	5	124	100	1	46	12	66	5	0	0	0	6	0	5	71	100mm BS-3 44	40	80	0	0	0	38	12.7mm DShK HMG	120	0	111	34	7.62mm SGM MMG	120	0	0	6	PPS-43	120	0	163	10	20	30	3	20	30	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	5105	283
11	Russia	190	Concrete Bunker	11	0	Fortifications	107	2	12	0	0	0	Default	91	5	124	100	1	67	12	99	5	0	20	0	6	0	5	97	100mm T-12 ATG	20	40	40	20	0	38	12.7mm DShK HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	8	AK-47 Rifle	120	0	160	20	30	40	3	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	5106	321
11	Russia	191	Concrete Bunker	11	0	Fortifications	114	2	12	0	0	0	Default	91	5	124	100	1	78	12	120	5	0	20	0	6	0	5	97	100mm T-12 ATG	20	40	40	20	0	35	7.62mm PKMS MMG	120	0	0	49	30mm AGS-17 GL	120	0	0	7	AK-74 Rifle	120	0	0	30	30	40	3	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	5107	321
11	Russia	192	Concrete Bunker	11	0	Fortifications	278	2	12	0	0	0	Default	91	5	124	0	1	90	12	120	5	0	30	0	5	0	5	130	125mm Gun 85	40	0	40	40	0	35	7.62mm PKMS MMG	120	0	0	172	9M119 Refleks	0	12	0	7	AK-74 Rifle	120	0	0	30	40	60	6	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	5108	241
11	Russia	193	AT Bunker	11	0	Fortifications	107	2	12	0	0	0	Default	90	4	112	100	1	85	12	120	4	0	15	0	6	0	4	97	100mm T-12 ATG	20	20	40	40	0	37	12.7mm NSV HMG	120	0	111	7	AK-74 Rifle	120	0	0	26	RPG-22 Neto	0	20	0	18	18	24	2	24	24	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	401	23495	\N	5109	321
11	Russia	194	Concrete Bunker	11	0	Fortifications	348	2	13	0	0	0	Default	91	5	124	0	1	99	12	120	5	0	30	0	5	0	5	134	125mm Gun 91	40	0	40	40	0	35	7.62mm PKMS MMG	120	0	0	159	9M119M Invar	0	12	0	7	AK-74 Rifle	120	0	0	30	40	60	6	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	5110	241
11	Russia	195	Earthen Bunker	11	0	Fortifications	39	1	12	0	0	0	Default	90	3	112	100	1	46	12	62	3	0	0	0	9	0	3	3	M1930 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	10	7.62mm RP46 LMG	120	0	0	10	7.62mm RP46 LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	5111	7
11	Russia	196	Earthen Bunker	11	0	Fortifications	39	1	12	0	0	0	Default	90	3	112	100	1	53	12	72	3	0	0	0	9	0	3	8	AK-47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	6	8	12	2	12	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	5112	7
11	Russia	197	Earthen Bunker	11	0	Fortifications	39	1	12	0	0	0	Default	90	3	112	100	1	62	12	80	3	0	0	0	9	0	3	8	AK-47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	12	7.62mm RPK SAW	120	0	0	12	7.62mm RPK SAW	120	0	0	8	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	5113	6
11	Russia	198	Earthen Bunker	11	0	Fortifications	40	1	12	0	0	0	Default	90	3	112	100	1	67	12	99	3	0	0	0	9	0	3	8	AK-47 Rifle	120	0	0	0	160	35	7.62mm PKMS MMG	120	0	0	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	12	16	18	2	20	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	5114	45
11	Russia	199	Earthen Bunker	11	0	Fortifications	47	1	12	0	0	0	Default	90	3	112	100	1	78	12	120	3	0	10	0	9	0	3	7	AK-74 Rifle	120	0	0	0	0	35	7.62mm PKMS MMG	120	0	0	49	30mm AGS-17 GL	120	0	0	14	5.45mm RPK-74	120	0	0	12	18	24	2	24	28	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	5115	45
11	Russia	200	Earthen Bunker	11	0	Fortifications	53	1	12	0	0	0	Default	90	3	112	100	1	85	12	120	3	0	15	0	9	0	3	7	AK-74 Rifle	120	0	0	0	0	37	12.7mm NSV HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	26	RPG-22 Neto	0	20	0	12	18	24	2	24	28	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	5116	82
11	Russia	201	KVP Jeyran	11	239	Hovercraft	127	16	12	37	37	0	Default	92	6	250	104	1	71	12	120	5	0	0	0	6	0	0	82	30mm (4) 2A38	70	0	0	0	0	82	30mm (4) 2A38	70	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	4	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3279	11201	\N	5117	2225
11	Russia	202	KVP Zubr	11	239	Hovercraft	131	17	12	39	39	0	Default	91	6	255	104	1	86	12	120	5	0	0	0	6	0	0	82	30mm (4) 2A38	70	0	0	0	0	82	30mm (4) 2A38	70	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	4	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3295	11202	\N	5118	2225
11	Russia	203	KVP Kalmar	11	239	Hovercraft	82	14	12	35	35	0	Default	92	6	220	102	1	77	12	120	0	0	0	0	6	0	0	56	14.5 KPV AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3288	11203	\N	5119	2148
11	Russia	204	LST	11	41	Landing Barge	71	14	12	0	8	0	Default	90	6	254	102	1	46	12	120	0	0	0	0	9	0	0	55	14.5 ZPU-2 AAMG	80	0	0	0	111	55	14.5 ZPU-2 AAMG	80	0	111	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	5120	2186
11	Russia	205	Shelter Bunker	11	0	Fortifications	45	0	10	0	0	0	Default	93	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	5121	1
11	Russia	206	Shelter Bunker	11	0	Fortifications	53	0	10	0	0	0	Default	93	6	40	100	1	65	12	120	5	0	10	0	9	0	5	8	AK-47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	5122	1
11	Russia	207	BTR-90M	11	251	APC	309	4	2	33	4	3	A/T Wheel	92	5	109	22	1	108	12	120	30	5	40	2	9	4	22	151	30mm 2A72 A/C	30	0	0	20	0	96	100mm 2A70 Gun	30	0	0	176	9M117M1 Arkan	0	4	0	64	7.62mm PKT CMG	120	0	0	8	6	3	10	6	3	2	12	10	3	15	10	3	2	0	0	0	0	0	0	0	0	1650	11159	\N	5123	805
11	Russia	208	ASU-57	11	175	Airborne Lt Tank	27	2	3	16	0	4	Track	91	2	6	10	1	51	12	85	3	0	0	0	8	0	2	88	57mm CH-51m Gun	5	10	10	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	174	11028	\N	5124	1254
11	Russia	209	BTR-60PB (+)	11	121	Light APC	50	4	2	27	4	3	A/T Wheel	72	4	112	10	1	80	12	91	2	0	20	0	9	0	3	80	14.5mm KPV MG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	5125	1648
11	Russia	210	BTR-70 (+)	11	121	Light APC	51	4	2	27	4	3	A/T Wheel	90	4	109	11	1	78	12	120	3	0	20	2	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	5126	1605
11	Russia	211	BTR-80A (+)	11	121	Light APC	76	4	2	32	4	3	A/T Wheel	90	4	109	14	1	94	12	120	15	0	30	2	9	0	4	151	30mm 2A72 A/C	20	0	0	10	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	50	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	1493	11063	\N	5127	1563
11	Russia	212	BTR-80 (+)	11	121	Light APC	60	4	2	30	4	3	A/T Wheel	90	4	109	14	1	85	12	120	5	0	20	2	9	0	4	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	1492	11070	\N	5128	1605
11	Russia	213	MT-LBM-6M1A3	11	251	APC	193	3	2	22	2	4	Track	92	4	109	11	1	101	12	120	1	0	40	2	9	0	10	63	7.62mm PKT TMG	120	0	0	0	0	237	9M133 Kornet	0	4	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1733	13999	\N	5129	1762
11	Russia	214	GAZ OP Jeep	11	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	45404	\N	5130	2200
11	Russia	215	BTR-40B FO	11	57	FO Vehicle	82	2	4	27	0	3	A/T Wheel	90	4	2	10	1	58	12	75	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	5131	1911
11	Russia	216	MT-LBu 1V12	11	57	FO Vehicle	215	3	4	22	2	4	Track	90	3	4	10	1	74	12	104	0	0	40	0	9	0	20	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3239	41036	\N	5132	1725
11	Russia	217	Reserve Section	11	160	Reserve Infantry	28	1	8	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	0	14	5.45mm RPK-74	80	0	0	43	RPG-29 Vampir	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5133	439
11	Russia	218	PRP-3 Val	11	57	FO Vehicle	230	3	5	22	2	4	Track	91	4	3	14	1	70	12	85	1	0	50	0	9	0	18	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2434	11162	\N	5134	1725
11	Russia	219	PRP-4 Nard	11	57	FO Vehicle	237	3	5	22	2	4	Track	90	4	3	14	1	84	12	120	1	0	50	2	9	0	20	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2434	11162	\N	5135	1684
11	Russia	220	BMP-2 (-)	11	121	Light APC	93	3	2	24	2	4	Track	80	4	109	11	4	79	12	100	15	2	20	1	9	0	12	77	30mm 2A42 A/C	34	16	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1714	11174	\N	5136	1603
11	Russia	221	BMP-2D (+)	11	121	Light APC	100	3	2	22	0	4	Track	90	4	109	15	1	82	12	101	15	2	20	2	9	0	12	77	30mm 2A42 A/C	34	16	0	0	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	6	5	2	6	4	3	1	9	8	2	9	6	5	1	0	0	0	0	0	0	0	0	1713	11174	\N	5137	1523
11	Russia	222	Osa-AKM	11	30	SP SAM	210	6	3	27	3	3	A/T Wheel	90	5	0	20	1	78	12	120	110	0	0	0	6	7	0	241	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	5138	2371
11	Russia	223	BTR-90 (-)	11	121	Light APC	243	4	2	33	4	3	A/T Wheel	91	5	109	20	1	103	12	120	30	5	40	2	9	3	22	151	30mm 2A72 A/C	25	0	0	25	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	50	0	0	0	\N	0	0	0	6	4	3	8	4	3	2	11	8	3	13	8	3	2	0	0	0	0	0	0	0	0	1649	11077	\N	5139	1521
11	Russia	224	122mm D-74 FG	11	9	Field Gun	36	2	8	0	0	0	Default	91	0	0	3	1	55	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	45	0	5	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23490	\N	5140	1100
11	Russia	225	MSTA-B Pl++	11	155	O/M Medium Artillery	741	3	30	0	0	0	Default	93	0	0	0	1	90	12	120	0	0	0	0	5	0	0	228	152mm 2A65 FH	65	15	0	0	0	228	152mm 2A65 FH	65	15	0	228	152mm 2A65 FH	65	15	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	5141	11
11	Russia	226	122mm D-74 Pl	11	155	O/M Medium Artillery	189	2	24	0	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	70	0	0	0	0	95	122mm D-74 FG	70	0	0	95	122mm D-74 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	5142	15
11	Russia	227	Su-17M3	11	214	SEAD Aircraft	203	5	1	22	0	0	Default	90	0	0	0	1	77	12	90	15	0	30	0	9	5	0	190	30mm NR-30	8	2	0	0	0	209	Kh-27 ARM	2	0	0	185	4x57mm S-5K	8	0	0	199	RBK-250 CBU	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	11119	\N	5143	2085
11	Russia	228	Su-17M3R	11	214	SEAD Aircraft	178	5	1	19	0	0	Default	90	0	0	0	1	81	12	98	15	0	30	0	9	5	0	190	30mm NR-30	8	2	0	0	0	211	Kh-58U ARM	2	0	0	219	ZAB-500 FAE	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	11119	\N	5144	2004
11	Russia	229	Su-24M2	11	214	SEAD Aircraft	522	5	2	17	0	0	Default	91	6	0	0	1	107	12	120	25	0	40	0	9	9	0	205	23mm GSh-6-23	4	1	0	0	200	210	Kh-31 ARM	2	0	0	213	KAB-1500L-F LGB	2	0	0	213	KAB-1500L-F LGB	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	5145	2123
11	Russia	230	Munitions Truck	11	56	Ammo Carrier	27	4	2	15	0	2	Wheel	90	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	32174	\N	5146	2200
11	Russia	231	MT-LB Munition	11	56	Ammo Carrier	39	3	2	22	2	4	Track	93	3	0	10	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	11035	\N	5147	2356
11	Russia	232	BTR-50 Munition	11	56	Ammo Carrier	43	4	2	15	4	4	Track	90	3	0	12	1	52	12	63	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2075	11057	\N	5148	1869
11	Russia	233	MiG-27K Caira	11	214	SEAD Aircraft	224	5	1	18	0	0	Default	90	0	0	0	1	77	12	94	20	0	30	0	9	5	0	193	30mm GSh-6-30	5	1	0	0	200	209	Kh-27 ARM	2	0	0	207	Kh-25 GM	2	0	0	199	RBK-250 CBU	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11156	\N	5149	2123
11	Russia	234	MiG-29S	11	214	SEAD Aircraft	304	5	1	25	0	0	Default	90	5	0	0	1	92	12	120	25	0	40	0	9	8	0	179	30mm GSh-30	5	1	0	0	0	210	Kh-31 ARM	2	0	0	200	RBK-500 CBU	2	0	0	221	ZAB-250 FAE	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	41221	\N	5150	2044
11	Russia	235	MiG-29S	11	214	SEAD Aircraft	351	5	1	25	0	0	Default	91	5	0	0	1	92	12	120	25	0	40	0	9	8	0	179	30mm GSh-30	5	1	0	0	0	211	Kh-58U ARM	2	0	0	208	Kh-29 GM	2	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	5151	2123
11	Russia	236	Su-30M	11	214	SEAD Aircraft	330	5	1	25	0	0	Default	90	5	0	0	1	92	12	120	20	0	40	0	9	9	0	179	30mm GSh-30	5	1	0	0	0	211	Kh-58U ARM	2	0	0	200	RBK-500 CBU	2	0	0	200	RBK-500 CBU	2	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2736	56015	\N	5152	2085
11	Russia	237	Ammo Dump	11	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	5153	2399
11	Russia	238	Ammo Bunker	11	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	5154	2400
11	Russia	239	GAZ Jeep	11	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2956	45404	\N	5155	2159
11	Russia	240	BTR-40	11	26	Utility Vehicle	16	3	2	27	0	3	A/T Wheel	90	4	108	10	1	50	12	79	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	5156	1952
11	Russia	241	GAZ-3937 Vodnik	11	26	Utility Vehicle	23	3	1	37	2	3	A/T Wheel	90	4	110	10	1	99	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2993	32177	\N	5157	2350
11	Russia	242	Su-30M	11	44	Fighter-Bomber	435	5	2	25	0	0	Default	91	5	0	0	1	106	12	120	20	0	40	0	9	9	0	179	30mm GSh-30	5	1	0	0	0	214	KAB-500L LGB	3	0	0	214	KAB-500L LGB	3	0	0	0	\N	0	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2737	56015	\N	5158	2041
11	Russia	243	Headquarters	11	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	52	0	0	0	0	9	0	0	6	PPS-43	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5159	1160
11	Russia	244	Headquarters	11	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	53	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5160	1160
11	Russia	245	Headquarters	11	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5161	1360
11	Russia	246	Assault Boat	11	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	5162	2317
11	Russia	247	Barge	11	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	5163	2269
11	Russia	248	Barge Carrier	11	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	5164	2358
11	Russia	249	Crew	11	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	5165	1356
11	Russia	250	Art Observer	11	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5166	1240
11	Russia	251	Art Observer	11	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	57	12	73	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	159	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5167	1240
11	Russia	252	Art Observer	11	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	74	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	60	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5168	1360
11	Russia	253	Art Observer	11	63	Art Observer	81	0	2	6	0	0	Default	90	0	0	0	1	93	12	120	0	0	30	0	9	0	0	7	AK-74 Rifle	60	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5169	1480
11	Russia	254	BM-14 MRLS	11	137	SP Rocket Launcher	28	4	7	20	0	3	A/T Wheel	91	2	0	10	1	52	12	71	0	0	0	0	8	0	0	202	140mm M-14 Rckt	8	0	0	0	0	202	140mm M-14 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	65362	\N	5170	821
11	Russia	255	BM-21 Grad CM	11	137	SP Rocket Launcher	140	5	5	25	0	3	A/T Wheel	90	2	0	15	1	75	12	120	0	0	0	0	20	0	0	44	122mm CM Rocket	20	0	0	0	0	44	122mm CM Rocket	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	5171	777
11	Russia	256	BM-13 Katyusha	11	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	91	2	0	12	1	46	12	63	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	5172	821
11	Russia	257	BM-21 Grad	11	137	SP Rocket Launcher	36	5	5	25	0	3	A/T Wheel	92	2	0	15	1	64	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	5173	818
11	Russia	258	BM-27 Uragan	11	137	SP Rocket Launcher	170	6	6	15	0	3	A/T Wheel	90	2	0	19	1	77	12	120	0	0	0	0	4	0	0	106	220mm Rocket-CM	8	0	0	0	0	106	220mm Rocket-CM	8	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	266	11168	\N	5174	737
11	Russia	259	BM-30 Smerch Pl	11	31	O/M Rocket Arty	232	6	32	0	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	6	0	0	235	300mm 9M55F HE	9	0	0	0	0	235	300mm 9M55F HE	9	0	0	235	300mm 9M55F HE	9	0	0	235	300mm 9M55F HE	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	5175	255
11	Russia	260	BM-21 Grad Pl	11	31	O/M Rocket Arty	168	0	20	0	0	0	Default	90	0	0	0	1	64	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	5176	336
11	Russia	261	BM-27 Uragan Pl	11	31	O/M Rocket Arty	691	0	24	0	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	8	0	0	106	220mm Rocket-CM	12	0	0	0	0	106	220mm Rocket-CM	12	0	0	106	220mm Rocket-CM	12	0	0	106	220mm Rocket-CM	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11168	\N	5177	214
11	Russia	262	BM-24 MRLS Pl	11	31	O/M Rocket Arty	186	5	24	0	0	0	Default	90	0	0	0	1	55	12	75	0	0	0	0	12	0	0	204	240mm Rocket	18	0	0	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	5178	295
11	Russia	263	BM-30 CM Pl	11	31	O/M Rocket Arty	862	6	32	0	0	0	Default	91	0	0	0	1	88	12	120	0	0	0	0	6	0	0	102	300mm 9M531 CM	9	0	0	0	0	102	300mm 9M531 CM	9	0	0	102	300mm 9M531 CM	9	0	0	102	300mm 9M531 CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	5179	214
11	Russia	264	9P140 Minelets	11	210	O/M Minelet Rocket Bty	474	6	18	0	0	0	Default	91	0	0	19	1	77	12	120	0	0	0	0	1	0	0	222	220mm Minelets	0	3	0	0	0	222	220mm Minelets	0	3	0	222	220mm Minelets	0	3	0	222	220mm Minelets	0	3	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11168	\N	5180	13
11	Russia	265	TOS-1 Buratino	11	137	SP Rocket Launcher	330	5	3	20	0	4	Track	90	4	0	38	1	81	12	120	0	0	0	0	15	0	0	244	220mm FAE Rkt	15	0	0	0	0	244	220mm FAE Rkt	15	0	0	0	\N	0	0	0	0	\N	0	0	0	43	15	6	15	10	6	4	60	18	6	15	10	6	4	0	0	0	0	0	0	0	0	1463	11083	\N	5181	971
11	Russia	266	BM-21 GradCM Pl	11	31	O/M Rocket Arty	579	0	20	0	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	20	0	0	44	122mm CM Rocket	30	0	0	0	0	44	122mm CM Rocket	30	0	0	44	122mm CM Rocket	30	0	0	44	122mm CM Rocket	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	5182	254
11	Russia	267	White Scout Car	11	32	Scout Vehicle	20	3	4	21	0	3	A/T Wheel	90	2	108	10	1	46	12	53	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2951	11169	\N	5183	1955
11	Russia	268	BTR-40	11	32	Scout Vehicle	16	3	2	27	0	3	A/T Wheel	70	4	108	10	1	50	12	68	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	5184	1952
11	Russia	269	BRDM-1	11	32	Scout Vehicle	30	2	2	27	2	3	A/T Wheel	80	3	104	10	1	57	12	72	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	5185	1610
11	Russia	270	BRDM-2	11	32	Scout Vehicle	41	3	2	32	3	3	A/T Wheel	80	3	104	10	1	63	12	72	2	0	10	0	9	0	3	80	14.5mm KPV MG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	5186	1648
11	Russia	271	BRM-1K Korshun	11	108	Heavy Armoured Car	177	3	2	22	2	4	Track	91	4	105	13	1	73	12	105	10	0	40	2	7	0	22	84	73mm 2A28 Grom	6	0	14	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11488	\N	5187	1527
11	Russia	272	BRM-3K Rys	11	108	Heavy Armoured Car	246	4	2	23	2	4	Track	90	5	105	19	1	88	12	120	25	4	50	2	9	0	22	151	30mm 2A72 A/C	30	0	0	40	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	1718	11060	\N	5188	1521
11	Russia	273	BRM-3K Rys	11	108	Heavy Armoured Car	259	4	2	23	2	4	Track	90	5	105	19	1	102	12	120	25	4	50	2	9	4	22	151	30mm 2A72 A/C	45	0	0	25	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	12	8	5	12	8	5	2	18	12	5	16	12	6	2	0	0	0	0	0	0	0	0	1723	11060	\N	5189	1521
11	Russia	274	BM-21V Grad-V	11	137	SP Rocket Launcher	21	4	2	28	0	3	A/T Wheel	91	2	0	10	1	67	12	120	0	0	0	0	6	0	0	104	122mm Rocket LR	6	0	0	0	0	104	122mm Rocket LR	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	14032	\N	5190	861
11	Russia	275	BM-30 CM Pl	11	31	O/M Rocket Arty	474	6	16	0	0	0	Default	90	0	0	0	1	88	12	120	0	0	0	0	6	0	0	102	300mm 9M531 CM	9	0	0	0	0	102	300mm 9M531 CM	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	5191	737
11	Russia	276	Art Obs. GSR	11	63	Art Observer	171	0	2	6	0	0	Default	92	0	0	0	1	77	12	120	0	0	50	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5192	1520
11	Russia	277	Art Observer	11	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5193	1440
11	Russia	278	BA-64	11	11	Armoured Car	20	3	2	24	0	3	A/T Wheel	70	3	0	10	1	46	12	55	1	0	0	0	9	0	0	66	7.62mm DTM CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	11	\N	5194	1911
11	Russia	279	Motorcycles	11	187	Motorcycle(Light Inf)	10	1	5	30	0	0	Default	0	0	0	10	1	46	12	55	0	0	0	0	9	0	0	6	PPS-43	80	0	0	0	163	121	Hand Grenade	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	34442	\N	5195	1116
11	Russia	280	Osa	11	30	SP SAM	140	6	3	27	3	3	A/T Wheel	90	5	0	20	1	72	12	75	100	0	0	0	4	6	0	141	9M33 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	5196	2371
11	Russia	281	Strela-1	11	30	SP SAM	63	4	3	32	2	3	A/T Wheel	81	3	0	10	1	68	12	77	0	0	20	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	5197	1786
11	Russia	282	Strela-10SV	11	30	SP SAM	118	4	3	20	2	4	Track	90	4	0	12	1	76	12	92	3	0	20	0	4	2	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	5198	1786
11	Russia	283	Kub	11	30	SP SAM	177	4	10	16	0	4	Track	91	3	0	99	1	67	12	73	105	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11050	\N	5199	2372
11	Russia	284	Osa-AK	11	30	SP SAM	188	6	3	27	3	3	A/T Wheel	90	5	0	20	1	75	12	80	105	0	0	0	6	6	0	241	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	5200	2371
11	Russia	285	Strela-1M	11	30	SP SAM	77	4	3	32	2	3	A/T Wheel	91	3	0	10	1	70	12	91	0	0	30	0	4	2	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	5201	1786
11	Russia	286	Strela-10M	11	30	SP SAM	132	4	3	20	2	4	Track	90	4	0	12	1	79	12	110	3	0	30	0	4	3	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	5202	1786
11	Russia	287	Strela-10M3	11	30	SP SAM	142	4	3	20	2	4	Track	90	4	0	12	1	89	12	120	3	0	30	0	4	4	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	5203	1786
11	Russia	289	Buk	11	30	SP SAM	236	4	10	18	0	4	Track	91	3	0	99	1	80	12	83	110	0	0	0	4	6	0	242	9M38 Buk	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1530	11050	\N	5205	2372
11	Russia	290	S-75 Dvina	11	16	Area SAM	88	2	10	0	0	0	Default	90	0	0	10	1	57	12	62	100	0	0	0	1	3	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	5206	2374
11	Russia	291	S-125 Neva	11	16	Area SAM	152	2	10	0	0	2	Wheel	92	0	0	15	1	61	12	92	100	0	0	0	2	4	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	5207	2374
11	Russia	293	S-300PT	11	16	Area SAM	261	6	8	20	0	3	A/T Wheel	90	6	0	45	1	78	12	95	110	0	0	0	4	6	0	217	5V55K S-300K	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	5209	2372
11	Russia	294	S-300PS	11	16	Area SAM	306	6	8	20	0	3	A/T Wheel	90	6	0	45	1	82	12	120	120	0	0	0	4	8	0	217	5V55K S-300K	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	5210	2372
11	Russia	295	S-400 Triumf	11	16	Area SAM	398	6	8	20	0	3	A/T Wheel	90	6	0	45	1	107	12	120	140	0	0	0	9	10	0	218	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	65367	\N	5211	2332
11	Russia	296	Shmel-1	11	50	Air OP Aircraft	81	0	1	1	0	0	Default	90	0	0	10	1	82	12	93	0	0	30	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	64	\N	5212	2397
11	Russia	297	Spotter Plane	11	50	Air OP Aircraft	49	2	1	1	0	0	Default	90	1	0	10	1	46	1	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	23537	\N	5213	2397
11	Russia	298	Pchela-1T RPV	11	50	Air OP Aircraft	196	0	1	1	0	0	Default	90	0	0	10	1	94	12	120	0	0	40	0	0	6	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	7	\N	5214	2397
11	Russia	299	M4 Halftrack	11	24	APC (Halftrack)	22	3	3	24	0	4	Track	50	3	113	10	1	46	12	50	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2952	12058	\N	5215	2035
11	Russia	300	BTR-152	11	251	APC	19	4	2	23	0	3	A/T Wheel	50	4	117	10	1	50	12	60	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	5216	2033
11	Russia	301	BTR-152K	11	251	APC	23	4	2	23	0	3	A/T Wheel	60	4	113	10	1	59	12	68	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3234	11056	\N	5217	2033
11	Russia	302	BTR-60P	11	251	APC	26	4	2	27	4	3	A/T Wheel	70	3	114	10	1	60	12	65	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	5218	2109
11	Russia	303	BTR-60PA	11	251	APC	38	4	2	27	4	3	A/T Wheel	72	4	112	10	1	63	12	70	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	120	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2046	11061	\N	5219	1650
11	Russia	304	BTR-70	11	251	APC	48	4	2	27	4	3	A/T Wheel	80	4	109	11	1	72	12	77	3	0	20	1	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	5220	1606
11	Russia	305	BTR-70M	11	251	APC	70	4	2	28	4	3	A/T Wheel	90	4	109	12	1	107	12	120	15	0	30	2	9	0	4	151	30mm 2A72 A/C	20	0	0	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	14004	\N	5221	1641
11	Russia	306	BTR-80	11	251	APC	58	4	2	30	4	3	A/T Wheel	90	4	109	14	1	84	12	120	5	0	20	2	9	0	4	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	1492	11070	\N	5222	1605
11	Russia	307	BTR-80A	11	251	APC	73	4	2	32	4	3	A/T Wheel	90	4	109	14	1	94	12	120	15	0	30	2	9	0	4	151	30mm 2A72 A/C	20	0	0	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	1493	11063	\N	5223	1562
11	Russia	308	BTR-90 Rostok	11	251	APC	283	4	2	33	4	3	A/T Wheel	91	5	109	20	1	103	12	120	20	5	40	2	9	3	22	77	30mm 2A42 A/C	35	0	0	15	0	223	9M113M KonkursM	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	6	4	3	8	4	3	2	11	8	3	13	8	3	2	0	0	0	0	0	0	0	0	1646	11076	\N	5224	767
11	Russia	309	BTR-90 Rostok	11	251	APC	305	4	2	33	4	3	A/T Wheel	91	5	109	20	1	103	12	120	30	5	40	2	9	3	22	151	30mm 2A72 A/C	30	0	0	20	0	237	9M133 Kornet	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	6	4	3	8	4	3	2	11	8	3	13	8	3	2	0	0	0	0	0	0	0	0	1649	11077	\N	5225	767
11	Russia	310	Mi-1	11	204	Light Helicopter	89	3	1	62	0	0	Default	90	0	103	100	1	51	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	5226	2348
11	Russia	311	Mi-2	11	204	Light Helicopter	91	3	1	70	0	0	Default	90	0	108	100	1	65	12	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	5227	2348
11	Russia	312	Mi-4A	11	53	Helicopter	54	4	1	62	0	0	Default	90	0	116	100	1	52	12	78	1	2	0	0	9	0	0	38	12.7mm DShK HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	5228	2262
11	Russia	313	Mi-4AV	11	221	Light Attack Helicopter	101	4	1	57	0	0	Default	90	0	116	100	1	62	12	82	2	4	0	0	9	0	2	38	12.7mm DShK HMG	20	0	0	0	111	147	9M17 Falanga	0	4	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	5229	2364
11	Russia	314	Mi-2US	11	221	Light Attack Helicopter	72	3	1	53	0	0	Default	90	0	108	100	1	69	12	90	2	4	10	0	9	1	2	64	7.62mm PKT CMG	20	0	0	0	0	64	7.62mm PKT CMG	20	0	0	64	7.62mm PKT CMG	20	0	0	64	7.62mm PKT CMG	20	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	5230	2285
11	Russia	315	Mi-8T	11	53	Helicopter	69	4	3	83	0	0	Default	90	0	124	100	1	65	12	76	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	5231	2306
11	Russia	316	Mi-8MT	11	53	Helicopter	92	4	3	83	0	0	Default	90	0	124	100	1	77	12	89	0	0	10	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	5232	2345
11	Russia	317	Mi-8TV	11	53	Helicopter	96	4	3	83	0	0	Default	90	0	124	100	1	68	12	89	2	4	0	0	9	1	2	185	4x57mm S-5K	6	2	0	0	0	185	4x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	45411	\N	5233	2342
11	Russia	318	Mi-8MTV-3	11	53	Helicopter	147	4	3	83	0	0	Default	90	0	130	100	1	90	12	120	8	4	15	0	9	3	5	154	2x57mm S-5K	24	8	0	0	0	154	2x57mm S-5K	24	8	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	5234	2382
11	Russia	319	Mech Section	11	73	Mech Support Squad	21	1	8	6	0	0	Default	50	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5235	478
11	Russia	320	Mech Section	11	73	Mech Support Squad	21	1	8	6	0	0	Default	60	0	0	0	1	49	12	52	0	0	0	0	9	0	0	4	Carbine	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5236	478
11	Russia	321	Mech Section	11	73	Mech Support Squad	22	1	8	6	0	0	Default	70	0	0	0	1	53	12	61	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5237	478
11	Russia	322	Mech Section	11	73	Mech Support Squad	21	1	6	6	0	0	Default	80	0	0	0	1	62	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5238	479
11	Russia	323	Mech Section	11	73	Mech Support Squad	20	1	6	6	0	0	Default	80	0	0	0	1	62	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5239	145
11	Russia	324	Mech Section	11	73	Mech Support Squad	25	1	6	6	0	0	Default	81	0	0	0	1	78	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5240	105
11	Russia	325	Mech Section	11	73	Mech Support Squad	29	1	6	6	0	0	Default	81	0	0	0	1	90	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	13	7.62mm PKM LMG	80	0	0	43	RPG-29 Vampir	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5241	360
11	Russia	326	Mech Section	11	73	Mech Support Squad	28	1	6	6	0	0	Default	81	0	0	0	1	88	12	102	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	13	7.62mm PKM LMG	80	0	0	31	RPO-A Shmel RFT	4	0	28	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5242	558
11	Russia	327	Mech Section	11	73	Mech Support Squad	21	1	6	6	0	0	Default	80	0	0	0	1	78	12	90	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5243	439
11	Russia	328	RPG-6 Team	11	2	Inf-AT	10	0	2	6	0	0	Default	10	0	0	0	1	46	12	48	0	0	0	0	7	0	0	16	RPG-6 Grenade	0	0	6	0	0	6	PPS-43	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	351	\N	5244	1393
11	Russia	329	BTR-50P	11	25	APC (Track)	24	4	2	15	4	4	Track	70	3	120	14	1	52	12	62	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2066	11057	\N	5245	2111
11	Russia	330	BTR-50PA	11	25	APC (Track)	28	4	2	15	4	4	Track	70	3	120	14	1	54	12	64	0	0	0	0	9	0	0	56	14.5 KPV AAMG	60	20	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2066	11057	\N	5246	2112
11	Russia	331	BTR-50PK	11	25	APC (Track)	42	4	2	15	4	4	Track	70	4	114	15	1	59	12	67	0	0	5	0	9	0	6	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	5247	2070
11	Russia	332	MT-LBM-6M1B2	11	251	APC	92	3	2	22	2	4	Track	91	4	109	11	1	101	12	120	20	4	30	2	9	0	5	77	30mm 2A42 A/C	20	0	0	15	0	63	7.62mm PKT TMG	120	0	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1736	14001	\N	5248	1681
11	Russia	333	BMP-1	11	25	APC (Track)	91	3	2	22	2	4	Track	80	3	109	13	1	66	12	72	5	0	20	0	7	0	5	84	73mm 2A28 Grom	0	0	40	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	5249	1841
11	Russia	334	BMP-1	11	25	APC (Track)	96	3	2	22	2	4	Track	80	4	109	13	1	73	12	80	10	0	20	0	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	220	9M14P Malutka-P	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	5250	1841
11	Russia	335	BMP-2	11	25	APC (Track)	130	3	2	22	2	4	Track	90	4	109	13	1	80	12	85	15	2	20	2	9	0	12	77	30mm 2A42 A/C	34	16	0	0	0	166	9M113 Konkurs	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1710	11174	\N	5251	1761
11	Russia	336	BMP-2	11	25	APC (Track)	158	3	2	22	2	4	Track	92	4	109	15	1	92	12	120	20	3	30	2	9	0	12	77	30mm 2A42 A/C	34	0	0	16	0	223	9M113M KonkursM	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1711	11174	\N	5252	1761
11	Russia	337	BMP-2D	11	25	APC (Track)	97	3	2	22	0	4	Track	90	4	109	15	1	82	12	101	15	2	20	2	9	0	12	77	30mm 2A42 A/C	34	16	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	6	5	2	6	4	3	1	9	8	2	9	6	5	1	0	0	0	0	0	0	0	0	1713	11174	\N	5253	1522
11	Russia	338	Tor-M1	11	30	SP SAM	382	5	3	22	0	4	Track	91	4	0	20	1	91	12	120	115	0	40	0	8	9	0	243	9M330 Tor	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	392	11106	\N	5254	2371
11	Russia	339	BTR-D3 Rakushka	11	124	Airborne Support APC	47	3	2	22	3	4	Track	90	4	111	10	1	106	12	120	1	0	20	2	9	0	3	64	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	3	6	4	4	2	8	5	3	8	5	4	2	0	0	0	0	0	0	0	0	2048	11054	\N	5255	2105
11	Russia	340	BTR-D3 Rakushka	11	124	Airborne Support APC	50	3	2	22	3	4	Track	90	4	111	10	1	106	12	120	1	0	20	2	9	0	3	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	3	6	4	4	2	8	5	3	8	5	4	2	0	0	0	0	0	0	0	0	2048	11054	\N	5256	2105
11	Russia	341	BTR-D3 Rakushka	11	124	Airborne Support APC	53	3	2	22	3	4	Track	90	4	111	10	1	106	12	120	1	0	20	2	9	0	3	52	12.7 NSVT AAMG	90	0	0	0	111	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	3	6	4	4	2	8	5	3	8	5	4	2	0	0	0	0	0	0	0	0	2048	11054	\N	5257	2106
11	Russia	342	BTR-50PK	11	25	APC (Track)	42	4	2	15	4	4	Track	82	4	114	15	1	68	12	78	0	0	5	0	9	0	6	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	5258	2070
11	Russia	343	BTR-T	11	217	MRV APC	183	3	2	17	0	4	Track	91	6	105	38	1	111	12	120	15	4	30	4	9	0	22	77	30mm 2A42 A/C	13	0	0	7	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	0	\N	0	0	0	45	12	6	40	12	6	4	51	16	6	51	16	6	4	14	14	0	14	0	0	13	0	1344	11079	\N	5259	886
11	Russia	344	BTR-T	11	217	MRV APC	222	3	2	17	0	4	Track	91	6	105	38	1	111	12	120	15	4	30	4	9	0	22	52	12.7 NSVT AAMG	90	0	0	0	111	223	9M113M KonkursM	0	3	0	0	\N	0	0	0	0	\N	0	0	0	45	12	6	40	12	6	4	51	16	6	51	16	6	4	14	14	0	14	0	0	13	0	1343	11079	\N	5260	846
11	Russia	345	BTR-T	11	217	MRV APC	185	3	2	17	0	4	Track	91	6	105	38	1	111	12	120	15	4	30	4	9	0	22	52	12.7 NSVT AAMG	90	0	0	0	111	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	0	\N	0	0	0	45	12	6	40	12	6	4	51	16	6	51	16	6	4	14	14	0	14	0	0	13	0	1341	11079	\N	5261	886
11	Russia	346	BTR-T Section	11	67	Rifle Section	23	1	5	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	14	5.45mm RPK-74	80	0	0	26	RPG-22 Neto	0	5	0	124	40mm GP-25 GL	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5262	360
11	Russia	347	BTR-T Section	11	67	Rifle Section	20	1	5	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	10	0	9	0	0	5	AKS-74U Rifle	80	0	0	0	0	14	5.45mm RPK-74	80	0	0	7	AK-74 Rifle	80	0	0	124	40mm GP-25 GL	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5263	348
11	Russia	348	BTR-T Section	11	67	Rifle Section	30	1	5	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	14	5.45mm RPK-74	80	0	0	26	RPG-22 Neto	0	5	0	32	RMG RG	5	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5264	240
11	Russia	349	Spetsnaz	11	83	Commandos	26	1	7	6	1	0	Default	90	0	0	0	1	56	12	60	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	10	7.62mm RP46 LMG	90	0	0	15	RPG-2	0	6	0	121	Hand Grenade	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5265	437
11	Russia	350	Spetsnaz	11	83	Commandos	27	1	7	6	1	0	Default	90	0	0	0	1	61	12	76	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	6	0	121	Hand Grenade	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5266	439
11	Russia	351	Mi-6	11	205	Heavy Helicopter	155	5	5	83	0	0	Default	90	0	255	130	1	63	12	85	0	4	10	0	9	2	0	38	12.7mm DShK HMG	20	0	0	0	111	38	12.7mm DShK HMG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3478	11177	\N	5267	2381
11	Russia	352	Mi-26	11	205	Heavy Helicopter	183	5	5	98	0	0	Default	90	0	255	130	1	80	12	120	0	4	30	0	9	3	0	37	12.7mm NSV HMG	20	0	0	0	111	37	12.7mm NSV HMG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	172	11178	\N	5268	2380
11	Russia	353	Mi-26	11	205	Heavy Helicopter	276	5	4	98	0	0	Default	93	4	199	130	1	90	12	120	0	4	40	0	9	4	0	37	12.7mm NSV HMG	20	0	0	0	111	37	12.7mm NSV HMG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	172	11178	\N	5269	2380
11	Russia	355	Mi-8MTV-5	11	53	Helicopter	156	4	3	83	0	0	Default	90	0	136	100	1	97	12	120	10	4	20	0	9	3	5	37	12.7mm NSV HMG	20	0	0	0	111	185	4x57mm S-5K	10	6	0	185	4x57mm S-5K	10	6	0	185	4x57mm S-5K	10	6	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	5271	2323
11	Russia	356	Su-27	11	214	SEAD Aircraft	254	5	1	25	0	0	Default	90	5	0	0	1	86	12	120	20	0	30	0	9	6	10	179	30mm GSh-30	5	1	0	0	0	211	Kh-58U ARM	2	0	0	23	240mm S-24 Rkt	4	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	56014	\N	5272	2085
11	Russia	357	Su-27	11	44	Fighter-Bomber	250	5	1	25	0	0	Default	91	5	0	0	1	84	12	98	15	0	30	0	9	5	10	179	30mm GSh-30	5	1	0	0	0	208	Kh-29 GM	2	0	0	22	4x122mm S13	3	0	0	200	RBK-500 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	14206	\N	5273	2084
11	Russia	358	Su-27	11	44	Fighter-Bomber	217	5	1	25	0	0	Default	91	5	0	0	1	91	12	120	20	0	30	0	9	7	10	179	30mm GSh-30	5	1	0	0	0	22	4x122mm S13	3	0	0	23	240mm S-24 Rkt	4	0	0	200	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	56014	\N	5274	2128
11	Russia	359	Tu-22M3	11	62	Level Bomber	237	6	4	23	0	0	Default	90	0	0	0	1	89	12	120	0	0	0	0	9	8	0	197	1000kg Bomb	6	0	0	0	0	197	1000kg Bomb	6	0	0	197	1000kg Bomb	6	0	0	197	1000kg Bomb	6	0	0	20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2852	9179	\N	5275	1934
11	Russia	360	Su-17M	11	214	SEAD Aircraft	173	5	1	22	0	0	Default	90	0	0	0	1	72	12	84	15	0	30	0	9	4	0	190	30mm NR-30	8	2	0	0	0	216	Kh-28 ARM	2	0	0	186	8x57mm S-5K	4	0	0	186	8x57mm S-5K	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1993	11119	\N	5276	2005
11	Russia	361	Mi-2URP-G	11	221	Light Attack Helicopter	140	3	1	53	0	0	Default	90	0	108	100	1	70	12	90	8	4	10	0	9	1	2	64	7.62mm PKT CMG	20	0	0	0	0	64	7.62mm PKT CMG	20	0	0	220	9M14P Malutka-P	0	4	0	125	9M32 Strela-2	4	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	933	11116	\N	5277	2244
11	Russia	363	Mi-4AV	11	221	Light Attack Helicopter	85	4	1	57	0	0	Default	90	0	116	100	1	68	12	82	2	4	0	0	9	1	2	38	12.7mm DShK HMG	20	0	0	0	111	154	2x57mm S-5K	12	4	0	154	2x57mm S-5K	12	4	0	154	2x57mm S-5K	12	4	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	5278	2284
11	Russia	364	Mi-24A	11	203	Attack Helicopter	222	4	3	107	0	0	Default	90	0	108	100	1	70	12	85	8	5	10	0	9	2	6	37	12.7mm NSV HMG	20	0	0	0	111	147	9M17 Falanga	0	4	0	154	2x57mm S-5K	12	4	0	154	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11186	\N	5279	2362
11	Russia	365	Mi-24P	11	203	Attack Helicopter	350	4	3	107	0	0	Default	90	0	108	100	1	81	12	99	20	5	30	0	9	4	12	153	30mm GSh-30K	15	10	0	0	0	165	9M114 Kokon	0	4	0	165	9M114 Kokon	0	4	0	148	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5280	2241
11	Russia	366	Mi-24D	11	203	Attack Helicopter	232	4	3	107	0	0	Default	90	0	108	100	1	72	12	88	10	5	20	0	9	2	8	39	12.7mm (4) YaKB	20	0	0	0	111	147	9M17 Falanga	0	4	0	185	4x57mm S-5K	6	2	0	185	4x57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5281	2362
11	Russia	367	Mi-24V	11	203	Attack Helicopter	294	4	3	107	0	0	Default	90	0	108	100	1	76	12	91	20	5	30	0	9	4	12	39	12.7mm (4) YaKB	20	0	0	0	111	64	7.62mm PKT CMG	40	0	0	165	9M114 Kokon	0	4	0	178	2x122mm S-13	3	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5282	2243
11	Russia	389	Khrizantema-S	11	19	SP ATGM	458	3	2	23	3	4	Track	90	5	0	13	1	102	12	120	0	5	60	2	9	4	0	164	9M123 Krzantema	0	0	8	0	0	164	9M123 Krzantema	0	7	0	0	\N	0	0	0	0	\N	0	0	0	12	8	5	12	8	5	2	18	12	5	18	12	5	2	14	14	0	14	14	0	14	0	1685	11032	\N	5304	846
11	Russia	368	Ka-50 Ch. Akula	11	221	Light Attack Helicopter	689	3	1	130	0	0	Default	91	0	0	100	1	96	12	120	35	5	40	0	9	6	22	77	30mm 2A42 A/C	25	0	0	25	128	158	9A4172 Vikhr-1	0	6	0	158	9A4172 Vikhr-1	0	6	0	148	2x 80mm S-8	7	3	0	18	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2622	45343	\N	5283	2241
11	Russia	369	Ka-50Sh	11	221	Light Attack Helicopter	710	3	1	130	0	0	Default	91	0	0	100	1	99	12	120	40	5	40	0	9	7	22	77	30mm 2A42 A/C	25	0	0	25	128	158	9A4172 Vikhr-1	0	6	0	158	9A4172 Vikhr-1	0	6	0	148	2x 80mm S-8	6	4	0	18	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2622	45342	\N	5284	2241
11	Russia	370	Mi-28N	11	203	Attack Helicopter	787	4	2	108	0	0	Default	91	0	2	100	1	106	12	120	35	5	60	0	9	7	20	77	30mm 2A42 A/C	20	0	0	10	128	215	9M120M Ataka-M	0	8	0	215	9M120M Ataka-M	0	8	0	148	2x 80mm S-8	7	3	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	192	11128	\N	5285	2241
11	Russia	371	Mi-28N	11	203	Attack Helicopter	790	4	2	108	0	0	Default	91	0	2	100	1	106	12	120	35	5	60	0	9	7	20	77	30mm 2A42 A/C	20	0	0	10	128	215	9M120M Ataka-M	0	16	0	49	30mm AGS-17 GL	23	0	0	148	2x 80mm S-8	6	4	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	192	11128	\N	5286	2281
11	Russia	372	Mi-28N	11	203	Attack Helicopter	818	4	2	108	0	0	Default	91	0	2	100	1	106	12	120	35	5	60	0	9	7	20	77	30mm 2A42 A/C	20	0	0	10	128	215	9M120M Ataka-M	0	16	0	183	2x122mm S13 Kor	3	2	0	75	9M338 Igla-S	2	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	192	11128	\N	5287	2241
11	Russia	373	Mi-28N	11	203	Attack Helicopter	751	4	2	108	0	0	Default	91	0	2	100	1	106	12	120	35	5	60	0	9	7	20	77	30mm 2A42 A/C	20	0	0	10	128	168	9M120 Ataka	0	8	0	168	9M120 Ataka	0	8	0	148	2x 80mm S-8	8	2	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	192	11128	\N	5288	2241
11	Russia	374	Ka-52 Alligator	11	203	Attack Helicopter	833	3	2	100	0	0	Default	91	0	0	100	1	105	12	120	40	5	60	0	9	7	22	77	30mm 2A42 A/C	30	0	0	16	128	158	9A4172 Vikhr-1	0	12	0	148	2x 80mm S-8	7	3	0	75	9M338 Igla-S	4	0	0	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2626	11191	\N	5289	2241
11	Russia	375	Mi-24V	11	203	Attack Helicopter	399	4	3	107	0	0	Default	90	0	108	100	1	85	12	120	25	5	30	0	9	4	14	39	12.7mm (4) YaKB	20	0	0	0	111	168	9M120 Ataka	0	4	0	168	9M120 Ataka	0	4	0	178	2x122mm S-13	3	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5290	2241
11	Russia	376	Tu-16	11	62	Level Bomber	123	0	7	10	0	0	Default	91	6	0	0	1	54	12	105	0	0	0	0	9	2	0	198	500kg Bomb	6	0	0	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2101	9151	\N	5291	2055
11	Russia	377	Tu-22 Shilo	11	62	Level Bomber	126	6	3	15	0	0	Default	91	6	0	0	1	62	12	96	0	0	0	0	9	2	0	198	500kg Bomb	6	0	0	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2851	4	\N	5292	1934
11	Russia	379	Tu-22M2	11	62	Level Bomber	215	6	4	18	0	0	Default	90	6	0	0	1	74	12	120	0	0	0	0	9	5	0	197	1000kg Bomb	6	0	0	0	0	197	1000kg Bomb	6	0	0	197	1000kg Bomb	6	0	0	197	1000kg Bomb	6	0	0	20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2852	9179	\N	5294	1934
11	Russia	380	BRDM Shmel	11	129	Light SP ATGM	50	2	2	27	2	3	A/T Wheel	60	3	0	10	1	60	12	69	0	0	0	0	4	0	0	144	3M6 Shmel	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	5295	1749
11	Russia	381	BRDM Falanga	11	129	Light SP ATGM	73	2	2	27	2	3	A/T Wheel	70	3	0	10	1	62	12	75	0	0	0	0	4	0	0	147	9M17 Falanga	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	5296	1708
11	Russia	382	BRDM Malyutka	11	129	Light SP ATGM	72	2	2	27	2	3	A/T Wheel	70	3	0	10	1	63	12	77	0	0	0	0	6	0	0	145	9M14 Malutka	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	5297	1708
11	Russia	383	BRDM-2 Malutka	11	129	Light SP ATGM	115	3	2	32	3	3	A/T Wheel	80	3	0	10	1	68	12	77	0	0	0	0	6	0	0	145	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5298	1708
11	Russia	384	BRDM-2 MalutkaP	11	129	Light SP ATGM	99	3	2	32	3	3	A/T Wheel	90	3	0	10	1	69	12	83	0	0	0	0	6	0	0	220	9M14P Malutka-P	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5299	1708
11	Russia	385	BRDM-2 Fleyta	11	129	Light SP ATGM	120	3	2	32	3	3	A/T Wheel	90	3	0	10	1	72	12	85	0	0	0	0	6	0	0	149	9M17P Fleyta	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5300	1708
11	Russia	386	BRDM-2 Konkurs	11	129	Light SP ATGM	124	3	2	32	3	3	A/T Wheel	90	3	0	10	1	77	12	120	0	0	30	0	5	0	0	166	9M113 Konkurs	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5301	1706
11	Russia	387	BRDM-2 Konkurs/	11	129	Light SP ATGM	93	3	2	32	3	3	A/T Wheel	90	3	0	10	1	77	12	110	0	0	30	0	5	0	0	166	9M113 Konkurs	4	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5302	1706
11	Russia	388	BMP-3 Kornet	11	19	SP ATGM	390	3	2	23	2	4	Track	90	5	0	14	1	94	12	120	0	4	40	1	8	2	0	237	9M133 Kornet	0	0	16	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	1682	11059	\N	5303	1444
11	Russia	391	37mm AA-Gun	11	8	Flak	33	2	8	0	0	0	Default	90	0	0	3	1	46	12	70	10	0	0	0	9	0	3	245	37mm ZP obr 39	35	5	0	0	0	4	Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	36071	\N	5305	1219
11	Russia	392	RPG-2 Team	11	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	1	49	12	61	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	4	Carbine	60	0	0	16	RPG-6 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32052	\N	5306	1427
11	Russia	393	RPG-7 Team	11	2	Inf-AT	15	0	2	6	0	0	Default	70	0	0	0	1	61	12	85	0	0	0	0	7	0	0	18	RPG-7	0	0	5	0	0	8	AK-47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	5307	1471
11	Russia	394	RPG-7V Team	11	2	Inf-AT	16	0	2	6	0	0	Default	70	0	0	0	1	77	12	110	0	0	5	0	6	0	0	19	RPG-7V	0	0	5	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	5308	1509
11	Russia	395	Metis Team	11	206	Inf-ATGM Team	50	0	2	6	0	0	Default	41	0	0	0	1	78	12	105	0	0	20	0	4	0	0	170	9M115 Metis	0	0	4	0	0	7	AK-74 Rifle	60	0	160	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23746	\N	5309	1545
11	Russia	396	Metis-M Team	11	206	Inf-ATGM Team	138	0	2	6	0	0	Default	41	0	0	0	1	92	12	120	0	0	40	0	4	0	0	169	9M131 Metis-M	0	0	4	0	0	7	AK-74 Rifle	60	0	160	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23745	\N	5310	1623
11	Russia	397	Ka-52 Alligator	11	203	Attack Helicopter	830	3	2	100	0	0	Default	91	0	0	100	1	105	12	120	40	5	60	0	9	7	22	77	30mm 2A42 A/C	30	0	0	16	128	158	9A4172 Vikhr-1	0	6	0	158	9A4172 Vikhr-1	0	6	0	75	9M338 Igla-S	4	0	0	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2626	11191	\N	5311	2241
11	Russia	399	ZSU M-16	11	22	SP Flak	25	3	4	22	0	4	Track	50	3	0	10	1	46	12	49	2	0	0	0	9	0	2	36	.50 Quad AAMG	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2339	12046	\N	5313	1831
11	Russia	400	BTR-40A	11	22	SP Flak	21	3	3	27	0	3	A/T Wheel	60	4	0	10	1	51	12	65	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	5314	1790
11	Russia	401	ZSU-57-2	11	22	SP Flak	54	5	6	17	0	4	Track	80	4	0	21	1	57	12	77	10	0	10	0	9	0	6	59	2x57mm  AA Gun	30	8	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	5315	1905
11	Russia	402	ZSU-23-4 Shilka	11	22	SP Flak	109	3	4	17	0	4	Track	90	4	0	19	1	65	12	71	100	2	20	0	9	4	6	60	4x23mm 2A7 AA	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	5316	2289
11	Russia	403	ZSU-23-4V	11	22	SP Flak	122	3	4	17	0	4	Track	90	4	0	19	1	68	12	71	105	2	20	0	9	4	6	60	4x23mm 2A7 AA	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	5317	2289
11	Russia	404	ZSU-23-4V1	11	22	SP Flak	134	3	4	17	0	4	Track	90	4	0	19	1	71	12	77	110	2	20	0	9	4	6	60	4x23mm 2A7 AA	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	5318	2289
11	Russia	405	2S6 Tunguska	11	22	SP Flak	312	5	4	23	0	4	Track	90	4	0	35	1	82	12	105	110	4	30	0	9	8	14	82	30mm (4) 2A38	40	9	0	0	0	142	9M311 Tunguska	4	0	0	142	9M311 Tunguska	4	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	48	41275	\N	5319	2161
11	Russia	406	2S6 Tunguska M	11	22	SP Flak	325	5	4	23	0	4	Track	90	4	0	35	1	90	12	120	115	4	30	0	9	8	14	82	30mm (4) 2A38	40	9	0	0	0	142	9M311 Tunguska	4	0	0	142	9M311 Tunguska	4	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	48	41275	\N	5320	2161
11	Russia	407	9P149 Shturm-S	11	19	SP ATGM	159	3	2	20	1	4	Track	90	4	111	12	1	79	12	120	0	0	30	0	4	0	0	165	9M114 Kokon	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2565	11101	\N	5321	1706
11	Russia	408	9P149 Shturm-SM	11	19	SP ATGM	211	3	2	20	1	4	Track	90	4	111	12	1	85	12	120	0	0	30	0	4	0	0	168	9M120 Ataka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2565	11101	\N	5322	1706
11	Russia	409	Igla-1 SAM	11	29	Infantry SAM	85	0	2	6	0	0	Default	80	0	0	0	1	81	12	120	0	0	20	0	6	3	0	143	9M313 Igla-1	4	0	0	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	5323	1619
11	Russia	410	Strela-2 SAM	11	29	Infantry SAM	41	0	2	6	0	0	Default	60	0	0	0	1	68	12	92	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK-47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	5324	1537
9	Jordan	227	Bulldog	9	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	3	0	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2179	9129	\N	4290	2396
11	Russia	411	Strela 3 SAM	11	29	Infantry SAM	64	0	2	6	0	0	Default	61	0	0	0	1	74	12	110	0	0	15	0	6	2	0	131	9M36 Strela-3	4	0	0	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45375	\N	5325	1618
11	Russia	412	Igla SAM	11	29	Infantry SAM	85	0	2	6	0	0	Default	71	0	0	0	1	83	12	120	0	0	15	0	6	3	0	132	9M39 Igla	4	0	0	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	5326	1619
11	Russia	413	Igla-N SAM	11	29	Infantry SAM	92	0	2	6	0	0	Default	82	0	0	0	1	91	12	120	0	0	30	0	6	3	0	101	9M39N Igla-N	4	0	0	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	5327	1620
11	Russia	414	S1 Pantsyr	11	22	SP Flak	579	5	3	28	0	3	A/T Wheel	90	3	0	20	1	108	12	120	125	5	40	0	9	9	22	82	30mm (4) 2A38	30	5	0	0	0	99	57E6 Pantsyr	4	0	0	99	57E6 Pantsyr	4	0	0	99	57E6 Pantsyr	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1234	11199	\N	5328	2163
11	Russia	415	Mi-28N	11	221	Light Attack Helicopter	490	4	2	108	0	0	Default	91	0	2	100	1	106	12	120	35	5	60	0	9	7	20	77	30mm 2A42 A/C	15	0	0	15	128	148	2x 80mm S-8	15	5	0	148	2x 80mm S-8	15	5	0	75	9M338 Igla-S	2	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	192	11128	\N	5329	2242
11	Russia	416	ZPU-2 AAMG	11	8	Flak	17	1	4	1	0	0	Default	40	0	0	2	1	46	12	63	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	4	Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	5330	911
11	Russia	418	ZU-23-2 AA Gun	11	8	Flak	27	1	4	1	0	0	Default	50	0	0	3	1	60	12	73	5	0	10	0	9	0	3	57	2x23mm 2A14 AA	35	5	0	0	0	8	AK-47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	5332	1191
11	Russia	419	57mm S60 AA Gun	11	8	Flak	53	3	8	0	0	0	Default	90	0	0	4	1	50	12	65	100	0	10	0	9	0	6	58	57mm M1950 Gun	45	5	0	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	5333	1182
11	Russia	420	57mm S60 AA Gun	11	8	Flak	86	2	8	0	0	0	Default	90	0	0	4	1	66	12	76	105	0	10	0	9	2	6	58	57mm M1950 Gun	45	5	0	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	5334	1182
11	Russia	421	76mm ZiS-3 FG	11	9	Field Gun	28	1	6	0	0	0	Default	90	0	0	3	1	46	12	59	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	70	0	10	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	5335	1186
11	Russia	422	122mm M-30 FH	11	9	Field Gun	36	2	8	0	0	0	Default	90	0	0	4	1	46	12	66	0	0	0	0	6	0	0	112	122mm M-30 FH	44	0	6	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	5336	1104
11	Russia	423	122mm D-30 FH	11	9	Field Gun	52	2	8	0	0	0	Default	92	0	0	4	1	60	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	52	0	8	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	5337	1103
11	Russia	424	130mm M-46 FG	11	9	Field Gun	40	2	8	0	0	0	Default	91	0	0	3	1	54	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	42	0	6	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11175	\N	5338	1103
11	Russia	425	152mm D-1 FH	11	9	Field Gun	33	3	8	0	0	0	Default	91	0	0	4	1	46	12	64	0	0	0	0	4	0	0	114	152mm D-1 FH	40	0	0	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36139	\N	5339	1023
11	Russia	426	152mm D-20 FG	11	9	Field Gun	37	3	8	0	0	0	Default	91	0	0	4	1	55	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	37	0	3	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	5340	1137
11	Russia	427	Giatsint-B	11	9	Field Gun	43	3	10	0	0	0	Default	92	0	0	4	1	76	12	120	0	0	0	0	5	0	0	113	152mm 2A36 FG	37	0	3	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	5341	1137
11	Russia	428	Strela-10Gyurza	11	30	SP SAM	227	4	3	22	2	4	Track	91	4	0	12	1	102	12	120	15	0	40	0	9	4	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	5342	2330
11	Russia	429	Malutka Team	11	206	Inf-ATGM Team	46	0	3	6	0	0	Default	60	0	0	0	1	63	12	85	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK-47 Rifle	60	0	160	18	RPG-7	0	3	0	28	RKG-3EM Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	5343	1460
11	Russia	430	Malutka-P Team	11	206	Inf-ATGM Team	55	0	3	6	0	0	Default	60	0	0	0	1	69	12	89	0	0	20	0	4	0	0	220	9M14P Malutka-P	0	0	4	0	0	8	AK-47 Rifle	60	0	160	24	RPG-18 Muha	0	3	0	28	RKG-3EM Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	5344	1460
11	Russia	431	Fagot Team	11	206	Inf-ATGM Team	53	0	3	6	0	0	Default	60	0	0	0	1	70	12	100	0	0	20	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	5	AKS-74U Rifle	60	0	0	28	RKG-3EM Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23747	\N	5345	1541
11	Russia	432	Faktoria Team	11	206	Inf-ATGM Team	59	0	3	6	0	0	Default	70	0	0	0	1	75	12	110	0	0	30	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	5	AKS-74U Rifle	60	0	0	28	RKG-3EM Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41232	\N	5346	1542
11	Russia	433	Faktoria Team	11	206	Inf-ATGM Team	129	0	3	6	0	0	Default	70	0	0	0	1	92	12	120	0	0	40	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	5	AKS-74U Rifle	60	0	0	28	RKG-3EM Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41232	\N	5347	1542
11	Russia	434	Kornet Team	11	206	Inf-ATGM Team	155	0	3	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	40	0	4	0	0	237	9M133 Kornet	0	0	4	0	0	5	AKS-74U Rifle	60	0	0	28	RKG-3EM Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11204	\N	5348	1542
11	Russia	435	Scout Team	11	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	48	0	0	0	0	9	0	0	6	PPS-43	90	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	5349	1117
11	Russia	436	Konkurs Team	11	212	Heavy Inf-ATGM	59	0	3	4	0	0	Default	70	0	0	0	1	74	12	120	0	0	30	0	4	0	0	166	9M113 Konkurs	0	0	4	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	5350	1583
11	Russia	437	KonkursM Team	11	212	Heavy Inf-ATGM	144	0	3	4	0	0	Default	60	0	0	0	1	91	12	120	0	0	40	0	4	0	0	223	9M113M KonkursM	0	0	4	0	0	5	AKS-74U Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	5351	1582
11	Russia	438	240mm Mortar	11	152	Heavy Mortar	34	4	10	0	0	0	Default	93	0	0	4	1	50	12	85	0	0	0	0	2	0	0	108	240mm Mortar	20	0	0	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	5352	904
11	Russia	439	BTR-ZD Skrezhet	11	124	Airborne Support APC	59	3	3	20	3	4	Track	91	3	110	10	1	84	12	120	6	0	20	1	9	0	6	57	2x23mm 2A14 AA	25	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1666	11054	\N	5353	412
11	Russia	440	Scout Team	11	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	49	12	52	0	0	0	0	9	0	0	6	PPS-43	90	0	0	0	163	15	RPG-2	0	3	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	5354	1040
11	Russia	441	Scout Team	11	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	53	12	61	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	15	RPG-2	0	3	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5355	1040
11	Russia	442	Scout Team	11	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	1	62	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	18	RPG-7	0	3	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5356	1040
11	Russia	443	Scout Team	11	58	Scout	22	0	3	7	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	19	RPG-7V	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5357	1000
11	Russia	444	Scout Team	11	58	Scout	27	0	3	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	43	RPG-29 Vampir	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5358	1000
11	Russia	445	Scout Team	11	58	Scout	24	0	3	7	0	0	Default	90	0	0	0	1	74	12	100	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	24	RPG-18 Muha	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5359	1000
11	Russia	446	Scout Team	11	58	Scout	32	0	3	7	0	0	Default	90	0	0	0	1	85	12	120	0	0	30	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	26	RPG-22 Neto	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5360	1000
11	Russia	447	Sandbag MG Pit	11	0	Fortifications	26	0	10	0	0	0	Default	90	2	0	100	1	45	12	59	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	3	M1930 Rifle	90	0	0	15	RPG-2	0	6	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	5361	358
11	Russia	448	Sandbag MG Pit	11	0	Fortifications	27	0	10	0	0	0	Default	90	2	0	100	1	60	12	77	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	8	AK-47 Rifle	90	0	160	18	RPG-7	0	6	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	5362	358
11	Russia	449	Sandbag MG Pit	11	0	Fortifications	29	0	10	0	0	0	Default	90	2	0	100	1	78	12	120	2	0	10	0	9	0	2	37	12.7mm NSV HMG	90	0	0	0	111	7	AK-74 Rifle	90	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	5363	358
11	Russia	450	Engineers	11	20	Engineer	29	1	10	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	PPS-43	90	0	0	0	163	121	Hand Grenade	30	0	0	119	ATO FT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	5364	80
11	Russia	451	Engineers	11	20	Engineer	29	1	10	6	0	0	Default	90	0	0	0	1	60	12	66	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	121	Hand Grenade	30	0	0	119	ATO FT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5365	80
11	Russia	452	Engineers	11	20	Engineer	27	1	8	6	0	0	Default	90	0	0	0	1	67	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	121	Hand Grenade	24	0	0	119	ATO FT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5366	80
11	Russia	453	Engineers	11	20	Engineer	27	1	8	6	0	0	Default	90	0	0	0	1	88	12	102	0	0	0	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	31	RPO-A Shmel RFT	4	0	28	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5367	79
11	Russia	454	2S25 Sprut-SD	11	175	Airborne Lt Tank	388	4	3	24	3	4	Track	91	4	9	18	1	107	12	120	40	4	40	2	7	0	22	128	125mm Gun 05	14	0	11	15	0	239	9M119M1 Invar-M	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	6	4	2	8	4	2	2	8	5	2	10	5	3	2	0	0	0	0	0	0	0	0	2415	24025	\N	5368	768
11	Russia	455	Para AT	11	142	Para Inf-AT	22	0	2	6	0	0	Default	70	0	0	0	1	46	12	61	0	0	0	0	4	0	0	120	Satchel Charge	2	0	0	0	0	6	PPS-43	60	0	163	16	RPG-6 Grenade	0	4	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	5369	1427
11	Russia	456	Para AT	11	142	Para Inf-AT	24	0	2	6	0	0	Default	70	0	0	0	1	49	12	60	0	0	0	0	4	0	0	15	RPG-2	0	0	6	0	0	6	PPS-43	60	0	163	28	RKG-3EM Grenade	0	4	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	5370	1427
11	Russia	457	Para AT	11	142	Para Inf-AT	25	0	2	6	0	0	Default	70	0	0	0	1	61	12	77	0	0	0	0	4	0	0	18	RPG-7	0	0	6	0	0	8	AK-47 Rifle	60	0	160	28	RKG-3EM Grenade	0	4	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	5371	1427
11	Russia	458	Para AT	11	142	Para Inf-AT	26	0	2	6	0	0	Default	70	0	0	0	1	78	12	105	0	0	10	0	4	0	0	19	RPG-7V	0	0	6	0	0	7	AK-74 Rifle	60	0	161	124	40mm GP-25 GL	8	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	5372	1508
11	Russia	459	Para AT	11	142	Para Inf-AT	59	0	2	6	0	0	Default	70	0	0	0	1	78	12	105	0	0	15	0	4	0	0	170	9M115 Metis	0	0	4	0	0	7	AK-74 Rifle	60	0	0	124	40mm GP-25 GL	8	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23746	\N	5373	1545
11	Russia	460	SU-100	11	39	SP Gun	57	4	4	17	0	4	Track	50	3	13	32	1	46	12	54	3	0	0	0	6	0	4	73	100mm D10T 45	15	18	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	5374	1412
11	Russia	461	SU-100	11	39	SP Gun	60	4	4	17	0	4	Track	50	3	13	32	1	55	12	59	3	0	0	0	6	0	4	91	100mm D10TG 55	15	12	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	5375	1451
11	Russia	462	ASU-85	11	175	Airborne Lt Tank	57	3	4	16	0	4	Track	80	3	8	16	1	55	12	74	5	0	20	1	7	0	4	87	85mm D-48 Gun	10	10	5	20	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	3	1	9	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	11029	\N	5376	1174
11	Russia	463	Para AT	11	142	Para Inf-AT	73	0	2	6	0	0	Default	70	0	0	0	1	92	12	120	0	0	20	0	4	0	0	169	9M131 Metis-M	0	0	4	0	0	7	AK-74 Rifle	60	0	0	124	40mm GP-25 GL	8	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23745	\N	5377	1544
11	Russia	464	BTR-50 RCL	11	39	SP Gun	37	4	6	16	4	0	Default	40	4	0	12	1	57	12	69	2	0	0	0	6	0	2	46	107mm B11 RCL	6	0	24	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2074	11057	\N	5378	1490
11	Russia	465	BTR-50 RCL	11	39	SP Gun	41	4	6	16	4	0	Default	40	4	0	12	1	69	12	79	2	0	0	0	7	0	2	48	73mm SPG-9 RCL	8	0	30	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2074	11057	\N	5379	1490
11	Russia	466	152mm D20 FG-CM	11	9	Field Gun	93	3	10	0	0	0	Default	91	0	0	4	1	85	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	33	7	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	5380	1137
11	Russia	467	TO-34	11	17	Flame Tank	67	5	5	18	0	4	Track	50	3	0	32	1	46	12	55	3	0	0	0	7	0	3	100	85mm D-44 Gun	40	15	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	117	ATO VFT	8	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	5381	443
11	Russia	468	TO-55	11	17	Flame Tank	107	4	4	17	0	4	Track	81	4	0	31	1	68	12	81	7	2	20	0	6	0	6	122	100mm D10 60/68	15	0	10	0	0	117	ATO VFT	12	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	5382	1248
11	Russia	469	TO-54	11	17	Flame Tank	90	4	4	17	0	4	Track	60	3	0	30	1	55	12	67	2	0	20	0	6	0	6	91	100mm D10TG 55	10	0	9	0	0	54	12.7 DShK AAMG	90	0	111	117	ATO VFT	20	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	714	11005	\N	5383	522
11	Russia	470	TO-62	11	17	Flame Tank	106	4	4	21	0	4	Track	70	3	0	30	1	62	12	100	5	1	20	0	6	0	6	246	115mm U-5T 57	10	0	10	0	0	117	ATO VFT	12	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1298	11008	\N	5384	1287
11	Russia	472	GAZ-B11	11	18	Assault Gun	19	2	4	24	0	3	A/T Wheel	60	0	0	10	1	57	12	83	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	7026	\N	5386	1592
11	Russia	473	ISU-122	11	18	Assault Gun	59	4	4	12	0	4	Track	62	3	13	31	1	46	12	55	2	0	0	0	6	0	3	94	122mm D-25T Gun	10	25	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2938	11027	\N	5387	1451
11	Russia	474	Para SPG-9 RCL	11	209	Para-RR Team	23	0	3	4	0	0	Default	80	0	0	0	1	66	12	120	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	4	0	8	0	0	8	AK-47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11117	\N	5388	1547
11	Russia	475	BMD-1	11	123	Airborne APC	85	3	2	22	4	4	Track	91	3	106	10	1	68	12	73	5	0	20	0	7	0	5	84	73mm 2A28 Grom	0	0	40	0	0	145	9M14 Malutka	0	3	0	64	7.62mm PKT CMG	120	0	0	81	2-7.62 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1654	11054	\N	5389	688
11	Russia	476	BMD-1	11	123	Airborne APC	89	3	2	22	4	4	Track	91	3	106	10	1	74	12	78	10	0	20	0	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	220	9M14P Malutka-P	0	3	0	64	7.62mm PKT CMG	120	0	0	81	2-7.62 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1654	11054	\N	5390	688
11	Russia	477	BMD-1P	11	123	Airborne APC	92	3	2	22	4	4	Track	91	3	106	10	1	79	12	90	10	0	20	2	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	163	9M111M Faktoria	0	3	0	64	7.62mm PKT CMG	120	0	0	81	2-7.62 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1654	11054	\N	5391	688
11	Russia	478	BMD-1P	11	123	Airborne APC	98	3	2	22	4	4	Track	91	3	106	10	1	79	12	90	10	0	30	2	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	166	9M113 Konkurs	0	3	0	64	7.62mm PKT CMG	120	0	0	81	2-7.62 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1654	11054	\N	5392	688
11	Russia	479	IS-2M	11	14	Heavy Tank	60	5	4	13	0	4	Track	52	5	13	46	1	54	12	66	2	0	0	0	6	0	2	94	122mm D-25T Gun	13	16	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1865	11006	\N	5393	601
11	Russia	480	IS-3	11	14	Heavy Tank	73	5	4	13	0	4	Track	50	5	13	46	1	46	12	59	2	0	0	0	6	0	4	94	122mm D-25T Gun	18	5	5	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2229	11022	\N	5394	601
11	Russia	481	T-10	11	14	Heavy Tank	86	6	4	14	0	4	Track	61	5	13	50	1	54	12	58	5	0	0	0	6	0	7	94	122mm D-25T Gun	12	9	9	0	0	67	12.7mm DShK CMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	40	12	6	33	13	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2548	11023	\N	5395	601
11	Russia	482	T-10B	11	14	Heavy Tank	97	6	4	14	0	4	Track	71	5	13	50	1	57	12	60	6	2	0	0	6	0	7	94	122mm D-25T Gun	11	9	10	0	0	67	12.7mm DShK CMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	40	12	6	33	13	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2548	11023	\N	5396	601
11	Russia	483	ISU-152	11	18	Assault Gun	54	4	5	12	0	4	Track	52	3	13	46	1	46	12	55	2	0	0	0	5	0	2	103	152mm ML20S Gun	13	5	2	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N	5397	1411
11	Russia	484	Spetsnaz	11	83	Commandos	40	1	7	6	1	0	Default	90	0	0	0	1	88	12	95	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	25	RPG-16D	0	8	0	31	RPO-A Shmel RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5398	280
11	Russia	485	Spetsnaz	11	83	Commandos	35	1	7	6	1	0	Default	90	0	0	0	1	85	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	26	RPG-22 Neto	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5399	320
11	Russia	486	Spetsnaz	11	84	Commando Support	36	1	7	6	1	0	Default	90	0	0	0	1	78	12	105	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	14	5.45mm RPK-74	90	0	0	25	RPG-16D	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5400	28
11	Russia	487	Spetsnaz	11	84	Commando Support	34	1	7	6	1	0	Default	90	0	0	0	1	78	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5401	24
11	Russia	488	Spetsnaz	11	84	Commando Support	43	1	7	6	1	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	14	5.45mm RPK-74	90	0	0	43	RPG-29 Vampir	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5402	28
11	Russia	489	Spetsnaz	11	145	Commando Engineers	36	1	8	6	1	0	Default	90	0	0	0	1	70	12	77	0	0	15	0	9	0	0	8	AK-47 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	14	5.45mm RPK-74	90	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5403	37
11	Russia	490	T-55/BTU Dozer	11	37	Engineer Tank	139	4	4	16	0	4	Track	80	4	0	29	1	57	12	63	5	2	20	0	6	0	6	91	100mm D10TG 55	30	8	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	29033	\N	5404	969
11	Russia	491	T-62 KMT-5	11	36	Mine Clearing Tank	169	4	4	17	0	4	Track	90	4	0	37	1	70	12	90	7	2	20	0	6	0	8	246	115mm U-5T 57	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	23	8	5	28	18	11	4	120	10	5	28	18	11	4	0	0	0	0	0	0	0	0	1331	45430	\N	5405	1205
11	Russia	492	PT-34 M1944	11	36	Mine Clearing Tank	116	5	5	16	0	4	Track	70	4	0	22	1	45	12	55	3	0	0	0	7	0	4	100	85mm D-44 Gun	30	15	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	11	6	7	10	8	6	2	109	6	7	10	8	6	2	0	0	0	0	0	0	0	0	1045	11158	\N	5406	1011
11	Russia	493	T-72 KMT-5	11	36	Mine Clearing Tank	224	4	3	19	0	4	Track	80	4	0	38	1	75	12	85	15	2	20	1	6	0	18	126	125mm Gun 76	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	39	13	6	38	20	10	5	136	23	6	52	20	10	5	0	0	0	0	0	0	0	0	1326	11127	\N	5407	1205
11	Russia	494	T-72B KMT-6	11	36	Mine Clearing Tank	356	4	3	19	0	4	Track	90	4	0	43	1	85	12	120	25	4	30	4	7	0	22	130	125mm Gun 85	30	0	0	10	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	47	13	8	49	26	13	6	94	23	12	53	40	20	7	4	4	0	4	4	0	3	0	1335	11133	\N	5408	921
11	Russia	495	T-72B KMT-5	11	36	Mine Clearing Tank	364	4	3	19	0	4	Track	90	4	0	43	1	88	12	120	25	4	30	4	7	0	22	133	125mm Gun 88	30	0	0	10	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	47	13	8	49	26	13	6	100	23	12	53	40	20	7	14	14	0	14	14	0	13	0	1329	11134	\N	5409	921
11	Russia	496	T-80BV KMT-6	11	36	Mine Clearing Tank	355	4	3	25	0	4	Track	90	5	0	42	1	85	12	110	30	4	30	2	7	0	22	130	125mm Gun 85	30	0	0	10	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	54	13	7	46	26	12	6	108	25	13	75	34	15	11	4	4	0	5	4	0	4	0	1329	11140	\N	5410	921
11	Russia	497	T-80UM KMT-5	11	36	Mine Clearing Tank	506	4	3	26	0	4	Track	90	6	0	46	1	92	12	100	40	5	40	3	7	4	22	134	125mm Gun 91	30	0	0	10	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	73	13	8	70	26	13	7	110	25	21	108	34	25	11	15	14	0	15	14	0	15	0	1330	11144	\N	5411	921
11	Russia	499	T-90 KMT-5	11	36	Mine Clearing Tank	519	4	3	21	0	4	Track	90	5	0	46	1	100	12	120	40	5	40	3	7	4	22	146	125mm Gun 00	30	0	5	5	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	10	70	28	16	8	150	25	15	110	34	24	12	15	14	0	15	14	0	14	0	1325	32149	\N	5413	921
11	Russia	500	2S1 Gvozdika	11	21	SP Artillery	50	4	4	20	2	4	Track	90	4	0	15	1	72	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	35	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	5414	1019
11	Russia	501	2S3 Akatsiya	11	21	SP Artillery	51	5	4	20	0	4	Track	90	4	0	27	1	70	12	75	0	0	0	0	4	0	0	111	152mm D-20 FH	36	0	4	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11011	\N	5415	1135
11	Russia	502	2S3M Akatsiya	11	21	SP Artillery	53	5	4	20	0	4	Track	90	4	0	27	1	75	12	120	0	0	0	0	4	0	0	111	152mm D-20 FH	42	0	4	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11011	\N	5416	1135
11	Russia	503	2S3M1 Akatsiya	11	21	SP Artillery	97	5	4	20	0	4	Track	90	4	0	27	1	87	12	120	0	0	0	0	4	0	0	111	152mm D-20 FH	38	6	0	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11011	\N	5417	1135
11	Russia	504	Spetsnaz	11	84	Commando Support	35	1	7	6	1	0	Default	90	0	0	0	1	70	12	77	0	0	15	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	25	RPG-16D	0	8	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5418	240
11	Russia	505	2S5 Giatsint	11	21	SP Artillery	44	6	5	21	0	4	Track	91	4	0	28	1	76	12	120	0	0	0	0	5	0	0	113	152mm 2A36 FG	27	0	3	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	11013	\N	5419	1135
11	Russia	506	2S19 MSTA-S	11	21	SP Artillery	247	6	5	20	0	0	Default	90	5	0	42	1	89	12	120	0	0	0	2	5	0	0	228	152mm 2A65 FH	35	15	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	36	13	6	11	10	7	3	40	23	6	15	12	6	3	0	0	0	0	0	0	0	0	1791	11014	\N	5420	971
11	Russia	507	Spetsnaz	11	83	Commandos	34	1	7	6	1	0	Default	90	0	0	0	1	70	12	77	0	0	15	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	12	7.62mm RPK SAW	90	0	0	25	RPG-16D	0	8	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5421	360
11	Russia	508	Sniper	11	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	5422	1476
11	Russia	509	Hvy Sniper Team	11	45	Sniper	60	0	2	6	0	0	Default	70	0	0	0	1	94	12	120	10	0	30	0	9	0	10	78	OSV-96 SR	50	0	0	0	246	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65408	\N	5423	1760
11	Russia	510	Sniper	11	45	Sniper	44	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	5424	1715
11	Russia	511	Sniper	11	45	Sniper	48	0	1	6	0	0	Default	31	0	0	0	1	65	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	5425	1717
11	Russia	512	Sniper	11	45	Sniper	50	0	1	6	0	0	Default	41	0	0	0	1	75	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	5426	1718
11	Russia	513	Sniper	11	45	Sniper	52	0	1	6	0	0	Default	51	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	5427	1759
11	Russia	514	Sniper	11	45	Sniper	56	0	1	6	0	0	Default	61	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	5428	1760
11	Russia	515	Sniper	11	45	Sniper	127	0	1	6	0	0	Default	70	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	5429	1680
11	Russia	516	BTR-D	11	124	Airborne Support APC	36	3	3	20	3	4	Track	91	3	110	10	1	74	12	120	0	0	20	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2049	11054	\N	5430	412
11	Russia	517	BTR-ZD Skrezhet	11	124	Airborne Support APC	79	3	3	20	3	4	Track	91	3	110	10	1	84	12	89	0	0	20	1	4	0	0	131	9M36 Strela-3	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1663	11054	\N	5431	412
11	Russia	518	BTR-RD Robot	11	124	Airborne Support APC	78	3	3	20	3	4	Track	91	3	110	10	1	79	12	91	0	0	20	1	4	0	0	162	9M111 Fagot	0	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1662	14006	\N	5432	1746
11	Russia	519	Para Scout	11	101	Paratroop Scouts	19	0	3	7	0	0	Default	90	0	0	0	1	46	12	61	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5433	1119
11	Russia	520	Para Scout	11	101	Paratroop Scouts	19	0	3	7	0	0	Default	90	0	0	0	1	62	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5434	1119
11	Russia	521	Para Scout	11	101	Paratroop Scouts	20	0	3	7	0	0	Default	90	0	0	0	1	78	12	120	0	0	5	0	9	0	0	5	AKS-74U Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5435	1119
11	Russia	522	RPU-14 RL	11	151	Rocket Launcher	23	1	5	1	0	0	Default	91	0	0	1	1	56	12	86	0	0	0	0	8	0	0	202	140mm M-14 Rckt	8	0	0	0	0	202	140mm M-14 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	5436	782
11	Russia	523	BM-12 RL	11	151	Rocket Launcher	20	2	5	1	0	0	Default	90	0	0	1	1	75	12	120	0	0	0	0	6	0	0	104	122mm Rocket LR	6	0	0	0	0	104	122mm Rocket LR	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	5437	822
11	Russia	524	T-10M	11	14	Heavy Tank	124	6	4	14	0	4	Track	81	5	13	50	1	59	12	67	10	2	20	0	6	0	10	98	122mm M-62 T2	15	15	0	0	0	80	14.5mm KPV MG	90	0	111	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	40	12	6	33	13	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2548	21177	\N	5438	1249
11	Russia	525	T-10M	11	14	Heavy Tank	132	6	4	14	0	4	Track	81	5	13	50	1	68	12	93	10	2	20	0	6	0	10	98	122mm M-62 T2	10	0	10	10	0	80	14.5mm KPV MG	90	0	111	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	40	12	6	33	13	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2548	21177	\N	5439	1248
11	Russia	526	Para Sniper	11	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	5440	1715
11	Russia	527	Para Sniper	11	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	75	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	5441	1718
11	Russia	528	Para Sniper	11	143	Para Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	5442	1759
11	Russia	529	Para Sniper	11	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	5443	1680
11	Russia	530	Tu-2s	11	62	Level Bomber	61	5	4	5	0	0	Default	90	4	0	0	1	46	12	60	0	0	0	0	9	0	0	198	500kg Bomb	2	0	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	11157	\N	5444	2016
11	Russia	531	Tu-2s	11	44	Fighter-Bomber	109	5	4	5	0	0	Default	90	4	0	0	1	46	12	59	0	0	0	0	9	0	0	180	20mm ShVak	8	2	0	0	0	175	12.7mm UBS	12	2	0	212	PTAB Bomblets	4	0	0	212	PTAB Bomblets	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	11157	\N	5445	1812
11	Russia	532	Il-28	11	62	Level Bomber	100	6	3	9	0	0	Default	90	6	0	0	1	50	12	79	0	0	0	0	9	1	0	200	RBK-500 CBU	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	5446	2217
11	Russia	533	Il-28	11	62	Level Bomber	85	6	3	9	0	0	Default	90	6	0	0	1	50	12	79	0	0	0	0	9	1	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	5447	2016
11	Russia	534	Il-28	11	62	Level Bomber	86	6	3	9	0	0	Default	90	6	0	0	1	50	12	79	0	0	0	0	9	1	0	195	100kg Bomb	7	0	0	0	0	195	100kg Bomb	8	0	0	195	100kg Bomb	8	0	0	195	100kg Bomb	7	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	5448	1933
11	Russia	535	Su-24	11	62	Level Bomber	110	5	2	17	0	0	Default	90	5	0	0	1	73	12	120	0	0	0	0	9	4	0	198	500kg Bomb	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	5449	2178
11	Russia	536	Su-24	11	62	Level Bomber	106	5	2	17	0	0	Default	90	5	0	0	1	73	12	120	0	0	0	0	9	4	0	198	500kg Bomb	4	0	0	0	0	219	ZAB-500 FAE	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	5450	2177
11	Russia	537	Su-24M	11	62	Level Bomber	197	5	2	17	0	0	Default	90	0	0	0	1	81	12	120	0	0	0	0	9	6	0	200	RBK-500 CBU	4	0	0	0	0	200	RBK-500 CBU	4	0	0	200	RBK-500 CBU	4	0	0	200	RBK-500 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	5451	2128
11	Russia	538	Su-24M	11	62	Level Bomber	164	5	2	17	0	0	Default	90	0	0	0	1	81	12	120	0	0	0	0	9	6	0	219	ZAB-500 FAE	4	0	0	0	0	200	RBK-500 CBU	4	0	0	219	ZAB-500 FAE	4	0	0	200	RBK-500 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	5452	2128
11	Russia	539	Li-2	11	61	Transport Aircraft	30	4	4	3	0	0	Default	90	0	28	0	1	46	12	58	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	11024	\N	5453	2315
11	Russia	540	IL-14-30D	11	60	Paratroop Transport	32	5	2	4	0	0	Default	90	4	32	0	1	54	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4577	11160	\N	5454	2394
11	Russia	541	An-2TD	11	60	Paratroop Transport	20	4	2	3	0	0	Default	90	0	12	0	1	49	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	5455	2238
11	Russia	542	An-12	11	61	Transport Aircraft	63	5	5	8	0	0	Default	90	0	255	0	1	59	12	77	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	5456	2274
11	Russia	543	An-12	11	61	Transport Aircraft	69	5	5	8	0	0	Default	90	0	255	0	1	78	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	5457	2274
11	Russia	544	An-32	11	61	Transport Aircraft	51	5	4	5	0	0	Default	90	0	142	0	1	82	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	41268	\N	5458	2274
11	Russia	545	An-72	11	61	Transport Aircraft	66	5	3	7	0	0	Default	93	0	157	0	1	86	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	548	9162	\N	5459	2274
11	Russia	546	T-62 KMT-4	11	36	Mine Clearing Tank	157	4	4	17	0	4	Track	90	4	0	37	1	69	12	79	7	2	20	1	6	0	8	246	115mm U-5T 57	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	23	8	5	28	18	11	4	70	10	5	28	18	11	4	0	0	0	0	0	0	0	0	1334	45430	\N	5460	1205
11	Russia	547	Strela-2M SAM	11	29	Infantry SAM	51	0	2	6	0	0	Default	60	0	0	0	1	70	12	93	0	0	0	0	6	2	0	125	9M32 Strela-2	4	0	0	0	0	8	AK-47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	5461	1537
11	Russia	548	Su-24M	11	223	COIN Fighter Plane	169	5	2	17	0	0	Default	90	0	0	0	1	81	12	120	15	0	20	0	9	6	0	205	23mm GSh-6-23	4	1	0	0	200	203	PB-250 HD Bomb	4	0	0	203	PB-250 HD Bomb	4	0	0	203	PB-250 HD Bomb	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	5462	1973
11	Russia	549	GAZ-3937	11	123	Airborne APC	26	3	1	37	2	3	A/T Wheel	90	4	110	10	1	99	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3284	32177	\N	5463	1651
11	Russia	550	Prime Mover	11	180	Artillery Prime Mover	18	4	4	16	0	2	Wheel	80	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	11067	\N	5464	2154
11	Russia	551	MT-LB Tyagach	11	180	Artillery Prime Mover	34	3	2	20	0	4	Track	70	4	112	10	1	64	12	120	1	0	10	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1729	11101	\N	5465	1992
11	Russia	552	Komsolets	11	180	Artillery Prime Mover	11	4	2	15	0	4	Track	10	0	115	12	1	46	12	50	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	636	11196	\N	5466	2197
11	Russia	553	BTR-40B	11	32	Scout Vehicle	22	2	2	27	0	3	A/T Wheel	90	4	106	10	1	58	12	68	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	5467	1952
11	Russia	554	L-29 Delfin	11	223	COIN Fighter Plane	42	3	2	7	0	0	Default	90	0	0	0	1	63	12	73	10	0	0	0	9	0	0	174	7.62mm MG	16	2	0	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1105	9146	\N	5468	1515
11	Russia	555	Chemical Team	11	40	Heavy Infantry	35	0	4	6	0	0	Default	91	0	0	0	1	89	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	31	RPO-A Shmel RFT	4	0	0	43	RPG-29 Vampir	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	5469	880
11	Russia	556	Chemical Team	11	40	Heavy Infantry	37	0	4	6	0	0	Default	91	0	0	0	1	101	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	32	RMG RG	4	0	0	43	RPG-29 Vampir	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11486	\N	5470	920
11	Russia	557	L-39 Albatros	11	223	COIN Fighter Plane	58	3	2	8	0	0	Default	90	0	0	0	1	74	12	110	15	0	10	0	9	1	0	174	7.62mm MG	16	2	0	0	0	185	4x57mm S-5K	4	0	0	185	4x57mm S-5K	4	0	0	194	50kg Bomb	4	0	221	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1108	9146	\N	5471	1697
11	Russia	558	Yak-130	11	223	COIN Fighter Plane	146	3	2	10	0	0	Default	90	0	0	0	1	109	12	120	20	0	30	0	9	4	0	189	23mm GSh-23L	9	1	0	0	0	199	RBK-250 CBU	2	0	0	199	RBK-250 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	141	65396	\N	5472	2170
11	Russia	559	T-72BM KMT-5	11	36	Mine Clearing Tank	431	4	3	19	0	4	Track	90	4	0	43	1	100	12	120	35	4	30	4	7	4	22	146	125mm Gun 00	30	0	0	10	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	63	13	8	70	26	13	6	161	25	12	108	40	20	9	15	14	0	15	14	0	14	0	1328	11134	\N	5473	921
11	Russia	560	LuAZ 2F60 SPG	11	18	Assault Gun	34	1	4	25	1	3	A/T Wheel	82	0	0	10	1	70	12	120	2	0	20	0	7	0	4	48	73mm SPG-9 RCL	5	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	14014	\N	5474	1633
11	Russia	561	T-90A KMT-5	11	36	Mine Clearing Tank	565	4	3	24	0	4	Track	91	6	0	46	1	108	12	120	45	6	40	3	7	4	22	128	125mm Gun 05	30	0	5	5	0	239	9M119M1 Invar-M	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	73	13	10	85	28	16	8	173	25	15	135	34	24	12	18	16	0	18	16	0	18	0	1325	45367	\N	5475	921
11	Russia	562	T-80UM-1 KMT-5	11	36	Mine Clearing Tank	530	4	3	26	0	4	Track	91	6	0	46	1	100	12	120	45	5	40	3	7	4	22	146	125mm Gun 00	30	0	0	10	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	73	13	8	74	26	12	7	170	25	21	112	34	15	11	15	14	0	15	14	0	15	0	1330	11142	\N	5476	921
11	Russia	563	120mm Mortar	11	200	Mortar(Sub Type A)	33	1	12	1	0	0	Default	90	0	0	2	1	46	12	69	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	5477	907
11	Russia	564	T-90 KMT-6	11	36	Mine Clearing Tank	494	4	3	21	0	4	Track	91	5	0	46	1	93	12	120	30	5	40	3	7	4	22	134	125mm Gun 91	30	0	0	13	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	10	70	28	16	8	125	25	15	110	34	24	12	15	14	0	15	14	0	14	0	1340	11115	\N	5478	921
11	Russia	565	160mm Mortar	11	152	Heavy Mortar	28	1	8	0	0	0	Default	91	0	0	3	1	49	12	85	0	0	0	0	3	0	0	107	160mm Mortar	24	0	0	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	5479	945
11	Russia	566	120mm Mortar	11	200	Mortar(Sub Type A)	36	1	12	1	0	0	Default	90	0	0	2	1	65	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	8	AK-47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	5480	907
11	Russia	567	100mm T-12 ATG	11	158	Heavy AT Gun	196	1	7	0	0	0	Default	92	0	0	3	1	81	12	90	15	0	30	0	6	0	14	97	100mm T-12 ATG	10	0	30	20	0	160	9M117 Kastet	0	8	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	5481	1215
11	Russia	568	100mm T-12 ATG	11	158	Heavy AT Gun	242	1	7	0	0	0	Default	91	0	0	3	1	83	12	120	15	0	30	0	6	0	22	97	100mm T-12 ATG	10	0	30	20	0	161	9M117M Kan	0	8	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	5482	1215
11	Russia	569	7.62mm Pecheneg	11	193	MG Unit	26	0	2	5	0	0	Default	80	0	0	0	1	102	12	120	5	0	20	0	9	0	1	233	7.62mm Pecheneg	90	0	0	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14033	\N	5483	752
11	Russia	570	7.62mm SGM MMG	11	193	MG Unit	14	0	3	5	0	0	Default	40	0	0	0	1	46	12	60	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	4	Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	5484	794
11	Russia	571	7.62mm PKMS MMG	11	193	MG Unit	15	0	2	5	0	0	Default	80	0	0	0	1	61	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	8	AK-47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	5485	794
11	Russia	572	12.7mm DShK HMG	11	176	Heavy MG	17	0	3	4	0	0	Default	40	0	0	0	1	46	12	69	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	4	Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	5486	792
11	Russia	573	12.7mm NSV HMG	11	176	Heavy MG	19	0	3	4	0	0	Default	60	0	0	0	1	70	12	81	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	8	AK-47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	5487	831
11	Russia	574	12.7mm NSV HMG	11	176	Heavy MG	19	0	3	4	0	0	Default	60	0	0	0	1	82	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	7	AK-74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	5488	831
11	Russia	575	76mm AT-Gun	11	6	AT Gun	24	1	6	0	0	0	Default	90	0	0	3	1	46	12	57	3	0	0	0	7	0	2	83	76mm Zis3 obr42	30	30	20	0	0	4	Carbine	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11172	\N	5489	1417
11	Russia	576	57mm AT-Gun	11	6	AT Gun	34	0	6	1	0	0	Default	90	0	0	2	1	46	12	54	5	0	0	0	8	0	3	79	57mm ZiS-2 Gun	30	30	0	30	0	4	Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	5490	1298
11	Russia	577	85mm D-44 ATG	11	6	AT Gun	28	1	6	0	0	0	Default	90	0	0	3	1	46	12	54	3	0	0	0	7	0	2	100	85mm D-44 Gun	10	40	0	10	0	4	Carbine	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	5491	1298
11	Russia	578	85mm SD-44 AT	11	6	AT Gun	34	1	6	3	0	0	Default	92	0	0	3	1	54	12	73	3	0	0	0	7	0	2	100	85mm D-44 Gun	10	20	20	20	0	4	Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	57	11082	\N	5492	1256
11	Russia	579	100mm BS-3 ATG	11	158	Heavy AT Gun	35	1	6	0	0	0	Default	90	0	0	3	1	46	12	53	5	0	0	0	6	0	3	71	100mm BS-3 44	20	40	0	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	5493	1379
11	Russia	580	107mm B-11 RCL	11	208	Inf-RR Team	17	0	5	3	0	0	Default	62	0	0	0	1	54	12	81	0	0	0	0	6	0	0	46	107mm B11 RCL	4	0	8	0	0	8	AK-47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11068	\N	5494	1470
11	Russia	581	2S12 Sani	11	38	SP Mortar	34	3	4	18	2	3	A/T Wheel	90	0	0	10	1	81	12	120	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	48	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4498	32174	\N	5495	941
11	Russia	582	85mm D-48 AT	11	6	AT Gun	37	1	6	0	0	0	Default	90	0	0	3	1	53	12	78	5	0	0	0	7	0	3	87	85mm D-48 Gun	10	15	15	30	0	4	Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	5496	1256
11	Russia	583	100mm BS-3 ATG	11	158	Heavy AT Gun	41	1	6	0	0	0	Default	90	0	0	3	1	54	12	60	7	0	0	0	6	0	4	71	100mm BS-3 44	20	30	0	10	0	4	Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	5497	1298
11	Russia	584	125mm Sprut-B/m	11	158	Heavy AT Gun	319	2	8	3	0	0	Default	90	0	0	4	1	88	12	99	20	0	30	0	6	0	22	133	125mm Gun 88	16	0	14	30	0	172	9M119 Refleks	0	8	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	45410	\N	5498	1802
11	Russia	585	125mm Sprut-B/m	11	158	Heavy AT Gun	351	2	8	3	0	0	Default	90	0	0	4	1	100	12	120	25	0	30	0	6	0	22	146	125mm Gun 00	16	0	14	30	0	159	9M119M Invar	0	8	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	45410	\N	5499	1802
11	Russia	586	82mm B-10 RCL	11	208	Inf-RR Team	15	0	4	6	0	0	Default	62	0	0	0	1	54	12	70	0	0	0	0	7	0	0	45	82mm B10 RCL	4	0	8	0	0	8	AK-47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	5500	1349
11	Russia	587	73mm SPG-9 RCL	11	208	Inf-RR Team	19	0	3	4	0	0	Default	70	0	0	0	1	66	12	120	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	4	0	8	0	0	8	AK-47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11117	\N	5501	1547
11	Russia	588	2B9 Vasilek	11	201	Mortar(Sub Type B)	26	1	4	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	12	0	0	92	82mm Vasilek GM	56	0	4	0	0	8	AK-47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	11500	\N	5502	1229
8	PLO	2	PT-76	8	35	Amphibian Tank	50	3	3	15	4	4	Track	30	3	6	10	1	65	12	74	5	0	0	0	7	0	5	85	76mm D56T	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1620	11104	\N	3856	1333
8	PLO	3	PT-76B	8	35	Amphibian Tank	61	3	3	15	4	4	Track	30	3	6	10	1	75	12	82	5	2	0	0	7	0	5	86	76mm D56TS	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	2	2	1	0	0	0	0	0	0	0	0	1620	11104	\N	3857	1333
8	PLO	5	Charioteer	8	15	Close Support Tank	63	4	4	17	0	4	Track	30	4	13	24	1	75	12	82	5	0	0	2	7	0	6	50	20 Pounder 52	15	30	0	0	0	67	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	68	7.9mm Besa BMG	120	0	0	8	4	4	10	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1587	8015	\N	3858	485
8	PLO	10	T-34/85	8	59	MBT	56	5	5	18	0	4	Track	32	3	13	24	1	70	12	82	3	0	0	0	7	0	3	88	85mm S-53 44	25	25	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	744	11002	\N	3859	441
8	PLO	13	T-54B	8	59	MBT	93	4	4	16	0	4	Track	31	4	13	27	1	75	12	82	5	2	20	0	6	0	6	91	100mm D10TG 60	16	12	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	81	2-7.62 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	11120	\N	3860	603
8	PLO	15	T-55A	8	59	MBT	96	4	4	18	0	4	Track	41	4	13	27	1	80	12	82	5	2	20	0	6	0	6	91	100mm D10TG 60	19	19	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11121	\N	3861	601
8	PLO	20	106mm RCL Jeep	8	39	SP Gun	18	2	4	24	0	3	A/T Wheel	30	0	0	10	1	67	12	82	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	3862	1592
8	PLO	25	Cobra LandRover	8	52	Wheeled SP-ATGM	61	2	4	24	0	3	A/T Wheel	50	0	0	10	1	78	12	82	0	0	0	0	4	0	0	148	Cobra ATGM	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	3863	1670
8	PLO	30	BTR-40	8	11	Armoured Car	15	3	4	27	0	3	A/T Wheel	30	4	106	10	1	65	12	93	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	3864	1952
8	PLO	31	BRDM-1	8	11	Armoured Car	28	3	3	27	2	3	A/T Wheel	30	3	103	10	1	70	12	82	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2948	11052	\N	3865	1610
8	PLO	32	BRDM-2	8	11	Armoured Car	41	3	3	32	3	3	A/T Wheel	41	3	104	10	1	80	12	82	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2317	11053	\N	3866	1647
8	PLO	34	BRDM-2	8	11	Armoured Car	41	3	3	32	3	3	A/T Wheel	41	3	104	10	1	94	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2317	11053	\N	3867	1647
8	PLO	40	MG Truck	8	27	Medium Truck	16	3	3	18	0	2	Wheel	20	0	118	10	5	48	12	94	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	65014	\N	3868	1957
8	PLO	41	Improvised APC	8	23	APC (Wheel)	15	4	3	15	0	2	Wheel	11	1	115	12	5	48	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	841	64534	\N	3869	1956
8	PLO	45	MG Truck	8	122	Light Support APC	15	3	3	18	0	3	A/T Wheel	32	0	118	10	1	65	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	65014	\N	3870	1957
8	PLO	46	MG Land Rover	8	122	Light Support APC	14	2	2	24	0	3	A/T Wheel	32	0	106	10	1	65	12	120	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	3871	1877
8	PLO	47	MG GAZ 69	8	122	Light Support APC	14	2	2	24	0	3	A/T Wheel	31	0	106	10	1	65	12	82	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2959	64504	\N	3872	1877
8	PLO	50	BTR-50PK	8	25	APC (Track)	25	4	2	16	4	4	Track	31	4	112	12	1	65	12	82	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2081	11057	\N	3873	2111
8	PLO	52	M113A1	8	25	APC (Track)	27	3	2	20	2	4	Track	31	4	111	10	1	70	12	82	0	0	0	0	9	0	0	52	12.7mm M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2036	7167	\N	3874	2071
8	PLO	55	BTR-60P	8	120	Heavy APC	35	4	2	28	4	0	Default	31	4	16	10	1	65	12	75	2	0	10	0	9	0	2	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	3875	1610
8	PLO	56	BTR-60PB	8	120	Heavy APC	46	4	2	28	4	0	Default	31	4	14	10	1	70	12	82	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1480	11058	\N	3876	1687
8	PLO	58	BTR-50PK	8	120	Heavy APC	25	4	2	16	4	0	Default	31	4	112	12	1	67	12	82	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2078	11057	\N	3877	2111
8	PLO	60	BTR-152	8	120	Heavy APC	17	4	2	22	0	3	A/T Wheel	32	4	115	10	1	94	12	105	0	0	0	0	9	0	0	59	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3233	11056	\N	3878	2034
8	PLO	61	Al-Walid	8	120	Heavy APC	15	4	2	22	0	3	A/T Wheel	32	4	110	10	1	83	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2929	11056	\N	3879	1993
8	PLO	65	2x82mm M37	8	200	Mortar(Sub Type A)	29	1	8	1	0	0	Default	90	0	0	0	1	65	12	82	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	3880	663
8	PLO	66	2x120mm M43	8	200	Mortar(Sub Type A)	41	1	8	1	0	0	Default	91	0	0	2	1	65	12	82	0	0	0	0	5	0	0	41	120mm M43 Mrtr	40	0	0	0	0	41	120mm M43 Mrtr	40	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	3881	659
8	PLO	67	2x120mm 2B	8	200	Mortar(Sub Type A)	50	1	12	1	0	0	Default	91	0	0	2	1	65	12	82	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	42	120mm 2B11 Mrtr	40	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	3882	659
8	PLO	70	3 inch Mortar	8	5	Mortar	17	1	4	1	0	0	Default	91	0	0	0	1	46	12	59	0	0	0	0	7	0	0	39	3 inch Mortar	50	0	0	0	0	30	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	3883	992
8	PLO	71	82mm T53 Mortar	8	5	Mortar	18	1	4	1	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	7	0	0	43	82mm T53 Mortar	50	0	0	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	3884	1031
8	PLO	72	82mm M37 Mortar	8	5	Mortar	19	1	4	1	0	0	Default	90	0	0	0	1	52	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	3885	990
8	PLO	74	120mm M43 Mrtr	8	152	Heavy Mortar	27	1	6	1	0	0	Default	90	0	0	2	1	65	12	120	0	0	0	0	7	0	0	41	120mm M43 Mrtr	40	0	0	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	3886	948
8	PLO	75	120mm 2B Mortar	8	152	Heavy Mortar	30	1	6	1	0	0	Default	91	0	0	2	1	65	12	120	0	0	0	0	7	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	3887	908
8	PLO	77	160mm PM Mortar	8	152	Heavy Mortar	26	1	8	0	0	0	Default	93	0	0	2	1	73	12	82	0	0	0	0	3	0	0	107	160mm PM Mortar	20	0	0	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	3888	945
8	PLO	80	6.5mm Breda LMG	8	193	MG Unit	12	0	3	5	0	0	Default	11	0	0	0	1	46	12	49	1	0	0	0	9	0	1	14	6.5mm Breda LMG	80	0	0	0	0	5	Carcano M91	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	3889	796
8	PLO	81	.303in Bren LMG	8	193	MG Unit	12	0	3	5	0	0	Default	11	0	0	0	1	46	12	50	1	0	0	0	9	0	1	10	.303 Bren LMG	80	0	0	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	3890	795
8	PLO	82	7.92mm MG34 LMG	8	193	MG Unit	12	0	3	5	0	0	Default	11	0	0	0	1	46	12	51	1	0	0	0	9	0	1	9	7.92 MG34  LMG	80	0	0	0	55	3	.303 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27089	\N	3891	835
8	PLO	83	7.92mm PKM LMG	8	193	MG Unit	12	0	3	5	0	0	Default	11	0	0	0	1	50	12	120	1	0	0	0	9	0	1	13	7.62mm PKM LMG	80	0	0	0	0	7	M1930 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	3892	835
8	PLO	85	7.62mm SGM MMG	8	193	MG Unit	13	0	3	5	0	0	Default	11	0	0	0	1	50	12	82	1	0	0	0	9	0	1	34	7.62mm SGM MMG	80	0	0	0	0	16	M38/44 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	3893	794
8	PLO	86	7.62mm PKMS MMG	8	193	MG Unit	13	0	3	5	0	0	Default	11	0	0	0	1	60	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	3894	835
8	PLO	88	12.7mm DShK HMG	8	193	MG Unit	18	0	4	4	0	0	Default	11	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	80	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	3895	832
8	PLO	89	12.7mm NSV HMG	8	193	MG Unit	19	0	4	4	0	0	Default	11	0	0	0	1	94	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	80	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	3896	831
8	PLO	91	SGM MMG Section	8	194	MG Section	19	0	6	5	0	0	Default	21	0	0	0	1	65	12	82	1	0	0	0	9	0	1	34	7.62mm SGM MMG	80	0	0	0	0	34	7.62mm SGM MMG	80	0	0	16	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	3897	424
8	PLO	92	PKM MMG Section	8	194	MG Section	19	0	6	5	0	0	Default	21	0	0	0	1	65	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	80	0	0	0	0	35	7.62mm PKMS MMG	80	0	0	16	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	3898	424
8	PLO	94	DShK HMG Sec	8	194	MG Section	22	1	8	4	0	0	Default	21	0	0	0	1	65	12	120	1	0	0	0	9	0	1	38	12.7mm DShK HMG	80	0	0	0	111	38	12.7mm DShK HMG	80	0	111	16	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	3899	460
8	PLO	95	NSV HMG Sec	8	194	MG Section	24	1	8	4	0	0	Default	21	0	0	0	1	94	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	80	0	0	0	111	37	12.7mm NSV HMG	80	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	3900	501
8	PLO	100	76mm Field Gun	8	9	Field Gun	21	1	6	0	0	0	Default	90	0	0	3	1	65	12	82	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	60	0	0	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	3901	1108
8	PLO	102	122mm Field Gun	8	9	Field Gun	37	2	8	0	0	0	Default	91	0	0	4	1	65	12	82	0	0	0	0	6	0	0	112	122mm M30 FH	42	0	8	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	3902	1104
8	PLO	104	130mm Field Gun	8	9	Field Gun	28	1	8	0	0	0	Default	93	0	0	3	1	65	12	82	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	0	0	0	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	3903	1023
8	PLO	110	76mm Section	8	10	O/M Field Artillery	135	0	18	0	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	3904	101
8	PLO	114	122mm Section	8	155	O/M Medium Artillery	180	0	24	0	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	3905	58
8	PLO	116	130mm Section	8	155	O/M Medium Artillery	204	0	27	0	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	3906	17
8	PLO	120	B10 RCL PH	8	196	Pack Howitzer	20	1	6	3	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	7	0	0	44	82mm B10 RCL HE	40	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	3907	1070
8	PLO	121	B11 RCL PH	8	196	Pack Howitzer	25	1	6	3	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	6	0	0	47	107mm B11 HE	40	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	3908	1028
8	PLO	125	Bulldozer	8	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	3909	2320
8	PLO	130	B10 Recoilless	8	2	Inf-AT	10	0	2	6	0	0	Default	22	0	0	0	1	60	12	82	0	0	0	0	7	0	0	45	82mm B10 RCL	4	0	8	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	3910	1350
8	PLO	132	RPG-2 Team	8	2	Inf-AT	11	0	2	6	0	0	Default	22	0	0	0	1	65	12	120	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	3911	1392
8	PLO	133	RPG-7 Team	8	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	65	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	3912	1471
8	PLO	134	LAW Team	8	2	Inf-AT	12	0	2	6	0	0	Default	21	0	0	0	1	102	12	120	0	0	0	0	7	0	0	25	M72 LAW	0	0	6	0	0	8	AK47 Rifle	60	0	160	116	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	3913	1427
8	PLO	136	Cobra Team	8	206	Inf-ATGM Team	41	0	3	6	0	0	Default	21	0	0	0	1	76	12	82	0	0	0	0	4	0	0	148	Cobra ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	3914	1501
8	PLO	137	Malyutka Team	8	206	Inf-ATGM Team	42	0	3	6	0	0	Default	21	0	0	0	1	71	12	82	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	3915	1501
8	PLO	138	Malyutka Team	8	206	Inf-ATGM Team	47	0	3	6	0	0	Default	21	0	0	0	1	94	12	120	0	0	0	0	4	0	0	155	9M14P Malutka-P	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	116	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	3916	1460
8	PLO	139	Raad Team	8	206	Inf-ATGM Team	47	0	3	6	0	0	Default	21	0	0	0	1	101	12	120	0	0	0	0	4	0	0	158	Raad ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	116	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	3917	1460
8	PLO	140	Fagot Team	8	206	Inf-ATGM Team	50	0	3	6	0	0	Default	21	0	0	0	1	95	12	120	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	116	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	3918	1460
8	PLO	145	Strela-2 Team	8	29	Infantry SAM	37	0	2	6	0	0	Default	22	0	0	1	1	70	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	3919	1537
8	PLO	146	Strela-3 Team	8	29	Infantry SAM	46	0	2	6	0	0	Default	21	0	0	1	1	97	12	120	0	0	0	0	6	1	0	131	9M36 Strela-3	4	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	3920	1577
8	PLO	150	Saghegh Team	8	2	Inf-AT	13	0	2	6	0	0	Default	21	0	0	0	1	101	12	120	0	0	0	0	6	0	0	24	Saghegh RPG	0	0	6	0	0	8	AK47 Rifle	60	0	160	116	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	3921	1427
8	PLO	151	Nader Team	8	2	Inf-AT	15	0	2	5	0	0	Default	21	0	0	0	1	101	12	120	0	0	0	0	6	0	0	27	Nader RPG	0	0	6	0	0	10	.303 Bren LMG	60	0	0	116	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	3922	1427
8	PLO	155	76mm AT-Gun	8	6	AT Gun	24	1	6	0	0	0	Default	31	0	0	3	1	65	12	82	5	0	0	0	7	0	3	110	76mm ZiS-3 ATG	30	18	6	6	0	16	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	3923	1377
8	PLO	156	100mm AT-Gun	8	6	AT Gun	45	1	6	0	0	0	Default	32	0	0	3	1	65	12	82	5	0	0	0	6	0	3	90	100mm BS-3 49	10	40	10	0	0	16	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	3924	1336
8	PLO	158	B11 Recoilless	8	6	AT Gun	20	1	6	3	0	0	Default	31	0	0	0	1	65	12	82	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	3925	1306
8	PLO	165	6.5mm Breda LMG	8	65	LMG Section	13	0	3	6	0	0	Default	11	0	0	0	1	46	12	49	0	0	0	0	9	0	0	14	6.5mm Breda LMG	80	0	0	0	0	5	Carcano M91	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	3926	796
8	PLO	166	.303in Bren LMG	8	65	LMG Section	13	0	3	6	0	0	Default	11	0	0	0	1	46	12	50	0	0	0	0	9	0	0	10	.303 Bren LMG	80	0	0	0	0	3	.303 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	3927	796
8	PLO	167	7.92mm MG34 LMG	8	65	LMG Section	13	0	3	6	0	0	Default	11	0	0	0	1	46	12	51	0	0	0	0	9	0	0	9	7.92 MG34  LMG	80	0	0	0	55	3	.303 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27089	\N	3928	796
8	PLO	168	7.92mm PKM LMG	8	65	LMG Section	13	0	3	6	0	0	Default	11	0	0	0	1	50	12	79	0	0	0	0	9	0	0	13	7.62mm PKM LMG	80	0	0	0	0	7	M1930 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	3929	796
8	PLO	169	7.92mm PKM LMG	8	65	LMG Section	13	0	3	6	0	0	Default	11	0	0	0	1	80	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	3930	796
8	PLO	172	PPSh SMG	8	66	SMG Section	9	0	3	7	0	0	Default	11	0	0	0	1	51	12	82	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	3931	1117
8	PLO	173	Sten SMG	8	66	SMG Section	9	0	3	7	0	0	Default	11	0	0	0	1	46	12	69	0	0	0	0	9	0	0	19	Sten SMG	80	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	3932	1117
8	PLO	174	Sterling SMG	8	66	SMG Section	7	1	3	7	0	0	Default	11	0	0	0	1	67	12	120	0	0	0	0	9	0	0	22	Sterling SMG	80	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	3933	1117
8	PLO	175	Uzi SMG	8	66	SMG Section	9	0	3	7	0	0	Default	11	0	0	0	6	82	12	120	0	0	0	0	9	0	0	17	Uzi SMG	80	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	3934	1117
8	PLO	176	Type 79 SMG	8	66	SMG Section	9	0	3	7	0	0	Default	11	0	0	0	1	83	12	120	0	0	0	0	9	0	0	21	Type 79 SMG	80	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	3935	1117
8	PLO	177	MP5 SMG	8	66	SMG Section	9	0	3	7	0	0	Default	11	0	0	0	1	83	12	120	0	0	0	0	9	0	0	20	MP5 SMG	80	0	0	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	3936	1117
8	PLO	179	12.7 DShK AAMG	8	8	Flak	12	1	3	2	0	0	Default	11	0	0	0	1	60	12	120	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	11095	\N	3937	913
8	PLO	180	ZPU-1 AAMG	8	8	Flak	12	1	3	1	0	0	Default	41	0	0	2	1	60	12	75	1	0	0	0	9	0	0	51	14.5mm KPV AAMG	60	5	0	0	111	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1983	11086	\N	3938	911
8	PLO	181	ZPU-2 AAMG	8	8	Flak	14	1	3	1	0	0	Default	11	0	0	2	1	60	12	75	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	3939	911
8	PLO	182	ZPU-4 AAMG	8	8	Flak	17	1	4	1	0	0	Default	21	0	0	3	1	65	12	82	3	0	0	0	9	0	1	56	14.5 ZPU-4 AAMG	60	5	0	0	111	16	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	3940	911
8	PLO	183	ZU-23 AA-Gun	8	8	Flak	32	1	4	1	0	0	Default	31	0	0	4	1	70	12	82	8	0	0	0	9	0	5	57	23mm (2) ZU-23	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	3941	1152
8	PLO	184	57mm AA-Gun	8	8	Flak	46	2	7	0	0	0	Default	31	0	0	3	1	70	12	82	15	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	3942	1181
8	PLO	214	ZSU-23-4V	8	22	SP Flak	121	3	4	17	0	4	Track	60	3	0	15	1	79	12	82	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	3963	2289
8	PLO	190	Earthen Bunker	8	0	Fortifications	37	1	12	0	0	0	Default	30	3	112	100	1	46	12	49	3	0	0	0	9	0	3	10	.303 Bren LMG	120	0	0	0	0	9	7.92 MG34  LMG	120	0	55	14	6.5mm Breda LMG	120	0	0	3	.303 Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3943	167
8	PLO	191	Earthen Bunker	8	0	Fortifications	34	1	12	0	0	0	Default	30	3	112	100	1	46	12	59	3	0	0	0	9	0	3	10	.303 Bren LMG	120	0	0	0	0	14	6.5mm Breda LMG	120	0	0	3	.303 Rifle	120	0	0	5	Carcano M91	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3944	167
8	PLO	192	Earthen Bunker	8	0	Fortifications	34	1	12	0	0	0	Default	30	3	112	100	1	60	12	69	3	0	0	0	9	0	3	11	7.62mm DPM LMG	120	0	0	0	0	10	.303 Bren LMG	120	0	0	8	AK47 Rifle	120	0	160	3	.303 Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3945	167
8	PLO	193	Earthen Bunker	8	0	Fortifications	37	1	12	0	0	0	Default	30	3	112	100	1	60	12	82	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	11	7.62mm DPM LMG	120	0	0	11	7.62mm DPM LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3946	7
8	PLO	194	Earthen Bunker	8	0	Fortifications	38	1	12	0	0	0	Default	30	3	112	100	1	83	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	8	8	12	3	14	16	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3947	6
8	PLO	195	Earthen Bunker	8	0	Fortifications	39	1	12	0	0	0	Default	30	3	112	100	1	83	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	38	12.7mm DShK HMG	120	0	111	13	7.62mm PKM LMG	120	0	0	8	8	12	3	14	16	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	3948	6
8	PLO	196	Earthen Bunker	8	0	Fortifications	45	1	12	0	0	0	Default	60	3	112	100	1	60	12	82	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	11	7.62mm DPM LMG	120	0	0	40	82mm M37 Mortar	120	0	0	8	8	10	3	14	16	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	3949	87
8	PLO	197	Concrete Bunker	8	0	Fortifications	53	1	12	0	0	0	Default	91	5	124	100	1	83	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	120	0	0	0	160	8	AK47 Rifle	120	0	159	18	RPG-7	0	40	0	121	Hand Grenade	120	0	0	16	22	26	9	28	30	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	3950	43
8	PLO	198	Concrete Bunker	8	0	Fortifications	66	2	12	0	0	0	Default	91	5	124	100	1	102	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	120	0	0	0	160	18	RPG-7	0	40	0	25	M72 LAW	0	40	0	46	107mm B11 RCL	60	60	0	16	22	26	9	28	30	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	3951	81
8	PLO	199	Concrete Bunker	8	0	Fortifications	71	2	12	0	0	0	Default	91	5	124	100	1	65	12	82	5	0	0	0	6	0	5	90	100mm BS-3 49	60	60	0	0	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	37	12.7mm NSV HMG	120	0	111	10	20	24	4	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	3952	242
8	PLO	200	Fortified House	8	0	Fortifications	28	6	13	0	0	0	Default	11	2	0	100	1	46	12	59	3	0	0	0	9	0	3	3	.303 Rifle	90	0	0	0	0	5	Carcano M91	90	0	0	10	.303 Bren LMG	90	0	0	14	6.5mm Breda LMG	90	0	0	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3315	23496	\N	3953	223
8	PLO	201	Fortified House	8	0	Fortifications	25	6	13	0	0	0	Default	11	2	0	100	1	60	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	160	4	SKS Carbine	90	0	0	1	Sniper Rifle	50	0	0	16	M38/44 Carbine	90	0	0	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3316	23496	\N	3954	223
8	PLO	202	Fortified House	8	0	Fortifications	24	6	13	0	0	0	Default	11	2	0	100	1	60	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	160	4	SKS Carbine	90	0	0	6	PPSh-41	90	0	163	2	Pistol	90	0	0	5	5	5	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3317	23496	\N	3955	262
8	PLO	203	Fortified House	8	0	Fortifications	29	6	13	0	0	0	Default	11	2	0	100	1	65	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	160	12	7.62mm RPD LMG	90	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	30	0	0	6	6	6	2	8	8	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3318	23496	\N	3956	223
8	PLO	204	Fortified House	8	0	Fortifications	30	6	13	0	0	0	Default	11	2	0	100	1	83	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	160	1	Sniper Rifle	50	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	40	0	0	8	8	8	2	10	10	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3315	23496	\N	3957	223
8	PLO	205	Fortified House	8	0	Fortifications	37	6	13	0	0	0	Default	11	2	0	100	1	83	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	160	1	Sniper Rifle	50	0	0	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	20	0	8	8	8	2	10	10	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3319	23496	\N	3958	222
8	PLO	210	ZPU-2 4x4	8	181	AA Truck	19	2	5	20	0	3	A/T Wheel	30	0	0	12	1	65	12	82	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1862	32208	\N	3959	1833
8	PLO	211	ZPU-4 Truck	8	181	AA Truck	19	3	5	18	0	2	Wheel	30	0	0	12	1	65	12	82	3	0	0	0	9	0	1	56	14.5 ZPU-4 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	32208	\N	3960	1833
8	PLO	212	ZU-23 Truck	8	181	AA Truck	36	3	5	18	0	2	Wheel	30	0	0	12	1	65	12	82	8	0	10	0	9	0	5	57	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1862	32208	\N	3961	1154
8	PLO	213	M113 ZSU	8	22	SP Flak	77	4	5	18	2	4	Track	40	4	0	10	1	80	12	82	5	0	0	0	9	4	3	57	23mm (2) ZU-23	23	2	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	70	23708	\N	3962	1865
8	PLO	220	SA-9 Gaskin	8	30	SP SAM	58	4	3	32	2	3	A/T Wheel	40	3	0	10	1	81	12	82	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2325	11045	\N	3964	1786
8	PLO	230	Mil Mi-8PS	8	53	Helicopter	103	4	3	87	0	0	Default	91	4	132	100	1	94	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	3965	2385
8	PLO	232	Mil Mi-17	8	53	Helicopter	117	4	3	83	0	0	Default	91	4	132	100	1	96	12	120	0	2	20	0	9	3	0	175	12.7mm DShK MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	3966	2382
8	PLO	235	AB-206	8	204	Light Helicopter	125	3	2	79	0	0	Default	91	2	7	100	1	87	12	95	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	3967	2388
8	PLO	237	AB-212	8	53	Helicopter	68	3	2	86	0	0	Default	91	4	115	100	1	96	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	200	34909	\N	3968	2345
8	PLO	239	Ammo Bunker	8	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	3969	2400
8	PLO	240	Ammo Truck	8	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	3970	2200
8	PLO	241	Ammo Dump	8	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	3971	2399
8	PLO	242	Supply Ship	8	56	Ammo Carrier	78	8	9	0	8	7	Ship	93	2	250	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	3972	2187
8	PLO	243	Headquarters	8	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3973	1160
8	PLO	244	Headquarters	8	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	6	PPSh-41	50	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3974	1160
8	PLO	245	Headquarters	8	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	3975	1160
8	PLO	246	Assault Boat	8	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	3976	2317
8	PLO	247	Barge	8	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	3977	2269
8	PLO	248	Barge Carrier	8	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	3978	2358
8	PLO	249	Crew	8	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	3979	1356
8	PLO	250	Pack Animals	8	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	3980	1960
8	PLO	251	Wagon	8	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	3981	2196
8	PLO	252	Ammo Wagon	8	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	3982	2359
8	PLO	253	Ammo Container	8	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	3983	2279
8	PLO	255	Support Ship	8	46	LCG	79	8	25	0	8	7	Ship	90	6	250	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	3984	2187
8	PLO	260	Heavy Truck	8	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	3985	2194
8	PLO	270	Type 63 107mm	8	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	65	12	120	0	0	0	0	6	0	0	244	107mm Rocket	6	0	0	0	0	244	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	3986	822
8	PLO	272	BM-1 SRL	8	151	Rocket Launcher	16	0	2	7	0	0	Default	92	0	0	0	1	69	12	120	0	0	0	0	1	0	0	244	107mm Rocket	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	3987	943
8	PLO	274	BM-14-16	8	151	Rocket Launcher	22	1	6	0	0	0	Default	91	0	0	2	1	70	12	82	0	0	0	0	8	0	0	246	140mm Rocket	8	0	0	0	0	246	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	3988	782
8	PLO	275	Nassar 3	8	151	Rocket Launcher	13	1	2	4	0	0	Default	92	0	0	5	6	104	12	120	0	0	0	0	1	0	0	243	Nassar 3 Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	415	64514	\N	3989	943
8	PLO	276	Qassam 2	8	151	Rocket Launcher	13	1	2	4	0	0	Default	92	0	0	5	1	100	6	104	0	0	0	0	1	0	0	242	Qassam 2 Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	415	65525	\N	3990	942
8	PLO	277	Al Buraq	8	151	Rocket Launcher	14	1	2	4	0	0	Default	92	0	0	2	1	100	12	120	0	0	0	0	1	0	0	102	Al Buraq Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	64514	\N	3991	943
8	PLO	278	Haseb	8	151	Rocket Launcher	22	2	4	1	0	0	Default	91	3	0	2	1	101	12	120	0	0	0	0	12	0	0	215	Haseb Rocket	12	0	0	0	0	215	Haseb Rocket	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	64514	\N	3992	859
8	PLO	280	BM-13 Katyusha	8	137	SP Rocket Launcher	25	4	6	15	0	3	A/T Wheel	92	0	0	12	1	65	12	82	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	3993	821
8	PLO	282	BM-21 Grad	8	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	1	0	19	1	70	12	82	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2333	11165	\N	3994	819
8	PLO	283	Qassam Truck	8	137	SP Rocket Launcher	17	2	4	18	0	3	A/T Wheel	91	0	0	12	1	70	12	82	0	0	0	0	1	0	0	241	Qassam Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	65524	\N	3995	942
8	PLO	284	Qassam 2 Truck	8	137	SP Rocket Launcher	17	3	4	18	0	3	A/T Wheel	91	0	0	12	1	100	6	104	0	0	0	0	1	0	0	242	Qassam 2 Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	65524	\N	3996	942
8	PLO	285	Nassar 3 Truck	8	137	SP Rocket Launcher	17	3	4	18	0	3	A/T Wheel	91	0	0	12	6	104	12	120	0	0	0	0	1	0	0	243	Nassar 3 Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	65524	\N	3997	942
8	PLO	286	Katyusha Truck	8	137	SP Rocket Launcher	17	3	4	13	0	3	A/T Wheel	91	0	0	12	1	70	12	82	0	0	0	0	1	0	0	103	Katyusha Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	3998	943
8	PLO	287	Al Buraq Truck	8	137	SP Rocket Launcher	18	3	4	18	0	3	A/T Wheel	91	0	0	12	3	103	12	120	0	0	0	0	1	0	0	102	Al Buraq Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	65524	\N	3999	942
8	PLO	288	Arash Truck	8	137	SP Rocket Launcher	46	6	6	16	0	3	A/T Wheel	91	0	0	19	1	101	12	120	0	0	0	0	30	0	0	216	122mm Noor Rkt	30	0	0	0	0	216	122mm Noor Rkt	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	4000	819
8	PLO	292	107mm rockets	8	31	O/M Rocket Arty	96	0	6	0	0	0	Default	92	0	0	0	1	69	12	120	0	0	0	0	1	0	0	244	107mm Rocket	1	0	0	0	0	244	107mm Rocket	1	0	0	244	107mm Rocket	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32183	\N	4001	823
8	PLO	294	Qassam 2 Plt	8	31	O/M Rocket Arty	97	1	6	0	0	0	Default	92	0	0	10	1	100	6	104	0	0	0	0	1	0	0	242	Qassam 2 Rocket	2	0	0	0	0	242	Qassam 2 Rocket	2	0	0	242	Qassam 2 Rocket	2	0	0	242	Qassam 2 Rocket	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65525	\N	4002	257
8	PLO	295	Nassar 3 Pl	8	31	O/M Rocket Arty	97	1	6	0	0	0	Default	92	0	0	10	6	104	12	120	0	0	0	0	1	0	0	243	Nassar 3 Rocket	2	0	0	0	0	243	Nassar 3 Rocket	2	0	0	243	Nassar 3 Rocket	2	0	0	243	Nassar 3 Rocket	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64514	\N	4003	257
8	PLO	296	Grad Platoon	8	31	O/M Rocket Arty	166	6	18	0	0	0	Default	92	1	0	19	1	70	12	82	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	4004	336
8	PLO	297	Arash Platoon	8	31	O/M Rocket Arty	195	6	18	0	0	0	Default	91	1	0	19	1	101	12	120	0	0	0	0	30	0	0	216	122mm Noor Rkt	45	0	0	0	0	216	122mm Noor Rkt	45	0	0	216	122mm Noor Rkt	45	0	0	216	122mm Noor Rkt	45	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	4005	336
8	PLO	300	Light Truck	8	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	4006	2157
8	PLO	301	Pickup Truck	8	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	11	0	110	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	4007	2118
8	PLO	302	Land Rover	8	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	65	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4008	2080
8	PLO	303	GAZ 69	8	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	65	12	82	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2959	64504	\N	4009	2080
8	PLO	304	Medium Truck	8	26	Utility Vehicle	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	4010	2156
8	PLO	305	Heavy Truck	8	26	Utility Vehicle	15	4	2	15	0	2	Wheel	11	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	4011	2194
8	PLO	310	Light Truck	8	32	Scout Vehicle	15	2	4	20	0	3	A/T Wheel	90	0	108	10	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	4012	1917
8	PLO	311	Land Rover	8	32	Scout Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	104	10	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4013	2159
8	PLO	312	MG Land Rover	8	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	104	10	1	62	12	120	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4014	1877
8	PLO	313	MG Truck	8	32	Scout Vehicle	18	2	4	24	0	3	A/T Wheel	92	0	108	10	1	69	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	65014	\N	4015	1917
8	PLO	316	Medium Truck	8	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	4017	2156
8	PLO	350	Militia	8	189	Militia	12	1	8	7	0	0	Default	11	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	4018	1036
8	PLO	351	Militia	8	189	Militia	12	1	8	7	0	0	Default	11	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Carcano M91	80	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	4019	1036
8	PLO	352	Militia	8	189	Militia	12	1	8	7	0	0	Default	11	0	0	0	1	60	12	81	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	4020	1036
8	PLO	353	Militia	8	189	Militia	12	1	8	7	0	0	Default	11	0	0	0	1	60	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4021	1076
8	PLO	354	Militia	8	189	Militia	12	1	8	7	0	0	Default	11	0	0	0	1	60	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4022	1076
8	PLO	360	Militia Support	8	192	Militia Support	15	1	4	6	0	0	Default	11	0	0	0	1	46	12	59	0	0	0	0	9	0	0	10	.303 Bren LMG	60	0	0	0	0	23	Rifle-Grenade	8	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	4023	147
8	PLO	361	Militia Support	8	192	Militia Support	15	1	4	6	0	0	Default	11	0	0	0	1	46	12	59	0	0	0	0	9	0	0	14	6.5mm Breda LMG	60	0	0	0	0	23	Rifle-Grenade	8	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	4024	147
8	PLO	362	Militia Support	8	192	Militia Support	15	1	4	6	0	0	Default	11	0	0	0	1	46	12	59	0	0	0	0	9	0	0	9	7.92 MG34  LMG	60	0	0	0	55	23	Rifle-Grenade	8	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	4025	147
8	PLO	363	Militia Support	8	192	Militia Support	17	1	4	6	0	0	Default	11	0	0	0	1	60	12	81	0	0	0	0	9	0	0	11	7.62mm DPM LMG	60	0	0	0	0	23	Rifle-Grenade	8	0	0	1	Sniper Rifle	50	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	4026	108
8	PLO	364	Militia Support	8	192	Militia Support	18	1	4	6	0	0	Default	11	0	0	0	1	82	12	94	0	0	0	0	9	0	0	13	7.62mm PKM LMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	4027	154
8	PLO	365	Militia Support	8	192	Militia Support	12	1	4	6	0	0	Default	11	0	0	0	1	95	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	80	0	0	0	0	121	Hand Grenade	16	0	0	2	Pistol	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	4028	1477
8	PLO	366	Militia Support	8	192	Militia Support	18	1	4	6	0	0	Default	11	0	0	0	1	95	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	80	0	0	0	0	121	Hand Grenade	8	0	0	123	Molotov	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	4029	877
8	PLO	367	Militia Support	8	192	Militia Support	14	1	4	6	0	0	Default	11	0	0	0	1	95	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	80	0	0	0	0	121	Hand Grenade	8	0	0	124	Anti-Tank Mine	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	4030	838
8	PLO	370	Rifle Section	8	1	Infantry	15	1	10	6	0	0	Default	11	0	0	0	1	48	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	30	.303 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	4031	676
8	PLO	371	Rifle Section	8	1	Infantry	15	1	10	6	0	0	Default	11	0	0	0	1	48	12	59	0	0	0	0	9	0	0	5	Carcano M91	80	0	0	0	0	30	.303 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	4032	676
8	PLO	372	Rifle Section	8	1	Infantry	15	1	10	6	0	0	Default	21	0	0	0	1	55	12	70	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	6	PPSh-41	80	0	163	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	4033	676
8	PLO	373	Rifle Section	8	1	Infantry	15	1	10	6	0	0	Default	21	0	0	0	1	55	12	70	0	0	0	0	9	0	0	7	M1930 Rifle	80	0	0	0	0	6	PPSh-41	80	0	163	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	4034	676
8	PLO	374	Rifle Section	8	1	Infantry	22	1	10	6	0	0	Default	31	0	0	0	1	65	12	82	0	0	0	0	9	0	0	7	M1930 Rifle	80	0	0	0	0	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4035	152
8	PLO	375	Rifle Section	8	1	Infantry	22	1	10	6	0	0	Default	31	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4036	152
8	PLO	376	Rifle Section	8	1	Infantry	23	1	10	6	0	0	Default	31	0	0	0	1	70	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4037	112
8	PLO	377	Rifle Section	8	1	Infantry	23	1	10	6	0	0	Default	31	0	0	0	1	75	12	94	0	0	0	0	9	0	0	29	M16A1 Rifle	80	0	0	0	141	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	4038	112
8	PLO	380	PA Police	8	178	Police	17	1	10	6	0	0	Default	52	0	0	0	1	94	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	10	0	0	2	Pistol	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4039	1037
8	PLO	381	PA Police	8	178	Police	17	1	10	6	0	0	Default	52	0	0	0	1	95	12	120	0	0	0	0	9	0	0	29	M16A1 Rifle	80	0	0	0	141	121	Hand Grenade	10	0	0	2	Pistol	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	4040	1037
8	PLO	382	PA Police	8	178	Police	21	1	10	6	0	0	Default	52	0	0	0	1	96	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	2	Pistol	12	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4041	554
8	PLO	383	PA Police	8	178	Police	21	1	10	6	0	0	Default	52	0	0	0	1	96	12	120	0	0	0	0	9	0	0	29	M16A1 Rifle	80	0	0	0	141	13	7.62mm PKM LMG	80	0	0	2	Pistol	12	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4042	554
8	PLO	384	PA Police	8	178	Police	21	1	10	6	0	0	Default	51	0	0	0	1	97	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	2	Pistol	12	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4043	553
8	PLO	385	PA Police	8	178	Police	24	1	10	6	0	0	Default	51	0	0	0	1	98	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4044	73
8	PLO	386	PA Police	8	178	Police	23	1	10	6	0	0	Default	50	0	0	0	1	99	12	120	0	0	0	0	9	0	0	29	M16A1 Rifle	80	0	0	0	141	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	25	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4045	153
8	PLO	390	Fedayeen	8	85	Light Commandos	21	1	10	7	0	0	Default	91	0	0	0	1	51	12	59	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	4046	1036
8	PLO	391	Fedayeen	8	85	Light Commandos	22	1	10	7	0	0	Default	91	0	0	0	1	51	12	59	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	10	0	0	3	.303 Rifle	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	4047	628
8	PLO	392	Fedayeen	8	85	Light Commandos	24	1	10	7	0	0	Default	90	0	0	0	1	51	12	59	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	10	0	0	122	Bomb	1	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	4048	640
8	PLO	393	Fedayeen	8	85	Light Commandos	29	1	10	7	0	0	Default	90	0	0	0	1	51	12	59	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	10	0	0	117	Fire Bomb	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	4049	639
8	PLO	400	Guerrillas	8	80	Partisan Scouts	16	1	10	7	0	0	Default	31	0	0	0	1	48	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	30	.303 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	4050	676
8	PLO	401	Guerrillas	8	80	Partisan Scouts	16	1	10	7	0	0	Default	31	0	0	0	1	60	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	4	SKS Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4051	676
8	PLO	402	Guerrillas	8	80	Partisan Scouts	15	1	10	7	0	0	Default	31	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4052	1036
8	PLO	403	Guerrillas	8	80	Partisan Scouts	20	1	10	7	0	0	Default	31	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	4	SKS Carbine	80	0	0	13	7.62mm PKM LMG	20	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4053	227
8	PLO	404	Guerrillas	8	80	Partisan Scouts	19	1	10	7	0	0	Default	31	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4054	673
8	PLO	405	Guerrillas	8	80	Partisan Scouts	18	1	10	7	0	0	Default	31	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	10	0	0	15	RPG-2	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4055	879
8	PLO	406	Guerrillas	8	80	Partisan Scouts	22	1	10	7	0	0	Default	31	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	15	RPG-2	0	6	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4056	437
8	PLO	407	Guerrillas	8	80	Partisan Scouts	18	1	10	7	0	0	Default	31	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	10	0	0	122	Bomb	3	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4057	640
8	PLO	408	Guerrillas	8	80	Partisan Scouts	28	1	10	7	0	0	Default	31	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	123	Molotov	1	3	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4058	476
8	PLO	409	Guerrillas	8	80	Partisan Scouts	22	1	10	7	0	0	Default	31	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	124	Anti-Tank Mine	0	2	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4059	518
8	PLO	410	Sappers	8	20	Engineer	22	1	10	6	0	0	Default	31	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	10	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	4060	553
8	PLO	411	Sappers	8	20	Engineer	22	1	10	6	0	0	Default	31	0	0	0	1	60	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4061	553
8	PLO	412	Sappers	8	20	Engineer	25	1	10	6	0	0	Default	61	0	0	0	1	65	12	95	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	15	RPG-2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4062	111
8	PLO	413	Sappers	8	20	Engineer	26	1	10	6	0	0	Default	61	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4063	33
8	PLO	414	Sappers	8	20	Engineer	24	1	10	6	0	0	Default	61	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4064	37
8	PLO	415	Sappers	8	20	Engineer	23	1	10	6	0	0	Default	61	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	122	Bomb	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4065	159
8	PLO	416	Sappers	8	20	Engineer	24	1	10	6	0	0	Default	62	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	124	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4066	160
8	PLO	417	Sappers	8	20	Engineer	23	1	10	6	0	0	Default	62	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	124	Anti-Tank Mine	0	4	0	118	Frag Bomb	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4067	239
8	PLO	418	Sappers	8	20	Engineer	22	1	10	6	0	0	Default	62	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	118	Frag Bomb	4	0	0	119	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4068	118
8	PLO	420	PLO Team	8	88	Commando Scouts	19	0	3	7	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4069	1119
8	PLO	421	PLO Team	8	88	Commando Scouts	18	0	3	7	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4070	1197
8	PLO	422	PLO Team	8	88	Commando Scouts	20	0	3	7	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	122	Bomb	2	1	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4071	1080
8	PLO	423	PLO Team	8	88	Commando Scouts	26	0	3	7	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	123	Molotov	2	1	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4072	1080
8	PLO	424	PLO Team	8	88	Commando Scouts	21	0	3	7	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	124	Anti-Tank Mine	0	2	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4073	1079
8	PLO	425	PLO Team	8	88	Commando Scouts	18	0	3	7	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	118	Frag Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4074	1120
8	PLO	426	PLO Team	8	88	Commando Scouts	26	0	3	7	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	117	Fire Bomb	2	1	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4075	1080
8	PLO	427	PLO Team	8	88	Commando Scouts	20	0	3	7	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	119	Pole Mine	0	3	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4076	1040
8	PLO	430	Force 17 Team	8	88	Commando Scouts	22	0	3	7	0	0	Default	91	0	0	0	1	94	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	12	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4077	840
8	PLO	431	Force 17 Team	8	88	Commando Scouts	20	0	3	7	0	0	Default	91	0	0	0	1	94	12	105	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	9	0	0	120	Satchel Charge	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4078	640
8	PLO	432	Force 17 Team	8	88	Commando Scouts	24	0	3	7	0	0	Default	91	0	0	0	1	94	12	105	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	1	Sniper Rifle	50	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4079	720
8	PLO	433	Force 17 Team	8	88	Commando Scouts	25	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	12	0	0	24	Saghegh RPG	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4080	840
8	PLO	434	Force 17 Team	8	88	Commando Scouts	30	0	3	7	0	0	Default	91	0	0	0	1	101	12	120	0	0	30	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	12	0	0	116	RKG-3M Grenade	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4081	800
8	PLO	435	Force 17 Team	8	88	Commando Scouts	102	0	3	7	0	0	Default	91	0	0	0	1	101	12	120	0	0	40	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	1	Sniper Rifle	50	0	0	116	RKG-3M Grenade	0	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4082	320
8	PLO	436	Force 17 Team	8	88	Commando Scouts	101	0	3	7	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	12	0	0	26	RPG-18	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4083	840
8	PLO	437	Marksman	8	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4084	1277
8	PLO	438	Marksman	8	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	50	12	120	0	0	0	0	9	0	0	7	M1930 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4085	1277
8	PLO	439	Marksman	8	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	60	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4086	1277
8	PLO	440	Sniper	8	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4087	1476
8	PLO	441	Sniper	8	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4088	1753
8	PLO	442	Sniper	8	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4089	1715
8	PLO	443	Sniper	8	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	65	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4090	1676
8	PLO	444	Sniper	8	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	75	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4091	1717
8	PLO	445	Sniper	8	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4092	1718
8	PLO	446	Sniper	8	45	Sniper	51	0	1	6	0	0	Default	41	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4093	1759
8	PLO	447	Sniper	8	45	Sniper	54	0	1	6	0	0	Default	51	0	0	0	1	95	12	120	10	0	25	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4094	1760
8	PLO	448	Sniper	8	45	Sniper	56	0	1	6	0	0	Default	61	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4095	1760
8	PLO	449	Sniper	8	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	102	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4096	1680
8	PLO	455	Spotter Team	8	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	PPSh-41	40	0	0	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	4097	1240
8	PLO	456	Spotter Team	8	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	40	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4098	1240
8	PLO	457	Spotter Team	8	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	40	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4099	1360
8	PLO	458	Spotter Team	8	63	Art Observer	151	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	8	AK47 Rifle	40	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4100	1520
8	PLO	465	Fatah Group	8	83	Commandos	16	1	6	7	0	0	Default	50	0	0	0	1	65	12	83	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4101	1117
8	PLO	466	Fatah Group	8	83	Commandos	16	1	6	7	0	0	Default	51	0	0	0	1	65	12	83	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4102	1076
8	PLO	469	Fatah Group	8	83	Commandos	21	1	6	7	0	0	Default	51	0	0	0	1	65	12	83	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm DPM LMG	80	0	0	20	MP5 SMG	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4103	346
8	PLO	470	Hamas Group	8	83	Commandos	23	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	13	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4104	431
8	PLO	471	Hamas Group	8	83	Commandos	21	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	4	SKS Carbine	80	0	0	13	7.62mm PKM LMG	20	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4105	227
8	PLO	472	Hamas Group	8	83	Commandos	25	1	10	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	121	Hand Grenade	12	0	0	4	SKS Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4106	511
8	PLO	473	Hamas Group	8	83	Commandos	19	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	12	0	0	15	RPG-2	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4107	879
8	PLO	474	Hamas Group	8	83	Commandos	23	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	15	RPG-2	0	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4108	477
8	PLO	475	Hamas Group	8	83	Commandos	19	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	122	Bomb	3	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4109	640
8	PLO	476	Hamas Group	8	83	Commandos	29	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	123	Molotov	3	1	0	21	Type 79 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4110	511
8	PLO	477	Hamas Group	8	83	Commandos	23	1	6	7	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	124	Anti-Tank Mine	0	4	0	20	MP5 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4111	520
8	PLO	478	Hamas Group	8	83	Commandos	24	1	6	6	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	12	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4112	153
8	PLO	485	Al Aqsa Group	8	86	Medium Commandos	26	1	8	6	0	0	Default	81	0	0	0	1	69	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4113	393
8	PLO	486	Al Aqsa Group	8	86	Medium Commandos	27	1	8	6	0	0	Default	81	0	0	0	1	69	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPD LMG	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4114	438
8	PLO	487	Al Aqsa Group	8	86	Medium Commandos	26	1	8	6	0	0	Default	81	0	0	0	1	69	12	94	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	122	Bomb	2	2	0	12	7.62mm RPD LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4115	560
8	PLO	488	Al Aqsa Group	8	86	Medium Commandos	32	1	8	6	0	0	Default	81	0	0	0	1	69	12	85	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	6	PPSh-41	80	0	163	123	Molotov	1	3	0	12	7.62mm RPD LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4116	393
8	PLO	489	Al Aqsa Group	8	86	Medium Commandos	26	1	8	6	0	0	Default	81	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	21	Type 79 SMG	80	0	0	124	Anti-Tank Mine	0	4	0	13	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4117	520
8	PLO	490	Al Aqsa Group	8	86	Medium Commandos	27	1	8	6	0	0	Default	81	0	0	0	1	94	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	18	RPG-7	0	4	0	20	MP5 SMG	80	0	0	13	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4118	1000
8	PLO	491	Al Aqsa Group	8	86	Medium Commandos	26	1	8	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	0	0	9	0	0	29	M16A1 Rifle	80	0	0	0	141	25	M72 LAW	0	3	0	121	Hand Grenade	10	0	0	13	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4119	1000
8	PLO	492	Al Aqsa Group	8	86	Medium Commandos	28	1	8	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	124	Anti-Tank Mine	0	4	0	1	Sniper Rifle	50	0	0	13	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4120	960
8	PLO	493	Al Aqsa Group	8	86	Medium Commandos	24	1	8	6	0	0	Default	81	0	0	0	1	95	12	120	0	0	0	0	9	0	0	29	M16A1 Rifle	80	0	0	0	141	31	Shotgun	24	0	0	116	RKG-3M Grenade	0	8	0	20	MP5 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4121	480
8	PLO	500	Militia Mrksman	8	82	Patrol	13	0	1	6	0	0	Default	2	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Carcano M91	50	0	0	0	0	123	Molotov	1	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4122	1277
8	PLO	501	Militia Mrksman	8	82	Patrol	13	0	1	6	0	0	Default	2	0	0	0	1	60	12	80	0	0	0	0	9	0	0	7	M1930 Rifle	50	0	0	0	0	123	Molotov	1	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4123	1277
8	PLO	502	Militia Mrksman	8	82	Patrol	13	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	123	Molotov	1	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4124	1277
8	PLO	503	Militia Sniper	8	82	Patrol	17	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	123	Molotov	1	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4125	1476
8	PLO	504	Militia Sniper	8	82	Patrol	11	0	1	6	0	0	Default	1	0	0	0	1	90	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	122	Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4126	1515
8	PLO	505	Militia Sniper	8	82	Patrol	107	0	1	6	0	0	Default	1	0	0	0	1	110	12	120	5	0	40	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	122	Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34670	\N	4127	1680
8	PLO	550	MC Scouts	8	187	Motorcycle(Light Inf)	18	1	2	30	0	0	Default	60	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	163	121	Hand Grenade	4	0	0	123	Molotov	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	11108	\N	4128	917
8	PLO	551	MC Scouts	8	187	Motorcycle(Light Inf)	19	1	2	30	0	0	Default	80	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	4	0	0	123	Molotov	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	11109	\N	4129	917
8	PLO	552	MC Scouts	8	187	Motorcycle(Light Inf)	13	1	2	30	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	4	0	0	122	Bomb	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	11109	\N	4130	640
8	PLO	581	Sandbag Foxhole	8	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	50	2	0	5	0	9	0	2	5	Carcano M91	90	0	0	0	0	3	.303 Rifle	90	0	0	9	7.92 MG34  LMG	90	0	55	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	4131	223
8	PLO	582	Sandbag Foxhole	8	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	50	12	80	2	0	5	0	9	0	2	7	M1930 Rifle	90	0	0	0	0	7	M1930 Rifle	90	0	0	11	7.62mm DPM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	4132	223
8	PLO	583	Sandbag Foxhole	8	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	80	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	160	8	AK47 Rifle	90	0	159	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	4133	223
8	PLO	585	Sandbag MG Pit	8	0	Fortifications	26	0	10	0	0	0	Default	31	2	0	100	1	46	12	50	2	0	5	0	9	0	2	10	.303 Bren LMG	90	0	0	0	0	14	6.5mm Breda LMG	90	0	0	3	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4134	341
8	PLO	586	Sandbag MG Pit	8	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	50	12	120	2	0	5	0	9	0	2	34	7.62mm SGM MMG	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	7	M1930 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4135	300
8	PLO	587	Sandbag MG Pit	8	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	70	12	120	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	8	AK47 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4136	339
8	PLO	590	Hiding Pit	8	0	Fortifications	13	0	3	0	0	0	Default	3	6	18	100	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	4137	1
8	PLO	591	Sewer	8	0	Fortifications	62	0	6	0	0	0	Default	3	6	32	100	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	99	99	99	99	99	99	66	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	9153	\N	4138	1
8	PLO	593	Civilians	8	79	Native Troops	6	0	2	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	4	0	0	225	Thrown Stones	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	4139	2240
8	PLO	594	Civilians	8	79	Native Troops	6	1	4	6	0	0	Default	0	0	0	0	1	83	12	120	0	0	0	0	4	0	0	225	Thrown Stones	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	4140	2240
8	PLO	595	Civilians	8	79	Native Troops	8	2	6	6	0	0	Default	0	0	0	0	1	83	12	120	0	0	0	0	4	0	0	225	Thrown Stones	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	4141	2240
8	PLO	597	Shelter Bunker	8	0	Fortifications	40	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4142	1
8	PLO	598	Shelter Bunker	8	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	4	SKS Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4143	1
8	PLO	599	Shelter Bunker	8	0	Fortifications	53	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4144	1
8	PLO	900	Suicide Bomber	8	231	Guerrilla Lt Inf Squad	5	0	1	8	0	0	Default	0	0	0	0	1	94	12	120	0	0	0	0	9	0	0	248	Suicide Vest	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	4145	1234
8	PLO	901	Fougasse	8	134	Demolition	107	0	0	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	245	Booby Trap	1	0	0	0	0	240	Fougasse	1	0	0	240	Fougasse	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	21144	\N	4146	1739
8	PLO	902	Truck Bomb	8	136	Improvised APC	16	3	1	18	0	2	Wheel	32	0	0	12	1	94	12	120	0	0	0	0	9	0	0	249	Fertiliser Bomb	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	4147	2178
8	PLO	903	Tanker Bomb	8	136	Improvised APC	35	3	1	18	0	2	Wheel	31	0	0	12	1	94	12	120	0	0	0	0	9	0	0	249	Fertiliser Bomb	1	0	0	0	0	247	Napalm 500	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	4148	2138
10	Iran	70	Truck	10	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	4556	2156
8	PLO	904	IED	8	134	Demolition	58	0	0	0	0	0	Default	92	0	0	250	1	46	12	120	0	0	0	0	0	0	0	249	Fertiliser Bomb	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	32058	\N	4149	2399
8	PLO	905	Booby Trap	8	134	Demolition	48	0	0	0	0	0	Default	90	0	0	250	1	46	12	120	0	0	0	0	0	0	0	245	Booby Trap	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	21142	\N	4150	2399
10	Iran	1	CKD TNH	10	12	Light Tank	32	3	4	14	0	4	Track	20	3	10	10	1	46	12	60	2	0	0	0	8	0	2	77	3.7cm A4 Gun	30	30	0	20	0	75	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	76	7.9mm vz.35 BMG	120	0	0	3	2	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1205	23900	\N	4497	448
10	Iran	2	CKD AH-IV	10	12	Light Tank	23	2	2	16	0	4	Track	20	3	4	10	1	46	12	60	2	0	0	0	9	0	1	63	7.9mm CMG x2	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	76	7.9mm vz.35 BMG	120	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	445	23901	\N	4498	412
10	Iran	3	M-24	10	12	Light Tank	54	4	5	17	0	4	Track	32	3	6	15	1	46	12	75	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30in M1919 CMG	90	0	210	55	.50 Browng AAMG	120	0	208	65	.30in M1919 BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	324	12001	\N	4499	609
10	Iran	4	M-41	10	12	Light Tank	70	4	4	26	0	4	Track	30	4	6	18	1	60	12	90	5	1	0	1	7	0	8	86	76mm M32 Gun 55	25	25	5	10	0	66	.30in M1919 CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	323	12002	\N	4500	1171
10	Iran	5	Scorpion	10	12	Light Tank	73	4	3	24	0	4	Track	42	4	0	10	1	73	12	97	10	0	30	1	7	0	10	97	76mm L5 Gun	20	0	20	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1268	7006	\N	4501	1487
10	Iran	6	Tosan	10	12	Light Tank	130	4	3	26	0	4	Track	62	4	6	18	12	97	12	120	15	3	20	1	6	0	10	95	90mm EC Gun	10	0	20	10	0	154	Qoqnos ATGM	0	4	0	235	7.62mm 57T CMG	120	0	0	234	12.7mm 54 AAMG	90	0	208	5	4	4	6	4	4	3	6	5	5	7	5	5	4	2	2	0	2	2	0	1	0	707	32200	\N	4502	844
10	Iran	7	M-4A1	10	59	MBT	57	5	5	12	0	4	Track	71	3	13	30	1	48	12	86	3	1	0	0	7	0	3	82	75mm M3 Gun	45	45	0	0	0	66	.30in M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30in M1919 BMG	120	0	210	7	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	7244	\N	4503	490
10	Iran	8	M-4A4	10	59	MBT	58	5	5	11	0	4	Track	71	3	13	31	1	48	12	86	3	1	0	2	7	0	3	82	75mm M3 Gun	48	49	0	0	0	66	.30in M1919 CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30in M1919 BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	7244	\N	4504	568
10	Iran	9	M-47	10	59	MBT	114	5	5	17	0	4	Track	71	4	13	37	1	55	12	74	10	0	0	0	6	0	18	90	90mm M36 Gun	21	30	10	10	0	66	.30in M1919 CMG	120	0	210	55	.50 Browng AAMG	90	0	208	65	.30in M1919 BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	186	12012	\N	4505	682
10	Iran	10	M-47MI	10	59	MBT	132	5	4	17	0	4	Track	71	4	13	38	1	73	12	105	15	1	20	1	6	0	18	90	90mm M36 Gun	24	30	15	10	0	66	.30in M1919 CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	18	8	5	14	9	6	2	18	8	5	14	9	7	2	0	0	0	0	0	0	0	0	484	12012	\N	4506	1128
10	Iran	11	M-48A1	10	59	MBT	120	5	4	16	0	4	Track	70	4	13	37	1	60	12	83	10	0	20	0	6	0	18	228	90mm M41 Gun 53	24	15	15	10	0	66	.30in M1919 CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1553	7227	\N	4507	1128
10	Iran	12	M-48A3	10	59	MBT	130	5	4	16	0	4	Track	70	4	13	37	1	70	12	85	15	0	20	1	6	0	18	229	90mm M41 Gun 65	22	15	15	12	0	66	.30in M1919 CMG	120	0	210	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1563	7227	\N	4508	1128
10	Iran	13	M-48A5	10	59	MBT	144	5	4	16	0	4	Track	70	4	13	38	1	75	12	120	15	0	20	1	6	0	18	98	105mm M68 61	14	0	20	20	0	66	.30in M1919 CMG	120	0	210	55	.50 Browng AAMG	90	0	208	53	7.62mm M60 AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1568	12015	\N	4509	761
10	Iran	14	M-60A1	10	59	MBT	155	5	4	16	0	4	Track	71	4	13	39	1	70	12	80	15	1	20	1	6	0	18	98	105mm M68 61	20	0	20	20	0	66	.30in M1919 CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1054	12016	\N	4510	1283
10	Iran	15	M-60A1	10	59	MBT	148	5	4	16	0	4	Track	80	4	13	39	1	81	12	105	15	1	20	1	6	0	18	98	105mm M68 61	30	0	15	15	0	66	.30in M1919 CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1054	12016	\N	4511	1283
10	Iran	17	Chieftain Mk.3P	10	59	MBT	206	5	4	15	0	4	Track	91	5	13	41	1	75	12	79	20	2	22	2	6	0	16	100	120mm L11A5 67	0	0	20	24	0	33	7.62mm L7 CMG	120	0	0	62	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	12	5	0	0	0	0	0	0	0	0	1238	8115	\N	4512	1162
10	Iran	18	Chieftain Mk.5P	10	59	MBT	236	5	4	16	0	4	Track	92	5	13	41	1	75	12	79	20	2	22	2	6	0	16	100	120mm L11A5 67	0	0	29	35	0	33	7.62mm L7 CMG	120	0	0	62	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	13	5	0	0	0	0	0	0	0	0	1242	8115	\N	4513	1162
10	Iran	19	Chieftain Mk.5P	10	59	MBT	236	5	4	16	0	4	Track	90	5	13	41	1	80	12	110	20	2	22	2	6	0	16	100	120mm L11A5 67	0	0	29	35	0	33	7.62mm L7 CMG	120	0	0	62	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	13	5	0	0	0	0	0	0	0	0	1242	8115	\N	4514	1162
10	Iran	20	T-59	10	59	MBT	85	4	4	16	0	4	Track	50	4	13	27	1	80	12	88	3	0	20	0	6	0	6	81	100mm T69 Gun	15	10	9	0	0	235	7.62mm 57T CMG	120	0	0	234	12.7mm 54 AAMG	90	0	111	236	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	4515	644
10	Iran	21	T-69	10	59	MBT	99	4	4	18	0	4	Track	50	4	13	27	1	81	12	105	5	1	20	0	6	0	6	81	100mm T69 Gun	20	0	20	0	0	235	7.62mm 57T CMG	120	0	0	234	12.7mm 54 AAMG	90	0	111	236	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1604	14003	\N	4516	721
10	Iran	22	T-69-I	10	59	MBT	100	4	4	18	0	4	Track	50	4	13	27	1	85	12	110	5	1	20	0	6	0	6	102	100mm T86 Gun	20	0	20	0	0	235	7.62mm 57T CMG	120	0	0	234	12.7mm 54 AAMG	90	0	111	236	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	19	18	6	20	15	6	4	0	0	0	0	0	0	0	0	1605	14003	\N	4517	721
10	Iran	24	T-54B	10	59	MBT	90	4	4	16	0	4	Track	61	4	13	27	1	82	12	87	3	2	20	0	6	0	6	91	100mm D10TG 68	13	12	6	3	0	24	7.62mm SGMT CMG	120	0	0	23	7.62 SGMT AAMG	90	0	0	25	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	4518	644
10	Iran	25	T-55A	10	59	MBT	95	4	4	18	0	4	Track	61	4	13	27	1	82	12	100	5	2	20	0	6	0	6	91	100mm D10TG 68	19	12	9	3	0	24	7.62mm SGMT CMG	120	0	0	23	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	714	11005	\N	4519	1249
10	Iran	26	T-62M	10	59	MBT	159	4	4	21	0	4	Track	61	4	13	30	1	85	12	110	10	2	20	0	6	0	22	99	115mm 3BM-21 75	20	0	15	5	0	238	7.62mm PKT CMG	120	0	0	237	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	32143	\N	4520	1287
10	Iran	27	T-72Z	10	59	MBT	183	4	4	17	0	4	Track	80	4	0	33	1	90	12	105	30	3	30	0	5	0	22	101	105mm M68 75	15	0	12	6	0	238	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	24	9	5	27	16	6	4	30	11	5	31	16	6	4	3	3	0	3	3	0	2	0	1598	11154	\N	4521	925
10	Iran	28	Safir 74	10	59	MBT	242	4	4	24	0	4	Track	90	4	13	28	1	94	12	97	15	3	30	1	6	0	22	104	105mm M68 78	15	0	20	15	0	168	Basnya-M ATGM	0	4	0	235	7.62mm 57T CMG	120	0	0	242	12.7 DShK AAMG	90	0	111	25	13	10	25	20	11	4	25	18	10	25	20	11	4	0	0	0	0	0	0	0	0	628	11205	\N	4522	841
10	Iran	29	Safir 74+	10	59	MBT	258	4	4	24	0	4	Track	92	4	0	28	1	98	12	120	15	3	30	1	6	0	22	105	105mm M68 84	10	0	25	15	0	168	Basnya-M ATGM	0	4	0	235	7.62mm 57T CMG	120	0	0	242	12.7 DShK AAMG	90	0	111	27	13	10	27	20	11	5	29	20	10	29	22	11	7	3	3	0	3	3	0	2	0	628	11205	\N	4523	882
10	Iran	30	Zulfiqar	10	59	MBT	258	5	3	23	0	4	Track	92	4	0	40	1	97	12	120	25	3	30	1	7	0	22	94	125mm D81T 75	15	0	15	10	0	168	Basnya-M ATGM	0	4	0	238	7.62mm PKT CMG	120	0	0	56	12.7mm M85 AAMG	90	0	111	35	15	10	35	20	15	4	35	24	12	35	20	17	4	0	0	0	0	0	0	0	0	627	11206	\N	4524	841
10	Iran	31	Zulfiqar 2	10	59	MBT	355	5	3	23	0	4	Track	92	4	0	41	1	102	12	120	30	3	40	2	7	1	22	94	125mm D81T 75	15	0	15	10	0	168	Basnya-M ATGM	0	4	0	238	7.62mm PKT CMG	120	0	0	56	12.7mm M85 AAMG	90	0	111	37	15	10	37	20	15	4	39	26	12	39	22	17	6	13	13	0	13	13	0	0	0	627	11206	\N	4525	882
10	Iran	33	T-72M	10	59	MBT	205	4	3	21	0	4	Track	81	4	13	33	1	97	12	120	20	2	20	1	6	0	22	94	125mm D81T 75	15	0	15	15	0	238	7.62mm PKT CMG	120	0	0	237	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	10	6	39	18	7	5	45	24	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	11127	\N	4526	1125
10	Iran	34	T-72M1I	10	59	MBT	223	4	3	22	0	4	Track	80	4	13	41	1	94	12	120	25	3	30	1	7	0	22	94	125mm D81T 75	15	0	15	15	0	238	7.62mm PKT CMG	120	0	0	237	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	308	11129	\N	4527	1084
10	Iran	35	Shilden	10	59	MBT	310	4	3	25	0	0	Default	80	4	0	41	1	99	12	120	30	3	30	1	7	1	22	94	125mm D81T 75	15	0	12	12	0	172	Svir ATGM	0	6	0	238	7.62mm PKT CMG	120	0	0	237	12.7 NSVT AAMG	90	0	111	48	13	6	52	23	11	7	68	25	6	75	32	11	9	4	3	0	4	3	0	2	0	1450	11133	\N	4528	921
10	Iran	38	Ti-67	10	59	MBT	116	4	4	18	0	4	Track	51	4	10	27	1	87	12	93	15	2	0	1	6	0	8	104	105mm M68 78	20	0	15	5	0	66	.30in M1919 CMG	120	0	114	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	722	7123	\N	4529	1244
10	Iran	40	M109	10	21	SP Artillery	46	6	6	20	0	4	Track	92	4	0	20	1	65	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	28	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1630	12040	\N	4530	936
10	Iran	41	M107	10	21	SP Artillery	32	6	5	18	0	4	Track	91	4	0	25	1	65	12	86	0	0	0	0	4	0	0	114	175mm M113 FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2912	12043	\N	4531	938
10	Iran	42	M110	10	21	SP Artillery	35	6	5	18	0	4	Track	91	4	0	22	1	65	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2913	12044	\N	4532	938
10	Iran	43	SO-122	10	21	SP Artillery	54	4	4	21	2	4	Track	90	4	0	12	1	91	12	105	0	0	20	0	6	0	0	103	122mm D-30 FH	30	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2312	11039	\N	4533	1019
10	Iran	44	Raad 1	10	21	SP Artillery	53	3	6	24	0	4	Track	91	4	0	12	5	96	12	120	0	0	10	0	6	0	0	110	122mm Raad 1	30	0	6	0	0	54	12.7mm 54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1887	65436	\N	4534	934
10	Iran	45	Raad 2	10	21	SP Artillery	57	4	6	25	0	4	Track	91	4	0	14	9	97	12	120	0	0	20	0	4	0	0	112	155mm Raad 2	28	0	0	4	0	54	12.7mm 54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1888	65435	\N	4535	936
10	Iran	46	Koksan	10	21	SP Artillery	33	5	6	16	0	4	Track	91	4	0	24	1	85	12	120	0	0	0	0	4	0	0	123	170mm Koksan FG	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2910	65376	\N	4536	938
10	Iran	50	Staghound	10	11	Armoured Car	32	3	4	27	0	3	A/T Wheel	20	3	0	10	1	46	12	64	3	0	0	0	8	0	2	79	37mm M6 Gun	34	64	0	0	0	66	.30in M1919 CMG	120	0	114	51	.30 M1919 AAMG	90	0	115	0	\N	0	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	181	7055	\N	4537	613
10	Iran	51	Ferret Mk 2/4	10	11	Armoured Car	19	4	2	30	0	3	A/T Wheel	30	4	0	10	1	65	12	90	0	0	0	1	9	0	0	66	.30in M1919 CMG	120	0	0	0	114	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	7057	\N	4538	1949
10	Iran	52	EE-9 Cascavel 3	10	11	Armoured Car	66	3	5	28	0	3	A/T Wheel	50	3	0	10	1	83	12	120	5	1	30	2	6	0	6	95	90mm EC Gun	23	0	22	0	0	231	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2400	65032	\N	4539	1407
10	Iran	53	Fox	10	11	Armoured Car	84	2	3	30	2	3	A/T Wheel	41	4	0	10	1	72	12	105	15	2	30	1	9	0	10	70	30mm Rarden Gun	17	16	0	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1361	7064	\N	4540	1602
10	Iran	54	Rakhsh	10	32	Scout Vehicle	42	3	3	36	2	3	A/T Wheel	92	3	104	10	1	90	12	120	0	0	20	1	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	238	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2317	11053	\N	4541	1606
10	Iran	55	Rakhsh	10	11	Armoured Car	42	3	3	36	2	3	A/T Wheel	92	3	104	10	1	90	12	120	0	0	20	1	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	238	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2317	11053	\N	4542	1606
10	Iran	57	2 Bren Carriers	10	25	APC (Track)	17	2	4	18	0	4	Track	10	2	110	12	1	46	12	59	0	0	0	0	9	0	0	26	.303 Bren AAMG	90	0	0	0	0	26	.303 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	4543	1652
10	Iran	58	M3 Halftrack	10	25	APC (Track)	18	3	3	18	0	4	Track	22	3	112	10	1	48	12	79	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	4544	2035
10	Iran	59	BTR-50PK	10	25	APC (Track)	25	4	2	16	4	4	Track	30	4	112	12	1	80	12	88	0	0	0	0	9	0	0	244	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2080	11057	\N	4545	2111
10	Iran	60	Type 77	10	25	APC (Track)	30	4	2	16	4	4	Track	40	4	116	12	1	81	12	110	0	0	0	0	9	0	0	54	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2079	11057	\N	4546	2111
10	Iran	61	YW 531	10	25	APC (Track)	31	3	2	22	2	4	Track	42	4	113	10	1	81	12	100	0	0	0	0	9	0	0	54	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	4547	2071
10	Iran	62	M113A1	10	25	APC (Track)	28	3	2	20	2	4	Track	52	4	111	10	1	65	12	105	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2036	12060	\N	4548	2071
10	Iran	63	BMP-1R	10	25	APC (Track)	52	4	3	22	2	4	Track	51	4	109	11	7	81	12	100	5	0	0	0	7	0	5	245	73mm 2A28 Grom	20	0	20	0	0	238	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1698	11037	\N	4549	1529
10	Iran	64	Boragh	10	25	APC (Track)	30	3	2	23	2	4	Track	42	4	112	10	1	98	12	120	0	0	0	0	9	0	0	54	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1884	65421	\N	4550	2071
10	Iran	65	BMP-1	10	25	APC (Track)	91	4	3	22	2	4	Track	60	4	109	11	1	81	12	105	5	0	20	0	7	0	5	245	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	238	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11037	\N	4551	1841
10	Iran	66	BMP-2	10	25	APC (Track)	139	4	2	24	3	4	Track	61	4	109	11	1	90	12	99	15	2	20	1	9	0	12	165	30mm 2A42 A/C	20	20	0	10	0	166	Tosan-1 ATGM	0	5	0	238	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1707	11174	\N	4552	1761
10	Iran	67	Boragh MICV	10	25	APC (Track)	71	4	3	25	2	4	Track	60	4	109	11	1	98	12	120	5	0	20	2	4	1	10	165	30mm 2A42 A/C	30	10	0	10	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1885	65422	\N	4553	1683
10	Iran	68	Boragh 2	10	25	APC (Track)	142	4	3	25	2	4	Track	60	4	109	11	1	100	12	120	15	0	20	0	9	1	10	165	30mm 2A42 A/C	30	10	0	10	0	158	Toophan ATGM	0	5	0	64	7.62mm M60 CMG	120	0	0	0	\N	0	0	0	4	3	2	5	3	2	1	5	4	2	6	4	2	2	2	2	0	2	2	0	1	0	1885	65438	\N	4554	1761
10	Iran	69	Boragh(ATGM)	10	25	APC (Track)	66	3	2	23	2	4	Track	42	4	112	10	1	107	12	120	0	0	0	0	9	0	0	158	Toophan ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1886	65439	\N	4555	1748
10	Iran	71	BTR-152	10	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	21	4	115	10	1	80	12	83	0	0	0	0	9	0	0	233	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	4557	2034
10	Iran	72	Type 56	10	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	31	4	115	10	1	81	12	105	0	0	0	0	9	0	0	233	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	176	11056	\N	4558	2034
10	Iran	73	BTR-60PK	10	23	APC (Wheel)	46	4	2	28	4	3	A/T Wheel	42	4	114	10	1	80	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	238	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1480	11058	\N	4559	1608
10	Iran	75	75mm M8 PH	10	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	46	12	105	0	0	0	0	7	0	0	83	75mm M8 PH	36	0	4	0	0	239	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	4560	1187
10	Iran	76	105mm M56 PH	10	196	Pack Howitzer	27	1	5	1	0	0	Default	92	0	0	1	1	66	12	120	0	0	0	0	6	0	0	89	105mm M56 PH	32	0	8	0	0	239	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	4561	1225
10	Iran	77	NAFEZ PH Team	10	196	Pack Howitzer	18	1	6	3	0	0	Default	92	0	0	0	1	93	12	120	0	0	0	0	7	0	0	49	73mm NAFEZ HE	40	0	0	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	4562	1033
10	Iran	78	75mm RCL Team	10	196	Pack Howitzer	18	1	6	3	0	0	Default	92	0	0	0	1	65	12	85	0	0	0	0	7	0	0	116	75mm M20 RCL HE	40	0	0	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	4563	1032
10	Iran	79	90mm RCL Team	10	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	71	12	87	0	0	0	0	6	0	0	117	90mm M67 RCL HE	40	0	0	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	4564	1032
10	Iran	80	M40A1 RCL Team	10	196	Pack Howitzer	26	1	6	3	0	0	Default	90	0	0	0	1	60	12	87	0	0	0	0	6	0	0	45	106mm M40A1 HE	40	0	0	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	4565	1027
10	Iran	81	2x60mm Mortars	10	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	4566	586
10	Iran	82	2x81mm Mortars	10	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	239	Enfield Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4567	664
10	Iran	83	2x81mm Mortars	10	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4568	662
10	Iran	85	2x107mm Mortars	10	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	46	12	69	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	239	Enfield Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	4569	577
10	Iran	86	2x120mm Mortars	10	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	70	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	4570	659
10	Iran	87	2x120mm Mortars	10	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	88	12	120	0	0	0	0	5	0	0	44	120mm LD Mortar	40	0	0	0	0	44	120mm LD Mortar	40	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	4571	617
10	Iran	91	M1919 MMG Sec	10	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	113	239	Enfield Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	4572	425
10	Iran	92	MG1 MMG Section	10	4	Machine Gun Section	22	0	6	5	0	0	Default	32	0	0	0	1	60	12	120	1	0	0	0	9	0	1	34	7.92mm MG1  MMG	90	0	0	0	55	34	7.92mm MG1  MMG	90	0	55	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	4573	506
10	Iran	93	M60 MMG Section	10	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	70	12	90	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	36	7.62mm M60 MMG	90	0	206	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	4574	465
10	Iran	94	M2HB HMG Sec	10	4	Machine Gun Section	23	1	8	4	0	0	Default	21	0	0	0	1	46	12	59	1	0	0	0	9	0	1	38	.50 M2HB HMG	90	0	0	0	208	38	.50 M2HB HMG	90	0	208	239	Enfield Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	4575	461
10	Iran	95	M2HB HMG Sec	10	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	67	12	120	1	0	0	0	9	0	1	38	.50 M2HB HMG	90	0	0	0	208	38	.50 M2HB HMG	90	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	4576	461
10	Iran	96	W85 HMG Section	10	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	87	12	120	1	0	0	0	9	0	1	31	12.7mm W-85 HMG	90	0	0	0	111	31	12.7mm W-85 HMG	90	0	111	22	Type 79 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	4577	461
10	Iran	98	25 Pdr FG	10	9	Field Gun	26	1	6	0	0	0	Default	90	0	0	3	1	46	12	69	0	0	0	0	7	0	0	248	25 Pounder GH	54	0	6	0	0	239	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	4578	1147
10	Iran	99	105mm M101 FH	10	9	Field Gun	30	1	8	0	0	0	Default	90	0	0	3	1	48	12	69	0	0	0	0	6	0	0	109	105mm M101 FH	40	0	8	0	0	239	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	4579	1185
10	Iran	100	105mm M101 FH	10	9	Field Gun	28	1	6	0	0	0	Default	90	0	0	3	1	70	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	40	0	8	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	4580	1185
10	Iran	101	122mm D30 FH	10	9	Field Gun	48	2	8	0	0	0	Default	92	0	0	3	1	98	12	120	0	0	0	0	6	0	0	103	122mm D-30 FH	40	0	8	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11092	\N	4581	1103
10	Iran	102	130mm M46 FG	10	9	Field Gun	39	2	8	0	0	0	Default	93	0	0	3	1	98	12	120	0	0	0	0	5	0	0	106	130mm M46 FG 85	36	0	4	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41262	\N	4582	1062
10	Iran	103	155mm M2 FG	10	9	Field Gun	35	3	11	0	0	0	Default	91	0	0	4	1	48	12	79	0	0	0	0	4	0	0	108	155mm M2 FG	36	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	4583	866
10	Iran	104	155mm M114A1 FH	10	9	Field Gun	35	3	11	0	0	0	Default	91	0	0	4	1	80	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	36	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	4584	905
10	Iran	105	155mm G5 FH	10	9	Field Gun	35	2	11	0	0	0	Default	91	0	0	4	9	84	12	120	0	0	0	0	4	0	0	107	155mm G-5 FH	36	0	0	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23402	\N	4585	1098
10	Iran	106	155mm GHN45 FH	10	9	Field Gun	35	3	11	0	0	0	Default	91	0	0	4	1	95	12	120	0	0	0	0	4	0	0	115	155mm GH N-45	36	0	0	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	25032	\N	4586	1100
10	Iran	110	2 Pdr AT-Gun	10	6	AT Gun	25	0	4	3	0	0	Default	10	0	0	1	1	46	12	60	3	0	0	0	8	0	2	74	2 Pounder Gun	20	80	0	0	0	5	M3A1 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	4587	1302
10	Iran	111	6 Pdr Mk.4 ATG	10	6	AT Gun	30	0	5	2	0	0	Default	20	0	0	1	1	48	12	69	3	0	0	0	8	0	2	93	6 Pounder Gun	20	40	0	20	0	5	M3A1 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	4588	1298
10	Iran	112	47mm M39 ATG	10	6	AT Gun	24	0	6	3	0	0	Default	20	0	0	2	1	48	12	60	3	0	0	0	8	0	2	71	47mm M39 Gun	30	40	10	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	42018	\N	4589	1343
10	Iran	113	76mm M1A1 ATG	10	6	AT Gun	31	1	6	0	0	0	Default	30	0	0	3	1	48	12	82	5	0	0	0	7	0	3	92	76mm M1A1 Gun	20	40	0	20	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23604	\N	4590	1298
10	Iran	114	85mm D44 ATG	10	6	AT Gun	30	1	8	0	0	0	Default	30	0	0	2	1	80	12	99	5	0	0	0	7	0	3	87	85mm D44 Gun	20	20	10	10	0	5	M3A1 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	4591	1296
10	Iran	115	100mm T-12 ATG	10	6	AT Gun	62	1	8	0	0	0	Default	30	0	0	3	1	85	12	120	5	0	20	0	6	0	5	96	100mm 2A29 79	20	0	20	10	0	22	Type 79 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	4592	1216
10	Iran	116	M40A1 RCL	10	6	AT Gun	31	1	6	3	0	0	Default	32	0	0	0	1	60	12	87	2	0	0	0	6	0	2	46	106mm M40A1 RCL	20	0	40	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	4593	1306
10	Iran	118	Hawker Fury I	10	44	Fighter-Bomber	47	3	1	5	0	0	Default	91	2	0	0	1	46	12	49	4	0	0	0	9	0	0	169	.303 MG	20	2	0	0	0	194	110lb Bomb	1	0	221	194	110lb Bomb	1	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	100	12820	\N	4594	1860
10	Iran	119	Hawker Hind	10	44	Fighter-Bomber	46	3	1	5	0	0	Default	91	2	0	0	1	46	12	51	3	0	0	0	9	0	0	169	.303 MG	20	4	0	0	0	194	110lb Bomb	1	0	221	194	110lb Bomb	1	0	221	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	100	12821	\N	4595	1860
10	Iran	120	Hurricane Mk.II	10	44	Fighter-Bomber	68	3	1	6	0	0	Default	91	3	0	0	1	46	12	50	10	0	0	0	9	0	0	169	.303 MG	20	12	0	0	0	194	110lb Bomb	1	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	499	25116	\N	4596	1942
10	Iran	121	P-47D	10	44	Fighter-Bomber	105	3	1	7	0	0	Default	92	3	0	0	1	48	12	59	10	0	0	0	9	0	0	176	50 cal MG	20	8	0	0	208	201	5in FFAR	4	0	0	201	5in FFAR	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	4597	1899
10	Iran	122	AT-6 Texan	10	44	Fighter-Bomber	66	3	1	6	0	0	Default	91	3	0	0	1	49	12	76	9	0	0	0	9	0	0	173	12.7mm M2HB MG	20	2	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	4598	1942
10	Iran	123	T-33A	10	44	Fighter-Bomber	59	4	2	8	0	0	Default	91	4	0	0	1	56	12	99	10	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	196	500lb Bomb	1	0	0	196	500lb Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	4599	1897
10	Iran	124	F-84G	10	44	Fighter-Bomber	76	4	1	10	0	0	Default	92	4	0	0	1	56	12	66	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	4600	1980
10	Iran	125	F-84F	10	44	Fighter-Bomber	139	4	1	11	0	0	Default	91	4	0	0	1	72	12	79	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	211	2x 5in Zuni Rkt	6	0	0	211	2x 5in Zuni Rkt	6	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2700	9134	\N	4601	1929
10	Iran	126	F-86F Sabre	10	44	Fighter-Bomber	73	4	1	11	0	0	Default	91	4	0	0	1	59	12	73	10	0	0	0	9	0	0	182	20mm M39 Cannon	5	4	0	0	128	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2122	12126	\N	4602	1776
10	Iran	127	CL-13B Sabre 6	10	44	Fighter-Bomber	88	4	1	12	0	0	Default	92	4	0	0	1	66	12	66	10	0	0	0	9	0	0	176	50 cal MG	12	6	0	0	208	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2123	12126	\N	4603	1776
10	Iran	128	F-5A	10	44	Fighter-Bomber	75	4	1	15	0	0	Default	92	4	0	0	1	65	12	99	10	0	10	0	9	1	0	182	20mm M39 Cannon	10	2	0	0	0	195	250lb Bomb	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	24125	\N	4604	1978
10	Iran	129	F-5B	10	44	Fighter-Bomber	67	4	1	15	1	0	Default	91	4	0	0	1	65	12	99	10	0	10	0	9	0	0	182	20mm M39 Cannon	10	2	0	0	0	195	250lb Bomb	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	24125	\N	4605	1779
10	Iran	130	F-5E	10	44	Fighter-Bomber	100	4	1	17	0	0	Default	92	4	0	0	1	74	12	95	15	0	20	0	9	2	0	182	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	21145	\N	4606	2093
10	Iran	131	F-5E	10	44	Fighter-Bomber	126	4	1	17	0	0	Default	90	4	0	0	1	74	12	87	15	0	20	0	9	2	0	182	20mm M39 Cannon	10	2	0	0	0	213	4x 2.75in FFAR	9	0	0	213	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	21145	\N	4607	1968
10	Iran	132	F-5F	10	44	Fighter-Bomber	130	4	1	17	0	0	Default	91	4	0	0	1	76	12	105	15	0	30	0	9	2	0	182	20mm M39 Cannon	10	2	0	0	0	213	4x 2.75in FFAR	5	0	0	213	4x 2.75in FFAR	5	0	0	199	HE Cluster Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	21145	\N	4608	2126
10	Iran	133	F-4D Phantom II	10	44	Fighter-Bomber	97	5	2	24	0	0	Default	93	5	0	0	1	66	12	105	10	0	0	0	2	3	0	179	20mm M61A1 Gat	6	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2711	12136	\N	4609	2256
10	Iran	134	F-4D Phantom II	10	44	Fighter-Bomber	101	5	2	24	0	0	Default	90	5	0	0	1	66	12	80	10	0	0	0	9	3	0	179	20mm M61A1 Gat	6	1	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2711	12136	\N	4610	2053
10	Iran	136	F-4E Phantom II	10	44	Fighter-Bomber	132	5	2	24	0	0	Default	91	5	0	0	1	70	12	87	15	0	10	0	9	3	0	179	20mm M61A1 Gat	6	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2711	12136	\N	4611	2214
10	Iran	137	Sukhoi-24	10	44	Fighter-Bomber	178	6	2	22	0	0	Default	91	6	0	0	1	91	12	120	10	0	20	0	9	5	0	203	23mm GSh-23-6	4	1	0	0	200	200	AP Cluster Bomb	4	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	4612	2170
10	Iran	138	Cessna 337	10	44	Fighter-Bomber	41	3	2	4	0	0	Default	93	2	0	0	1	70	12	105	15	0	0	0	9	0	0	176	50 cal MG	10	1	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	577	23693	\N	4613	1822
10	Iran	139	EMB-312 Tucano	10	44	Fighter-Bomber	53	3	2	5	0	0	Default	93	4	0	0	1	89	12	120	10	0	0	0	9	0	0	176	50 cal MG	10	2	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2143	9174	\N	4614	1980
10	Iran	140	Sukhoi-20	10	44	Fighter-Bomber	103	5	1	22	0	0	Default	90	5	0	0	1	91	12	92	10	0	10	0	9	2	0	185	30mm NR-30	5	2	0	0	0	246	500kg Bomb	1	0	0	246	500kg Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	4615	2053
10	Iran	141	Sukhoi-24	10	44	Fighter-Bomber	207	6	2	22	0	0	Default	91	6	0	0	1	91	12	120	10	0	20	0	9	5	0	203	23mm GSh-23-6	4	1	0	0	0	208	Kh-29 AGM	2	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	4616	2003
10	Iran	142	Sukhoi-25	10	44	Fighter-Bomber	151	5	1	10	0	0	Default	90	5	0	0	1	91	12	120	10	0	10	0	9	3	0	183	30mm GSh-30-2	5	1	0	0	0	184	4x 57mm S-5	8	0	0	184	4x 57mm S-5	8	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2741	11161	\N	4617	2207
10	Iran	143	MiG-21bis	10	44	Fighter-Bomber	91	4	1	22	0	0	Default	91	4	0	0	1	91	12	110	10	0	10	0	9	1	0	204	23mm GSh-23L	4	1	0	0	0	184	4x 57mm S-5	8	0	0	184	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	11141	\N	4618	1807
10	Iran	144	Shenyang J-6	10	44	Fighter-Bomber	72	4	1	15	0	0	Default	92	4	0	0	1	87	12	110	10	0	0	0	9	1	0	185	30mm NR-30	5	3	0	0	0	243	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	4619	2060
10	Iran	145	Shenyang J-6	10	44	Fighter-Bomber	77	4	1	15	0	0	Default	90	4	0	0	1	87	12	110	10	0	0	0	9	1	0	185	30mm NR-30	5	3	0	0	0	184	4x 57mm S-5	4	0	0	184	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	4620	1768
10	Iran	146	Shenyang J-6	10	44	Fighter-Bomber	94	4	1	15	0	0	Default	90	4	0	0	1	87	12	110	10	0	10	0	9	1	0	185	30mm NR-30	5	3	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	4621	2255
10	Iran	147	Chengdu J-7 II	10	44	Fighter-Bomber	100	4	1	22	0	0	Default	90	4	0	0	1	91	12	115	10	0	10	0	9	2	0	185	30mm NR-30	4	2	0	0	0	184	4x 57mm S-5	8	0	0	184	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	4622	1807
10	Iran	148	Chengdu J-7 II	10	44	Fighter-Bomber	109	4	1	22	0	0	Default	90	4	0	0	1	91	12	115	10	0	10	0	9	2	0	185	30mm NR-30	4	2	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	4623	2255
10	Iran	149	Chengdu J-7 III	10	44	Fighter-Bomber	145	4	1	22	0	0	Default	91	4	0	0	1	98	12	120	10	0	10	0	9	3	0	185	30mm NR-30	4	2	0	0	0	208	Kh-29 AGM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	4624	1925
10	Iran	150	Chengdu J-7 II	10	44	Fighter-Bomber	91	4	1	22	0	0	Default	92	4	0	0	1	91	12	115	10	0	10	0	9	2	0	185	30mm NR-30	4	2	0	0	0	243	250kg Bomb	2	0	0	243	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	4625	2053
11	Russia	613	Kub M1	11	30	SP SAM	189	4	10	16	0	4	Track	91	3	0	99	1	73	12	100	110	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11050	\N	5527	2372
10	Iran	151	Mirage F-1E	10	44	Fighter-Bomber	180	4	1	27	0	0	Default	91	4	0	0	1	91	12	120	15	0	20	0	9	4	0	186	30mm DEFA	6	2	0	0	0	210	AS-30L AGM	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	4626	2003
10	Iran	153	Azarakhsh	10	44	Fighter-Bomber	177	5	2	22	0	0	Default	91	4	0	0	1	99	12	120	15	0	20	0	9	3	0	179	20mm M61A1 Gat	5	1	0	0	0	208	Kh-29 AGM	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2776	65523	\N	4627	2003
10	Iran	154	MiG-29 Tochka	10	44	Fighter-Bomber	231	5	1	23	0	0	Default	91	5	0	0	1	92	12	110	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	14206	\N	4628	2212
10	Iran	155	25pdr Platoon	10	10	O/M Field Artillery	157	1	24	0	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	248	25 Pounder GH	90	0	0	0	0	248	25 Pounder GH	90	0	0	248	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	4629	21
10	Iran	156	Mirage F-1E	10	44	Fighter-Bomber	132	4	1	27	0	0	Default	90	4	0	0	1	91	12	120	15	0	20	0	9	4	0	186	30mm DEFA	6	2	0	0	0	243	250kg Bomb	4	0	0	243	250kg Bomb	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	4630	2092
10	Iran	157	105mm M101 Pl	10	155	O/M Medium Artillery	175	1	24	0	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	4631	60
10	Iran	158	105mm M101 Pl	10	10	O/M Field Artillery	175	1	24	0	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	4632	60
10	Iran	159	122mm D30 Pl	10	10	O/M Field Artillery	206	2	36	0	0	0	Default	92	0	0	0	1	98	12	120	0	0	0	0	6	0	0	103	122mm D-30 FH	80	0	0	0	0	103	122mm D-30 FH	80	0	0	103	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	4633	17
10	Iran	160	130mm M46 Pl	10	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	98	12	120	0	0	0	0	5	0	0	106	130mm M46 FG 85	70	0	0	0	0	106	130mm M46 FG 85	70	0	0	106	130mm M46 FG 85	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	4634	17
10	Iran	161	155mm G5 Pl	10	155	O/M Medium Artillery	255	3	44	0	0	0	Default	90	0	0	0	9	84	12	120	0	0	0	0	4	0	0	107	155mm G-5 FH	70	0	0	0	0	107	155mm G-5 FH	70	0	0	107	155mm G-5 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	4635	10
10	Iran	162	155mm M2 Pl	10	156	O/M Heavy Artillery	182	3	24	0	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	4	0	0	108	155mm M2 FG	50	0	0	0	0	108	155mm M2 FG	50	0	0	108	155mm M2 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	4636	178
10	Iran	163	155mm M114 Pl	10	155	O/M Medium Artillery	213	3	42	0	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	60	0	0	0	0	111	155mm M114A1 FH	60	0	0	111	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	4637	138
10	Iran	164	155mm GHN45 Pl	10	155	O/M Medium Artillery	209	3	33	0	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	4	0	0	115	155mm GH N-45	60	0	0	0	0	115	155mm GH N-45	60	0	0	115	155mm GH N-45	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25032	\N	4638	15
10	Iran	165	175mm M107 Pl	10	156	O/M Heavy Artillery	224	3	36	0	0	0	Default	92	0	0	0	1	65	12	86	0	0	0	0	4	0	0	114	175mm M113 FG	50	0	0	0	0	114	175mm M113 FG	50	0	0	114	175mm M113 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12157	\N	4639	178
10	Iran	166	203mm M110 Pl	10	156	O/M Heavy Artillery	218	3	48	0	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	40	0	0	0	0	113	203mm M115 FH	40	0	0	113	203mm M115 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12044	\N	4640	178
10	Iran	168	Earthen Bunker	10	0	Fortifications	38	1	13	0	0	0	Default	62	3	112	100	1	46	12	69	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	38	.50 M2HB HMG	120	0	208	11	7.92mm ZB30 LMG	120	0	0	11	7.92mm ZB30 LMG	120	0	0	6	6	8	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	4641	7
10	Iran	169	Earthen Bunker	10	0	Fortifications	44	1	13	0	0	0	Default	92	3	112	100	1	70	12	120	3	0	0	0	9	0	3	8	G3 Rifle	120	0	0	0	0	38	.50 M2HB HMG	120	0	208	14	7.62mm M60 LMG	120	0	206	14	7.62mm M60 LMG	120	0	206	12	12	14	3	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	4642	5
10	Iran	170	Earthen Bunker	10	0	Fortifications	44	1	13	0	0	0	Default	92	3	112	100	1	80	12	120	3	0	0	0	9	0	3	8	G3 Rifle	120	0	0	0	0	38	.50 M2HB HMG	120	0	208	13	7.62mm T67 LMG	120	0	0	13	7.62mm T67 LMG	120	0	0	12	12	16	4	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	4643	45
10	Iran	171	Earthen Bunker	10	0	Fortifications	47	1	13	0	0	0	Default	91	3	112	100	1	80	12	120	3	0	0	0	9	0	3	31	12.7mm W-85 HMG	120	0	0	0	111	31	12.7mm W-85 HMG	120	0	111	39	60mm M19 Mortar	120	0	0	39	60mm M19 Mortar	120	0	0	12	12	18	4	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	4644	165
10	Iran	172	Concrete Bunker	10	0	Fortifications	53	2	13	0	0	0	Default	91	4	124	100	1	46	12	69	4	0	0	0	8	0	4	93	6 Pounder Gun	40	40	0	40	0	35	.30in M1919 MMG	120	0	114	35	.30in M1919 MMG	120	0	113	5	M3A1 SMG	120	0	0	10	20	30	5	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	4645	283
10	Iran	173	Concrete Bunker	10	0	Fortifications	71	2	13	0	0	0	Default	91	4	124	100	1	70	12	120	4	0	0	0	7	0	4	87	85mm D44 Gun	30	30	30	30	0	38	.50 M2HB HMG	120	0	208	38	.50 M2HB HMG	120	0	208	8	G3 Rifle	120	0	0	20	40	50	5	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	4646	281
10	Iran	174	Concrete Bunker	10	0	Fortifications	107	2	13	0	0	0	Default	91	4	124	100	1	100	12	120	4	0	0	0	6	0	4	96	100mm 2A29 79	30	30	30	30	0	38	.50 M2HB HMG	120	0	208	38	.50 M2HB HMG	120	0	208	8	G3 Rifle	120	0	0	20	40	60	6	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	4647	321
10	Iran	176	40mm AA Empl	10	0	Fortifications	30	1	10	0	0	0	Default	93	2	0	100	1	46	12	120	10	0	0	0	9	0	3	57	40mm Bofors AAG	60	30	0	0	0	51	.30 M1919 AAMG	90	0	115	0	\N	0	0	0	6	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	4648	366
10	Iran	178	M-48 Roller	10	36	Mine Clearing Tank	169	6	4	15	0	4	Track	90	6	0	39	1	67	12	84	10	0	0	0	6	0	18	228	90mm M41 Gun 53	44	0	20	0	0	55	.50 Browng AAMG	90	0	208	66	.30in M1919 CMG	90	0	210	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	599	13007	\N	4649	1008
10	Iran	180	Bulldozer	10	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	4650	2320
10	Iran	181	M-4 Dozer	10	37	Engineer Tank	115	5	4	13	0	4	Track	50	3	0	26	1	55	12	74	3	1	0	0	7	0	5	82	75mm M3 Gun	57	50	0	0	0	55	.50 Browng AAMG	90	0	208	66	.30in M1919 CMG	90	0	210	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34045	\N	4651	1051
10	Iran	182	Chieftain AVRE	10	37	Engineer Tank	117	5	4	15	0	4	Track	90	5	0	41	1	75	12	120	0	0	10	2	9	0	0	62	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	36	11	6	44	20	10	5	134	19	6	55	22	12	7	0	0	0	0	0	0	0	0	2000	8034	\N	4652	2104
10	Iran	183	T-55/BTU Dozer	10	36	Mine Clearing Tank	152	4	4	16	0	4	Track	82	4	0	29	1	85	12	120	5	2	20	1	6	0	6	91	100mm D10TG 68	33	0	10	0	0	24	7.62mm SGMT CMG	120	0	0	23	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	4653	1047
10	Iran	184	LCM Mark 6	10	41	Landing Barge	60	12	7	0	8	0	Default	90	6	180	101	1	63	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	237	8137	\N	4654	2186
10	Iran	186	Tiger Moth	10	62	Level Bomber	16	2	2	2	0	0	Default	91	2	0	0	1	46	12	58	0	0	0	0	9	0	0	193	25lb Bomb	3	0	0	0	221	193	25lb Bomb	3	0	221	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	4655	1902
10	Iran	187	Avro Anson	10	62	Level Bomber	39	4	2	3	0	0	Default	92	3	0	0	1	46	12	51	0	0	0	0	9	0	0	193	25lb Bomb	7	0	0	0	221	193	25lb Bomb	7	0	221	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	62	\N	4656	1822
10	Iran	189	Pilatus PC 7	10	62	Level Bomber	28	2	2	5	0	0	Default	92	2	2	0	1	84	12	88	0	0	0	0	9	0	0	195	250lb Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	9129	\N	4657	2178
10	Iran	190	P-3F Orion	10	62	Level Bomber	104	6	12	8	0	0	Default	91	6	0	0	1	70	12	100	0	0	0	0	9	0	0	196	500lb Bomb	8	0	0	0	0	196	500lb Bomb	8	0	0	196	500lb Bomb	8	0	0	196	500lb Bomb	8	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2898	12132	\N	4658	1934
10	Iran	191	Beech F33	10	62	Level Bomber	27	2	2	3	0	0	Default	92	2	0	0	1	101	12	120	0	0	0	0	9	0	0	243	250kg Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	4659	2178
10	Iran	192	Tupolev 22	10	62	Level Bomber	98	6	2	17	0	0	Default	91	6	0	0	1	92	12	110	0	0	0	0	9	2	0	243	250kg Bomb	4	0	0	0	0	243	250kg Bomb	4	0	0	243	250kg Bomb	4	0	0	243	250kg Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2851	4	\N	4660	1934
10	Iran	193	Grumman F-14A	10	62	Level Bomber	133	5	2	28	0	0	Default	91	5	0	0	1	101	12	110	0	0	0	0	9	4	0	247	1000kg Bomb	2	0	0	0	0	246	500kg Bomb	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1170	42001	\N	4661	2056
10	Iran	195	76mm Naval Gun	10	10	O/M Field Artillery	215	1	99	0	0	0	Default	91	0	0	0	1	63	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	4662	748
10	Iran	196	127mm Naval Gun	10	10	O/M Field Artillery	238	2	99	0	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	7	0	0	226	127/54mm  Naval	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	4663	827
10	Iran	200	M3/81	10	38	SP Mortar	24	3	4	18	0	0	Default	90	3	0	10	1	50	12	70	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	4664	1790
10	Iran	201	M125A1	10	38	SP Mortar	39	3	3	23	2	0	Default	90	4	0	10	1	65	12	90	0	0	0	0	7	0	0	41	81mm M29 Mortar	60	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3211	12060	\N	4665	855
10	Iran	202	Type YW 304	10	38	SP Mortar	37	3	4	23	2	0	Default	90	3	0	10	1	85	12	120	0	0	0	0	7	0	0	32	82mm 53 Mortar	50	0	0	0	0	54	12.7mm 54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1991	14058	\N	4666	855
10	Iran	204	Boragh 120	10	38	SP Mortar	65	4	6	25	2	4	Track	90	4	0	11	1	103	12	120	0	0	20	0	5	0	0	44	120mm LD Mortar	60	0	0	0	0	54	12.7mm 54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2996	65439	\N	4667	894
10	Iran	206	M113 Ammo	10	56	Ammo Carrier	45	3	2	20	2	4	Track	80	4	0	10	1	65	12	105	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2036	12060	\N	4668	1869
10	Iran	207	Boragh Ammo	10	56	Ammo Carrier	48	3	2	23	2	4	Track	80	4	0	10	1	98	12	120	0	0	0	0	9	0	0	54	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3314	65439	\N	4669	1869
10	Iran	210	Redeye Team	10	29	Infantry SAM	53	0	3	6	0	0	Default	21	0	0	0	1	70	12	84	0	0	0	0	3	2	0	126	Redeye SAM	4	0	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	4670	1538
10	Iran	211	Strela Team	10	29	Infantry SAM	40	0	3	6	0	0	Default	20	0	0	0	1	85	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	4671	1537
10	Iran	212	HN-5 Team	10	29	Infantry SAM	48	0	3	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	6	1	0	127	HN-5 SAM	4	0	0	0	0	8	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	4672	1577
10	Iran	213	Misagh 1 Team	10	29	Infantry SAM	47	0	3	6	0	0	Default	20	0	0	0	1	98	12	120	0	0	0	0	6	1	0	140	Misagh 1 SAM	4	0	0	0	0	8	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	4673	1537
10	Iran	214	RBS-70 Team	10	29	Infantry SAM	166	1	4	4	0	0	Default	21	0	0	1	1	98	12	120	15	0	0	0	3	6	14	132	RBS-70 SAM	6	0	0	0	0	8	G3 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N	4674	1659
10	Iran	215	Igla-1 Team	10	29	Infantry SAM	79	0	2	6	0	0	Default	22	0	0	0	1	101	12	120	0	0	10	0	6	3	0	129	9M313 Igla-1	4	0	0	0	0	7	M14 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	4675	1618
10	Iran	220	Heavy Truck	10	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	4676	2194
10	Iran	225	Light Truck	10	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	4677	2040
10	Iran	226	Medium Truck	10	26	Utility Vehicle	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	7069	\N	4678	2156
10	Iran	227	Land Rover	10	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4679	2159
10	Iran	228	Jeep	10	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	80	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	4680	2040
10	Iran	229	GAZ 69	10	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	80	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2959	64503	\N	4681	2040
10	Iran	230	Ammo Truck	10	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	4682	2200
10	Iran	231	Ammo Carrier	10	56	Ammo Carrier	46	3	2	18	2	4	Track	90	4	0	10	1	72	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	4683	1869
10	Iran	232	Ammo Dump	10	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	4684	2399
10	Iran	233	Ammo Bunker	10	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	4685	2400
10	Iran	234	M3 Ammo Carrier	10	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	50	12	70	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	4686	1911
10	Iran	235	M16 SPAA	10	22	SP Flak	24	3	4	24	0	4	Track	22	3	0	10	1	55	12	81	2	0	0	0	9	0	2	61	12.7 Quad AAMG	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	4687	1831
10	Iran	236	Type 56 SPAAMG	10	22	SP Flak	20	3	4	22	0	3	A/T Wheel	20	4	0	10	1	80	12	88	2	0	0	0	9	0	1	232	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	2241	11041	\N	4688	1790
10	Iran	237	M42 Duster	10	22	SP Flak	44	4	6	24	0	4	Track	30	4	0	18	1	63	12	81	10	0	0	0	9	0	2	58	40mm (2) AA Gun	70	10	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	350	12048	\N	4689	1534
10	Iran	238	Type 80 SPAA	10	22	SP Flak	54	5	6	17	0	4	Track	30	4	0	21	1	81	12	120	10	0	10	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2308	11042	\N	4690	1905
10	Iran	239	Type 86/88 SPAA	10	22	SP Flak	84	4	6	18	0	4	Track	32	4	0	20	1	87	12	120	10	0	20	0	9	2	8	60	37mm (2) AA Gun	49	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2682	11042	\N	4691	1905
10	Iran	240	Cobra AA	10	22	SP Flak	70	4	6	24	2	4	Track	32	4	0	11	1	97	12	120	10	0	30	0	9	1	5	241	23mm (2) AA Gun	21	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1345	11079	\N	4692	1866
10	Iran	241	SANAM-23-4 SPAA	10	22	SP Flak	123	3	4	16	0	4	Track	52	4	0	15	1	98	12	120	105	2	30	0	9	4	6	240	23mm (4) AA Gun	21	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2329	11043	\N	4693	2289
10	Iran	243	Headquarters	10	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4694	1160
10	Iran	244	Headquarters	10	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	79	0	0	0	0	9	0	0	7	M14 Rifle	60	0	0	0	148	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4695	1160
10	Iran	245	Headquarters	10	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4696	1160
10	Iran	246	Assault Boat	10	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	4697	2317
10	Iran	247	Barge	10	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	4698	2269
10	Iran	248	Barge Carrier	10	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	4699	2358
10	Iran	249	Crew	10	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	4700	1356
10	Iran	250	BH-7 LCAC	10	239	Hovercraft	89	14	20	20	20	0	Default	90	6	250	104	1	81	12	120	5	0	0	0	9	0	0	38	.50 M2HB HMG	90	0	0	0	208	38	.50 M2HB HMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	3289	32131	\N	4701	2225
10	Iran	251	BH-7 ATK LCAC	10	239	Hovercraft	95	14	20	20	20	0	Default	90	6	250	104	1	89	12	120	5	0	0	0	9	0	0	38	.50 M2HB HMG	90	0	0	0	208	38	.50 M2HB HMG	90	0	208	216	122mm Noor Rkt	8	0	0	216	122mm Noor Rkt	8	0	0	2	2	2	2	2	2	1	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	3290	32132	\N	4702	292
10	Iran	253	35mm Radar AAA	10	8	Flak	51	2	6	0	0	0	Default	40	0	0	3	9	85	12	120	100	0	15	0	9	0	6	155	35mm (2) AAG	40	0	0	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25024	\N	4703	1220
10	Iran	254	35mm/SAM AAA	10	8	Flak	91	2	6	0	0	0	Default	41	0	0	3	9	85	12	99	100	0	15	0	9	0	6	155	35mm (2) AAG	40	0	0	0	0	143	Sparrow SAM	2	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25024	\N	4704	1883
10	Iran	255	40mm AA-Gun	10	8	Flak	27	1	7	0	0	0	Default	20	0	0	3	1	46	12	88	10	0	0	0	9	0	3	57	40mm Bofors AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	4705	1112
10	Iran	256	SANAM-23-2 AAG	10	8	Flak	27	1	4	1	0	0	Default	22	0	0	4	1	70	12	120	5	0	0	0	9	0	5	241	23mm (2) AA Gun	35	5	0	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	4706	1152
10	Iran	257	37mm AA-Gun	10	8	Flak	28	1	8	0	0	0	Default	20	0	0	4	1	80	12	120	5	0	0	0	9	0	5	72	37mm Tp 55 AAG	35	5	0	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	4707	1219
10	Iran	258	57mm AA-Gun	10	8	Flak	39	2	7	0	0	0	Default	20	0	0	3	1	80	12	120	10	0	0	0	9	0	6	73	57mm Tp59 AAGun	35	5	0	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	4708	1140
10	Iran	259	57mm Radar AAG	10	8	Flak	46	2	7	0	0	0	Default	40	0	0	3	1	80	12	120	100	0	0	0	9	0	6	73	57mm Tp59 AAGun	35	5	0	0	0	22	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	4709	1182
10	Iran	260	Whirlwind 2	10	53	Helicopter	62	3	2	60	0	0	Default	91	3	10	100	1	59	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1766	9004	\N	4710	2388
10	Iran	261	Agusta 206	10	204	Light Helicopter	158	2	2	80	0	0	Default	92	3	3	100	1	69	12	105	0	4	30	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	758	9008	\N	4711	2299
10	Iran	262	BO-105	10	204	Light Helicopter	128	3	2	80	0	0	Default	91	3	6	100	1	91	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	4712	2386
10	Iran	263	Hughes 500	10	221	Light Attack Helicopter	79	2	1	80	0	0	Default	92	3	4	100	1	88	12	120	0	5	20	0	9	1	0	173	12.7mm M2HB MG	20	0	0	0	0	173	12.7mm M2HB MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	926	45033	\N	4713	2299
10	Iran	264	Bell Scout	10	204	Light Helicopter	85	2	2	65	0	0	Default	90	0	3	100	1	59	12	69	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8146	\N	4714	2181
10	Iran	268	Sikorsky S-58	10	53	Helicopter	40	4	2	67	0	0	Default	92	2	116	100	1	79	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	795	9001	\N	4715	2347
10	Iran	269	Agusta ASH-3D	10	205	Heavy Helicopter	115	4	3	72	0	0	Default	91	4	130	100	1	74	12	105	0	0	10	0	9	2	0	173	12.7mm M2HB MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	943	7095	\N	4716	2264
10	Iran	270	Agusta 205	10	53	Helicopter	36	3	2	80	0	0	Default	92	3	114	100	1	69	12	105	0	0	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	951	12114	\N	4717	2222
10	Iran	272	Agusta 212	10	53	Helicopter	56	3	2	83	0	0	Default	91	3	114	100	1	71	12	120	0	2	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	200	12114	\N	4718	2262
10	Iran	273	Isfahan 214	10	53	Helicopter	70	3	2	90	0	0	Default	92	4	118	100	1	75	12	120	0	4	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	152	12114	\N	4719	2302
10	Iran	274	Sikorsky S-53	10	205	Heavy Helicopter	117	4	6	97	0	0	Default	91	4	239	100	1	77	12	105	6	4	10	0	9	1	4	173	12.7mm M2HB MG	20	0	0	0	0	173	12.7mm M2HB MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	764	13123	\N	4720	2381
10	Iran	275	Sikorsky S-61	10	205	Heavy Helicopter	147	4	3	72	0	0	Default	91	4	130	100	1	71	12	105	5	4	10	0	9	2	4	187	2x 2.75in FFAR	3	0	0	0	0	187	2x 2.75in FFAR	3	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	943	7095	\N	4721	2382
10	Iran	276	Sikorsky S-65	10	205	Heavy Helicopter	102	4	6	97	0	0	Default	91	4	239	100	1	77	12	105	0	4	10	0	9	1	0	173	12.7mm M2HB MG	20	0	0	0	0	173	12.7mm M2HB MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	764	13123	\N	4722	2381
10	Iran	277	BV-308 Chinook	10	205	Heavy Helicopter	88	4	3	100	0	0	Default	92	4	242	100	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	769	8215	\N	4723	2305
10	Iran	278	BV-308 Chinook	10	205	Heavy Helicopter	104	4	3	100	0	0	Default	92	4	233	100	1	83	12	120	0	4	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	769	8215	\N	4724	2302
10	Iran	279	Super Frelon	10	205	Heavy Helicopter	110	4	2	82	0	0	Default	91	4	130	100	1	71	12	94	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	913	4121	\N	4725	2345
10	Iran	282	Mil Mi-17	10	53	Helicopter	154	4	3	83	0	0	Default	92	4	136	100	1	91	12	120	0	4	10	0	9	3	0	170	7.62mm PKT MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	4726	2382
10	Iran	285	Agusta 204	10	203	Attack Helicopter	76	3	2	80	0	0	Default	91	3	3	100	1	70	12	79	2	5	20	0	9	0	2	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	188	2x57mm S-5K	6	2	0	188	2x57mm S-5K	6	2	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	949	12114	\N	4727	2285
10	Iran	286	Mil 8 AMTShI	10	203	Attack Helicopter	200	4	3	87	0	0	Default	91	4	224	100	1	91	12	120	0	4	10	0	9	3	0	170	7.62mm PKT MG	20	0	0	0	0	161	Raad-T ATGM	0	4	0	140	Misagh 1 SAM	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	4728	2363
10	Iran	288	BO-105 PAH-1	10	203	Attack Helicopter	292	3	2	80	0	0	Default	90	3	3	100	1	91	12	120	6	5	40	0	4	4	8	163	HOT ATGM	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1901	119	\N	4729	2368
10	Iran	289	IHI Zafar 300	10	203	Attack Helicopter	233	2	2	80	0	0	Default	91	3	3	100	1	100	12	120	16	4	40	0	9	3	14	174	7.62mm M60 MG	20	0	0	0	0	188	2x57mm S-5K	12	4	0	188	2x57mm S-5K	12	4	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	782	14266	\N	4730	2324
10	Iran	291	RH 500 Defender	10	221	Light Attack Helicopter	120	2	1	80	0	0	Default	91	3	0	100	1	91	12	120	5	5	30	0	9	2	3	188	2x57mm S-5K	6	2	0	0	0	188	2x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	929	4126	\N	4731	2365
10	Iran	292	RH 500 Defender	10	221	Light Attack Helicopter	120	2	1	80	0	0	Default	91	3	0	100	1	88	12	120	5	5	30	0	9	2	3	52	40mm M75 GL	12	6	0	0	0	52	40mm M75 GL	12	6	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	929	4126	\N	4732	2365
10	Iran	293	RH 500 Defender	10	203	Attack Helicopter	196	2	1	80	0	0	Default	91	3	0	100	1	98	12	120	5	5	30	0	9	2	3	161	Raad-T ATGM	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	4733	2367
10	Iran	294	RH 500 Defender	10	203	Attack Helicopter	149	2	1	80	0	0	Default	91	3	0	100	1	99	12	120	5	5	30	0	9	2	3	160	9M17 Falanga	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	4734	2367
10	Iran	295	RH 500 Defender	10	221	Light Attack Helicopter	132	2	1	80	0	0	Default	90	3	0	100	1	100	12	120	5	5	30	0	9	2	3	140	Misagh 1 SAM	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	927	4126	\N	4735	2327
10	Iran	296	Bell AH-1J	10	203	Attack Helicopter	276	2	2	111	0	0	Default	92	3	0	100	1	74	12	87	5	5	30	0	9	4	6	192	7.62mm Minigun	15	0	0	0	0	157	BGM-71B TOW	0	8	0	187	2x 2.75in FFAR	9	0	0	187	2x 2.75in FFAR	9	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	787	9053	\N	4736	2321
10	Iran	297	Bell AH-1J	10	203	Attack Helicopter	240	2	2	111	0	0	Default	92	3	0	100	1	85	12	105	5	5	30	0	9	4	6	192	7.62mm Minigun	15	0	0	0	0	156	Mathogo ATGM	0	8	0	187	2x 2.75in FFAR	9	0	0	187	2x 2.75in FFAR	9	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	787	9053	\N	4737	2321
10	Iran	298	IHI AH-1J	10	203	Attack Helicopter	288	2	2	111	0	0	Default	92	3	0	100	1	95	12	110	12	5	30	0	9	4	8	192	7.62mm Minigun	15	0	0	0	0	158	Toophan ATGM	0	8	0	187	2x 2.75in FFAR	9	0	0	187	2x 2.75in FFAR	9	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	9053	\N	4738	2321
10	Iran	299	IHI Shabazi	10	203	Attack Helicopter	342	3	2	93	0	0	Default	91	3	0	100	1	100	12	120	15	5	40	0	9	4	14	192	7.62mm Minigun	15	0	0	0	0	52	40mm M75 GL	20	16	0	164	Toophan 2	0	4	0	187	2x 2.75in FFAR	19	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	974	32950	\N	4739	2243
10	Iran	300	Rifle Section	10	1	Infantry	18	1	11	6	0	0	Default	0	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	4740	632
10	Iran	301	Rifle Section	10	1	Infantry	19	1	11	6	0	0	Default	10	0	0	0	1	60	12	70	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4741	632
10	Iran	302	Rifle Section	10	1	Infantry	19	1	11	6	0	0	Default	22	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4742	632
10	Iran	303	Rifle Section	10	1	Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4743	632
10	Iran	304	Rifle Section	10	1	Infantry	23	1	11	6	0	0	Default	21	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	22	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4744	33
10	Iran	305	Rifle Section	10	1	Infantry	24	1	11	6	0	0	Default	32	0	0	0	1	90	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	22	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	4745	73
10	Iran	306	Rifle Section	10	1	Infantry	23	1	11	6	0	0	Default	30	0	0	0	1	110	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	22	0	0	21	Type 74 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4746	151
10	Iran	310	Motor Section	10	148	Motorised Inf Section	25	1	11	6	0	0	Default	10	0	0	0	1	80	12	85	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	14	7.62mm M60 LMG	80	0	206	16	M20 Bazooka	0	8	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4747	398
10	Iran	311	Motor Section	10	148	Motorised Inf Section	23	1	11	6	0	0	Default	20	0	0	0	1	80	12	90	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	22	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4748	33
10	Iran	312	Motor Section	10	148	Motorised Inf Section	24	1	11	6	0	0	Default	30	0	0	0	1	80	12	91	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	14	7.62mm M60 LMG	70	0	206	121	Hand Grenade	22	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	4749	113
10	Iran	313	Motor Section	10	148	Motorised Inf Section	21	1	8	6	0	0	Default	40	0	0	0	1	91	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4750	73
10	Iran	314	Motor Section	10	148	Motorised Inf Section	20	1	8	6	0	0	Default	40	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	16	0	0	21	Type 74 RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4751	192
10	Iran	320	Mech Section	10	69	Mechanised Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	60	12	70	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4752	632
10	Iran	321	Mech Section	10	69	Mechanised Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	70	12	80	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	70	0	206	121	Hand Grenade	22	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4753	33
10	Iran	322	Mech Section	10	69	Mechanised Infantry	25	1	9	6	0	0	Default	50	0	0	0	1	81	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	4754	33
10	Iran	323	Mech Section	10	69	Mechanised Infantry	24	1	9	6	0	0	Default	50	0	0	0	1	91	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	18	0	0	21	Type 74 RPG	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4755	33
10	Iran	324	Mech Section	10	69	Mechanised Infantry	28	1	9	6	0	0	Default	60	0	0	0	1	101	12	120	0	0	10	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	18	0	0	19	Saghegh RPG	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4756	31
10	Iran	330	Pasdaran Sec	10	89	Guards Infantry	21	1	10	6	0	0	Default	40	0	0	0	1	79	12	90	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	121	Hand Grenade	20	0	0	18	RPG-7	0	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4757	879
10	Iran	331	Pasdaran Sec	10	89	Guards Infantry	26	1	10	6	0	0	Default	50	0	0	0	1	79	12	90	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	11	7.92mm ZB30 LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4758	33
10	Iran	332	Pasdaran Sec	10	89	Guards Infantry	22	1	10	6	0	0	Default	60	0	0	0	1	90	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	19	Saghegh RPG	0	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	4759	840
10	Iran	333	Pasdaran Sec	10	89	Guards Infantry	27	1	10	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	60	0	0	121	Hand Grenade	20	0	0	19	Saghegh RPG	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4760	33
10	Iran	340	Conscripts	10	189	Militia	14	1	11	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	4761	1036
10	Iran	341	Conscripts	10	189	Militia	15	1	11	6	0	0	Default	10	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4762	1036
10	Iran	342	Conscripts	10	189	Militia	15	1	11	6	0	0	Default	10	0	0	0	1	90	12	120	0	0	0	0	9	0	0	12	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	4763	1036
10	Iran	345	Basij Section	10	190	Light Militia	12	1	10	7	0	0	Default	2	0	0	0	1	80	12	120	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	4764	1076
10	Iran	346	Basij Section	10	190	Light Militia	13	1	10	7	0	0	Default	1	0	0	0	1	80	12	100	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	4765	1036
10	Iran	347	Basij Section	10	190	Light Militia	13	1	10	7	0	0	Default	1	0	0	0	1	80	12	120	0	0	0	0	9	0	0	12	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	4766	1036
10	Iran	350	Sapper Section	10	20	Engineer	22	1	11	6	0	0	Default	42	0	0	0	1	46	12	79	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	4	.303 Rifle	80	0	0	121	Hand Grenade	33	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	4767	37
10	Iran	351	Sapper Section	10	20	Engineer	28	1	11	6	0	0	Default	31	0	0	0	1	46	12	79	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	4768	80
10	Iran	352	Sapper Section	10	20	Engineer	25	1	11	6	0	0	Default	62	0	0	0	1	80	12	120	0	0	0	0	9	0	0	22	Type 79 SMG	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	33	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	4769	37
10	Iran	353	Sapper Section	10	20	Engineer	28	1	11	6	0	0	Default	41	0	0	0	1	80	12	120	0	0	0	0	9	0	0	22	Type 79 SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	4770	80
10	Iran	360	Scouts	10	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	4771	1237
10	Iran	361	Scouts	10	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	M14 Rifle	60	0	0	0	148	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	4772	1197
10	Iran	362	Scouts	10	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	G3 Rifle	60	0	0	0	0	18	RPG-7	0	3	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4773	1040
9	Jordan	1	*****Jordan****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65105	\N	4151	2279
9	Jordan	3	Churchill VII	9	59	MBT	57	4	5	8	0	4	Track	91	4	13	34	1	46	12	56	3	0	0	0	7	0	2	81	75mm Mk VII Gun	40	44	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	13	12	5	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1585	7017	\N	4152	447
9	Jordan	5	PzKw IVh	9	59	MBT	60	4	5	13	0	4	Track	41	4	12	25	1	46	12	56	4	0	0	2	7	0	3	80	75mm KwK 40 Gun	35	42	5	5	0	70	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	71	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	2	8	10	2	5	10	10	2	0	0	0	0	0	0	0	0	1811	7521	\N	4153	485
9	Jordan	7	Challenger	9	59	MBT	61	5	5	11	0	4	Track	61	4	13	32	1	52	12	69	5	0	0	2	7	0	6	87	17 Pounder Gun	12	20	0	10	0	66	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	9	4	4	10	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1587	8015	\N	4154	1213
9	Jordan	9	Centurion Mk 3	9	59	MBT	86	5	4	12	0	4	Track	92	4	13	38	1	55	12	64	10	1	0	1	7	0	6	91	20 Pounder 52	35	15	0	15	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	3	13	11	5	16	12	8	3	0	0	0	0	0	0	0	0	1003	8012	\N	4155	1090
9	Jordan	10	Centurion Mk 3	9	59	MBT	96	5	4	12	0	4	Track	91	4	13	38	1	65	12	74	10	1	20	1	7	0	6	91	20 Pounder 52	25	20	0	20	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1003	8012	\N	4156	1090
9	Jordan	11	Centurion Mk 5	9	59	MBT	111	5	4	12	0	4	Track	90	4	13	40	1	65	12	80	15	1	20	1	7	0	6	91	20 Pounder 52	25	10	0	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1011	8011	\N	4157	1089
9	Jordan	12	Centurion Mk 5J	9	59	MBT	154	5	4	12	0	4	Track	90	4	13	40	1	75	12	85	15	2	20	2	6	0	16	102	105mm L7A1 UK55	19	0	15	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1010	8011	\N	4158	1282
9	Jordan	14	Chieftain Mk 3	9	59	MBT	208	5	4	15	0	4	Track	92	5	13	41	1	75	12	110	20	2	22	2	6	0	16	99	120mm L11A5 67	0	0	24	20	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	12	5	0	0	0	0	0	0	0	0	1237	8115	\N	4159	1162
9	Jordan	16	Chieftain Mk 5	9	59	MBT	254	5	4	17	0	4	Track	90	5	13	41	1	78	12	84	20	2	22	2	6	0	22	99	120mm L11A5 67	0	0	30	34	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	13	5	0	0	0	0	0	0	0	0	1242	8115	\N	4160	1162
9	Jordan	20	M47 Patton	9	59	MBT	114	5	5	16	0	4	Track	80	4	13	37	1	55	12	74	10	0	0	0	6	0	18	89	90mm M36 Gun	26	25	20	0	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	482	7540	\N	4161	682
9	Jordan	21	M47 Patton	9	59	MBT	115	5	5	16	0	4	Track	80	4	13	37	1	75	12	80	10	0	0	0	6	0	18	89	90mm M36 Gun	21	20	20	10	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	483	7540	\N	4162	682
9	Jordan	22	M47MJ Patton	9	59	MBT	131	5	4	18	0	4	Track	81	4	13	37	1	73	12	82	15	0	20	1	6	0	18	89	90mm M36 Gun	20	29	20	10	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	19	9	5	16	9	6	3	19	9	5	16	9	7	3	0	0	0	0	0	0	0	0	485	7540	\N	4163	1128
9	Jordan	23	M47MJ Patton	9	59	MBT	136	5	4	18	0	4	Track	81	4	13	37	1	83	12	95	15	0	20	1	6	0	18	90	90mm M36 Be83	20	24	20	15	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	19	9	5	16	9	6	3	19	9	5	16	9	7	3	0	0	0	0	0	0	0	0	485	7540	\N	4164	1128
9	Jordan	24	M47E2 Patton	9	59	MBT	147	5	4	18	0	4	Track	81	4	13	37	1	85	12	100	15	1	20	2	6	0	18	102	105mm L7A1 UK55	20	0	20	14	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	19	9	5	16	9	6	3	19	9	5	16	9	7	3	0	0	0	0	0	0	0	0	484	7540	\N	4165	1323
9	Jordan	26	M48A2 Patton	9	59	MBT	128	5	4	16	0	4	Track	90	4	13	37	1	65	12	81	15	0	20	1	6	0	18	92	90mm M41 Gun 65	20	20	10	10	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1556	7541	\N	4166	1128
9	Jordan	28	M48A5 Patton	9	59	MBT	154	5	4	16	0	4	Track	91	4	13	38	1	81	12	110	15	0	20	1	6	0	18	103	105mm L7 UK76	14	0	20	20	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	53	7.62mm L37 AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1566	7541	\N	4167	761
9	Jordan	30	M60A1 Patton	9	59	MBT	159	5	4	16	0	4	Track	90	4	13	39	1	70	12	80	15	1	20	1	6	0	18	102	105mm L7A1 UK55	18	0	20	25	0	66	.30 Browng CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1052	12016	\N	4168	1283
10	Iran	363	Scouts	10	58	Scout	21	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	G3 Rifle	60	0	0	0	0	18	RPG-7	0	3	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	4774	1040
9	Jordan	31	M60A1 Patton	9	59	MBT	170	5	4	16	0	4	Track	90	4	13	39	1	81	12	110	15	1	20	1	6	0	18	103	105mm L7 UK76	18	0	25	20	0	66	.30 Browng CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1052	12016	\N	4169	1283
9	Jordan	33	M60A3 Patton	9	59	MBT	210	5	4	16	0	4	Track	90	4	13	40	1	82	12	99	25	4	30	1	6	0	22	103	105mm L7 UK76	18	0	25	20	0	234	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1064	12016	\N	4170	1241
9	Jordan	34	M60A3 Patton	9	59	MBT	220	5	4	16	0	4	Track	90	4	13	40	1	100	12	115	25	4	30	1	6	0	22	104	105mm M68 83	13	0	25	25	0	234	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1064	12016	\N	4171	1241
9	Jordan	36	M60A3 Phoenix	9	59	MBT	395	5	4	16	0	4	Track	92	4	0	40	2	103	12	120	40	5	40	2	6	3	22	240	120mm L50 GCT	0	0	20	20	0	234	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	40	15	9	37	19	9	5	57	32	16	94	30	13	7	5	5	0	5	5	0	3	0	1061	32000	\N	4172	964
9	Jordan	40	Tariq	9	59	MBT	200	5	4	15	0	4	Track	91	5	13	42	1	81	12	110	25	3	20	2	6	0	22	103	105mm L7 UK76	20	0	24	20	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1025	8011	\N	4173	1282
9	Jordan	42	Khalid	9	59	MBT	295	5	4	18	0	4	Track	91	5	13	42	1	84	12	104	30	4	30	2	6	0	22	100	120mm L11A5 84	0	0	34	30	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	38	18	9	44	20	11	7	42	24	12	46	24	12	7	0	0	0	0	0	0	0	0	1241	8115	\N	4174	1161
9	Jordan	43	Khalid	9	59	MBT	365	5	4	18	0	4	Track	91	5	13	42	1	105	12	120	30	4	40	2	6	0	22	100	120mm L11A5 84	0	0	34	30	0	67	7.62mm L8A1 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	38	18	9	44	20	11	7	42	24	12	46	24	12	7	0	0	0	0	0	0	0	0	1241	8115	\N	4175	1161
9	Jordan	44	Al-Hussein	9	59	MBT	421	5	4	18	0	4	Track	90	6	13	47	1	99	12	104	35	5	40	2	6	0	22	100	120mm L11A5 84	0	0	30	34	0	54	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	55	13	8	62	22	12	6	80	48	18	97	36	25	15	0	0	0	0	0	0	0	0	1507	7542	\N	4176	1161
9	Jordan	45	Al-Hussein II	9	59	MBT	471	5	4	19	0	4	Track	92	6	0	47	3	103	12	120	40	5	40	2	6	4	22	101	120mm L30 94	0	0	20	30	0	54	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	66	15	10	96	34	20	12	100	55	20	145	52	35	20	0	0	0	0	0	0	0	0	1511	8135	\N	4177	1121
9	Jordan	46	Al-Hussein III	9	59	MBT	491	5	4	19	0	4	Track	90	6	0	47	3	106	12	120	45	5	40	2	6	4	22	105	120mm L50 Sw01	0	0	20	30	0	54	7.62 Hughes ChG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	66	15	10	96	34	20	12	100	55	20	145	52	35	20	0	0	0	0	0	0	0	0	1515	8135	\N	4178	1121
9	Jordan	50	M3 Halftrack	9	25	APC (Track)	16	3	3	18	0	4	Track	30	3	112	10	1	50	12	64	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	4179	2035
9	Jordan	53	M113A2	9	25	APC (Track)	32	3	3	20	2	4	Track	80	4	111	10	1	80	12	110	0	0	0	0	9	0	0	77	.30 Browng MG	120	0	0	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2038	7167	\N	4181	1651
9	Jordan	54	M113A2 Mk-1J	9	25	APC (Track)	57	3	3	20	2	4	Track	90	3	4	0	5	104	12	120	6	0	10	2	9	0	6	74	12.7mm M2HB TMG	120	0	0	0	208	62	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	4	2	7	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	28062	\N	4182	1572
9	Jordan	55	BMP-2 (-)	9	25	APC (Track)	93	4	2	24	2	4	Track	90	4	109	11	1	90	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	30	30	0	0	0	52	7.62mm M60 AAMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1714	11174	\N	4183	1603
9	Jordan	56	BMP-2	9	25	APC (Track)	140	4	2	24	2	4	Track	91	4	109	11	1	90	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	30	30	0	0	0	166	9M113 Konkurs	0	5	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1714	11174	\N	4184	1761
9	Jordan	57	BMP-3	9	25	APC (Track)	207	5	2	25	2	4	Track	91	5	109	14	1	96	12	105	15	0	30	1	8	0	22	83	30mm 2A72 A/C	15	30	0	0	0	215	AT-10 Basnya	0	8	0	205	100mm 2A70 Gun	22	0	0	220	7.62-2 PKT BMG	120	0	0	9	5	4	9	6	5	1	9	5	4	10	7	5	1	0	0	0	0	0	0	0	0	1718	11046	\N	4185	766
9	Jordan	58	BMP-3	9	25	APC (Track)	277	5	2	25	2	4	Track	91	5	109	14	1	100	12	120	15	0	40	1	8	0	22	83	30mm 2A72 A/C	15	30	0	0	0	215	AT-10 Basnya	0	8	0	205	100mm 2A70 Gun	22	0	0	220	7.62-2 PKT BMG	120	0	0	9	5	4	9	6	5	1	9	5	4	10	7	5	1	0	0	0	0	0	0	0	0	1717	11046	\N	4186	766
9	Jordan	60	Truck	9	27	Medium Truck	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	4187	2156
9	Jordan	61	Saracen	9	23	APC (Wheel)	26	4	3	21	0	3	A/T Wheel	62	4	109	10	1	65	12	120	1	0	0	1	9	0	0	61	.30 Browng TMG	120	0	0	0	210	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	4188	1612
9	Jordan	63	Engesa EE-11	9	23	APC (Wheel)	37	4	2	35	5	3	A/T Wheel	82	4	112	13	1	90	12	120	0	0	10	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	7543	\N	4189	2067
9	Jordan	64	Ratel 20	9	23	APC (Wheel)	53	5	2	36	3	3	A/T Wheel	90	4	108	18	1	103	12	120	5	0	30	1	9	0	3	232	20mm M197 Gat	10	10	0	0	0	66	.30 Browng CMG	120	0	117	51	.30 Browng AAMG	90	0	117	51	.30 Browng AAMG	90	0	117	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1519	23407	\N	4190	648
9	Jordan	65	BTR-94	9	23	APC (Wheel)	221	4	3	28	3	3	A/T Wheel	91	4	110	10	2	100	12	120	20	3	50	1	9	0	22	142	23mm (2) ZU-23	16	4	0	0	0	78	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2645	7544	\N	4191	1642
9	Jordan	70	2 Pdr AT-Gun	9	6	AT Gun	26	0	5	3	0	0	Default	22	0	0	1	1	46	12	60	3	0	0	0	8	0	2	244	2 Pounder Gun	20	80	0	0	0	5	Sten SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	4192	1302
9	Jordan	71	6 Pdr AT-Gun	9	6	AT Gun	32	0	6	2	0	0	Default	31	0	0	2	1	46	12	60	3	0	0	0	8	0	3	95	6 Pounder Gun	10	30	0	20	0	3	M2 Carbine	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	4193	1298
9	Jordan	72	17 Pdr AT-Gun	9	6	AT Gun	33	1	6	0	0	0	Default	41	0	0	3	1	51	12	69	4	0	0	0	7	0	3	87	17 Pounder Gun	20	40	0	10	0	3	M2 Carbine	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	4194	1298
9	Jordan	73	120mm Mobat	9	6	AT Gun	25	1	4	0	0	0	Default	52	0	0	1	1	60	12	89	1	0	0	0	6	0	4	47	120mm Mobat RCL	10	0	30	0	0	3	M2 Carbine	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7073	\N	4195	1306
9	Jordan	77	105mm Abn How	9	184	Airborne Field Howitzer	36	1	6	1	0	0	Default	90	0	0	2	1	75	12	120	0	0	0	0	6	0	0	241	105mm M102 FH	32	0	8	0	0	8	M16A1 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	7088	\N	4196	1104
9	Jordan	81	3x60mm Mortars	9	5	Mortar	25	1	8	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	8	0	0	42	60mm M19 Mortar	60	0	0	0	0	42	60mm M19 Mortar	60	0	0	42	60mm M19 Mortar	60	0	0	6	Sterling SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	4197	418
9	Jordan	82	3x3in Mortars	9	5	Mortar	28	1	8	2	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	40	3 inch Mortar	50	0	0	5	Sten SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4198	418
9	Jordan	83	3x81mm Mortars	9	5	Mortar	38	1	8	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	41	81mm M29 Mortar	50	0	0	6	Sterling SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4199	456
9	Jordan	85	2x107mm Mortars	9	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	50	12	69	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	4200	577
9	Jordan	86	2x107mm Mortars	9	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	4201	577
9	Jordan	87	2x120mm Mortars	9	152	Heavy Mortar	48	1	8	1	0	0	Default	90	0	0	2	1	85	12	120	0	0	0	0	5	0	0	44	120mm M63 Mor	40	0	0	0	0	44	120mm M63 Mor	40	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	4202	617
9	Jordan	90	25 Pdr Howitzer	9	9	Field Gun	31	1	8	0	0	0	Default	90	0	0	3	1	46	12	73	0	0	0	0	7	0	1	117	25 Pounder GH	70	0	4	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8078	\N	4203	1147
9	Jordan	91	105mm M101 Hwtz	9	9	Field Gun	30	1	8	0	0	0	Default	90	0	0	3	1	50	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	4	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	4204	1106
9	Jordan	92	105mm M102 Hwtz	9	9	Field Gun	36	1	8	1	0	0	Default	90	0	0	2	1	60	12	120	0	0	0	0	6	0	0	241	105mm M102 FH	50	0	4	0	0	9	FN FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	7088	\N	4205	1104
9	Jordan	93	105mm M103 Hwtz	9	9	Field Gun	33	1	8	0	0	0	Default	91	0	0	3	1	104	12	120	0	0	0	0	6	0	0	107	105mm RDM103 FH	46	0	4	0	0	7	MP5-K SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34161	\N	4206	1103
9	Jordan	94	155mm M2 Hwtz	9	9	Field Gun	32	2	11	0	0	0	Default	91	0	0	4	1	55	12	79	0	0	0	0	4	0	0	108	155mm M2 FG	30	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12156	\N	4207	905
9	Jordan	95	155mm M114 Hwtz	9	9	Field Gun	32	2	11	0	0	0	Default	91	0	0	4	1	55	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	30	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	4208	905
9	Jordan	97	203mm M115 Hwtz	9	9	Field Gun	31	2	11	0	0	0	Default	93	0	0	4	1	70	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	20	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12158	\N	4209	905
9	Jordan	100	Alouette III	9	204	Light Helicopter	91	2	2	73	0	0	Default	92	2	6	100	1	65	12	97	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6116	\N	4210	2181
9	Jordan	101	Defender	9	204	Light Helicopter	138	2	1	91	0	0	Default	90	3	4	100	1	80	12	120	0	5	20	0	9	1	0	173	7.62mm M60 MG	20	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	65043	\N	4211	2299
9	Jordan	102	Hornet	9	204	Light Helicopter	128	3	2	82	0	0	Default	91	3	106	100	1	91	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	4212	2385
9	Jordan	103	Gazelle	9	204	Light Helicopter	154	3	2	102	0	0	Default	92	4	4	100	1	85	12	120	2	5	20	0	9	2	1	173	7.62mm M60 MG	20	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	964	7094	\N	4213	2299
9	Jordan	104	Eurocopter	9	204	Light Helicopter	223	3	2	87	0	0	Default	90	4	108	100	1	103	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	51	\N	4214	2385
9	Jordan	105	Whirlwind	9	53	Helicopter	42	3	2	60	0	0	Default	90	3	10	100	1	60	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1766	8133	\N	4215	2389
9	Jordan	107	Iroquois	9	53	Helicopter	45	3	2	68	0	0	Default	92	4	114	100	1	94	12	120	0	2	0	0	9	0	0	173	7.62mm M60 MG	20	0	0	0	206	173	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	951	9011	\N	4216	2262
9	Jordan	109	Cougar	9	53	Helicopter	107	3	2	93	0	0	Default	91	3	120	100	1	87	12	120	0	2	0	0	9	2	0	173	7.62mm M60 MG	20	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	7093	\N	4217	2343
9	Jordan	111	Spirit	9	53	Helicopter	171	4	3	89	0	0	Default	92	4	114	100	1	80	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	977	14270	\N	4218	2385
9	Jordan	113	Deserthawk	9	53	Helicopter	157	4	3	99	0	0	Default	92	4	214	100	1	87	12	120	0	4	30	0	9	3	0	173	7.62mm M60 MG	20	0	0	0	206	173	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	956	12116	\N	4219	2380
9	Jordan	114	Deserthawk	9	53	Helicopter	247	4	3	99	0	0	Default	92	4	214	100	1	102	12	120	0	4	40	0	9	5	0	173	7.62mm M60 MG	20	0	0	0	206	173	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	956	12116	\N	4220	2380
9	Jordan	115	Cobra G	9	203	Attack Helicopter	278	2	2	92	0	0	Default	90	3	0	100	1	85	12	91	5	5	30	0	9	4	6	192	7.62mm Minigun	15	0	0	0	0	157	BGM-71B TOW	0	8	0	187	2x Hydra 70	7	2	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	12118	\N	4221	2321
9	Jordan	116	Cobra S	9	203	Attack Helicopter	204	2	2	92	0	0	Default	90	3	0	100	1	92	12	120	15	5	30	0	9	5	8	232	20mm M197 Gat	9	22	0	0	0	124	40mm M75 GL	36	0	0	187	2x Hydra 70	3	0	0	187	2x Hydra 70	3	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	12118	\N	4222	2244
9	Jordan	117	Cobra P	9	203	Attack Helicopter	429	2	2	92	0	0	Default	90	3	0	100	1	96	12	120	15	5	40	0	9	6	14	232	20mm M197 Gat	22	9	0	0	0	158	BGM-71C I-TOW	0	8	0	187	2x Hydra 70	7	2	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	12118	\N	4223	2281
9	Jordan	118	Cobra T	9	203	Attack Helicopter	487	2	2	111	0	0	Default	92	3	0	100	2	103	12	120	20	5	40	0	9	8	14	232	20mm M197 Gat	22	9	0	0	0	159	BGM-71F TOW-2B	0	8	0	187	2x Hydra 70	7	2	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	974	12118	\N	4224	2281
9	Jordan	125	DH.100 Vampire	9	44	Fighter-Bomber	54	4	1	10	0	0	Default	90	4	0	0	1	51	12	60	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	0	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	65460	\N	4225	1822
9	Jordan	126	DH.100 Vampire	9	44	Fighter-Bomber	57	4	1	10	0	0	Default	90	4	0	0	1	51	12	54	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	0	201	RP3 60 HE/SAP	4	0	0	201	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	65460	\N	4226	1779
9	Jordan	128	F-86A Sabre	9	44	Fighter-Bomber	66	4	1	11	0	0	Default	91	4	0	0	1	55	12	64	5	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	0	201	RP3 60 HE/SAP	4	0	0	201	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2783	12126	\N	4227	1899
9	Jordan	130	F-104G	9	44	Fighter-Bomber	108	3	1	22	0	0	Default	90	3	0	0	1	66	12	82	10	0	20	0	9	0	0	179	20mm M61A1 Gat	7	1	0	0	0	186	4x 2.75in FFAR	9	0	0	186	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	140	\N	4228	1928
9	Jordan	131	F-104G	9	44	Fighter-Bomber	81	3	1	22	0	0	Default	91	3	0	0	1	66	12	82	10	0	20	0	9	0	0	179	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	140	\N	4229	2060
9	Jordan	132	Hunter	9	44	Fighter-Bomber	71	4	1	11	0	0	Default	90	4	0	0	1	61	12	75	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	188	2xRP3 60 HE/SAP	4	0	0	188	2xRP3 60 HE/SAP	4	0	0	188	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2811	8128	\N	4230	1892
9	Jordan	133	Hunter	9	44	Fighter-Bomber	67	4	1	11	0	0	Default	92	4	0	0	1	61	12	75	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	201	RP3 60 HE/SAP	2	0	0	201	RP3 60 HE/SAP	2	0	0	195	250lb Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2811	8128	\N	4231	1892
9	Jordan	134	Hunter	9	44	Fighter-Bomber	72	4	1	11	0	0	Default	90	4	0	0	1	61	12	75	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2811	8128	\N	4232	1977
9	Jordan	135	F-5A	9	44	Fighter-Bomber	68	4	1	15	0	0	Default	92	4	0	0	1	74	12	88	10	0	10	0	9	0	0	181	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	4233	2060
9	Jordan	136	F-5B	9	44	Fighter-Bomber	104	4	1	15	0	0	Default	91	4	0	0	1	74	12	88	10	0	10	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	186	4x 2.75in FFAR	9	0	0	186	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	4234	1928
9	Jordan	138	F-5E Tiger II	9	44	Fighter-Bomber	118	4	1	16	0	0	Default	92	4	0	0	1	75	12	100	15	0	20	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	186	4x 2.75in FFAR	9	0	0	186	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	4235	1968
9	Jordan	139	F-5F Tiger II	9	44	Fighter-Bomber	102	4	1	16	0	0	Default	91	4	0	0	1	75	12	110	15	0	20	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	4236	2214
9	Jordan	141	F-16A Falcon	9	44	Fighter-Bomber	276	4	1	24	0	0	Default	91	4	0	0	1	97	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	4237	2081
9	Jordan	142	F-16A Falcon	9	44	Fighter-Bomber	159	4	1	24	0	0	Default	91	4	0	0	1	97	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	4238	2212
9	Jordan	143	F-16B Falcon	9	44	Fighter-Bomber	202	4	1	24	0	0	Default	91	4	0	0	1	97	12	120	20	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	4239	1961
9	Jordan	144	F-16B Falcon	9	44	Fighter-Bomber	205	4	1	24	0	0	Default	90	4	0	0	1	97	12	120	20	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	213	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	4240	1924
9	Jordan	145	F-16C Falcon	9	44	Fighter-Bomber	187	4	1	24	0	0	Default	91	4	0	0	2	103	12	120	20	0	20	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	26	12143	\N	4241	2091
9	Jordan	146	Mirage F1C	9	44	Fighter-Bomber	138	4	1	27	0	0	Default	91	4	0	0	1	81	12	120	15	0	20	0	9	3	0	184	30mm DEFA	6	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	200	AP Cluster Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	4242	2207
9	Jordan	147	Mirage F1C	9	44	Fighter-Bomber	138	4	1	27	0	0	Default	92	4	0	0	1	81	12	120	15	0	20	0	9	3	0	184	30mm DEFA	6	2	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	4243	2213
9	Jordan	149	C-101 Aviojet	9	44	Fighter-Bomber	100	4	2	9	0	0	Default	91	0	0	0	1	87	12	120	15	0	20	0	9	1	0	184	30mm DEFA	6	1	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1109	9168	\N	4244	2093
9	Jordan	150	C-101 Aviojet	9	44	Fighter-Bomber	126	4	2	9	0	0	Default	91	0	0	0	1	87	12	120	15	0	20	0	9	1	0	184	30mm DEFA	6	1	0	0	0	186	4x 2.75in FFAR	9	0	0	186	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1109	9168	\N	4245	1968
9	Jordan	151	C-101 Aviojet	9	44	Fighter-Bomber	110	4	2	9	0	0	Default	91	0	0	0	1	87	12	120	15	0	20	0	9	1	0	184	30mm DEFA	6	1	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1109	9168	\N	4246	2214
9	Jordan	158	25 Pdr Platoon	9	10	O/M Field Artillery	151	0	18	0	0	0	Default	92	0	0	0	1	46	12	73	0	0	0	0	7	0	0	117	25 Pounder GH	90	0	0	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	4247	21
9	Jordan	159	105mm M101 Pl	9	10	O/M Field Artillery	169	0	18	0	0	0	Default	92	0	0	0	1	50	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	4248	60
9	Jordan	160	105mm M102 Pl	9	10	O/M Field Artillery	169	0	18	0	0	0	Default	92	0	0	0	1	60	12	120	0	0	0	0	6	0	0	241	105mm M102 FH	90	0	0	0	0	241	105mm M102 FH	90	0	0	241	105mm M102 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	4249	18
9	Jordan	161	105mm M103 Pl	9	155	O/M Medium Artillery	210	1	32	0	0	0	Default	91	0	0	0	1	50	12	120	0	0	0	0	6	0	0	107	105mm RDM103 FH	90	0	0	0	0	107	105mm RDM103 FH	90	0	0	107	105mm RDM103 FH	90	0	0	107	105mm RDM103 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	4250	133
9	Jordan	162	155mm M2 Pl	9	155	O/M Medium Artillery	182	0	24	0	0	0	Default	91	0	0	0	1	55	12	79	0	0	0	0	4	0	0	108	155mm M2 FG	50	0	0	0	0	108	155mm M2 FG	50	0	0	108	155mm M2 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	4251	178
9	Jordan	163	155mm M114 Pl	9	155	O/M Medium Artillery	204	0	33	0	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	60	0	0	0	0	111	155mm M114A1 FH	60	0	0	111	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	4252	138
9	Jordan	164	105mm M103RA Pl	9	156	O/M Heavy Artillery	225	1	32	0	0	0	Default	92	0	0	0	1	104	12	120	0	0	0	0	6	0	0	114	105mm RDM103 RA	90	0	0	0	0	114	105mm RDM103 RA	90	0	0	114	105mm RDM103 RA	90	0	0	114	105mm RDM103 RA	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	4253	94
9	Jordan	165	203mm Platoon	9	156	O/M Heavy Artillery	185	0	15	0	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	40	0	0	0	0	113	203mm M115 FH	40	0	0	113	203mm M115 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12158	\N	4254	178
9	Jordan	167	Earthen Bunker	9	0	Fortifications	31	1	10	0	0	0	Default	30	3	112	100	1	46	12	60	3	0	0	0	9	0	3	247	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	243	Boyes AT Rifle	0	120	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	4255	88
9	Jordan	168	Earthen Bunker	9	0	Fortifications	34	1	10	0	0	0	Default	30	3	112	100	1	46	12	69	3	0	0	0	9	0	3	247	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	12	.303 Bren LMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	4256	7
9	Jordan	169	Earthen Bunker	9	0	Fortifications	38	1	10	0	0	0	Default	60	3	112	100	1	60	12	89	3	0	0	0	9	0	3	9	FN FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	13	7.62mm L4A1 LMG	120	0	0	13	7.62mm L4A1 LMG	120	0	0	6	8	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	4257	6
9	Jordan	170	Earthen Bunker	9	0	Fortifications	34	1	10	0	0	0	Default	60	3	112	100	1	78	12	120	3	0	0	0	9	0	3	8	M16A1 Rifle	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	39	7.62mm M60 MMG	120	0	206	39	7.62mm M60 MMG	120	0	206	8	10	12	3	14	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	4258	6
9	Jordan	171	Earthen Bunker	9	0	Fortifications	36	1	10	0	0	0	Default	60	3	112	100	1	92	12	120	3	0	5	0	9	0	3	8	M16A1 Rifle	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	10	Beretta AR90	120	0	0	10	Beretta AR90	120	0	0	8	10	12	3	14	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	4259	126
9	Jordan	172	Concrete Bunker	9	0	Fortifications	60	2	10	0	0	0	Default	91	5	124	100	1	46	12	69	5	0	0	0	8	0	5	95	6 Pounder Gun	40	40	0	40	0	35	Vickers HMG	120	0	121	35	Vickers HMG	120	0	121	15	M9A1 Bazooka	0	30	0	10	20	22	4	24	26	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	4260	283
9	Jordan	173	Concrete Bunker	9	0	Fortifications	69	2	10	0	0	0	Default	91	5	124	100	1	60	12	89	5	0	0	0	7	0	5	87	17 Pounder Gun	40	40	0	40	0	36	.303 Browng MMG	120	0	114	36	.303 Browng MMG	120	0	210	16	Super Bazooka	0	30	0	10	20	22	4	24	26	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	4261	283
9	Jordan	174	Concrete Bunker	9	0	Fortifications	50	2	10	0	0	0	Default	91	5	124	100	1	71	12	109	5	0	20	0	9	0	5	9	FN FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	37	7.62mm FN-MAG	120	0	0	37	7.62mm FN-MAG	120	0	0	10	20	22	4	24	26	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	4262	124
9	Jordan	175	Concrete Bunker	9	0	Fortifications	51	2	10	0	0	0	Default	91	5	124	100	1	78	12	120	5	0	25	0	9	0	5	8	M16A1 Rifle	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	39	7.62mm M60 MMG	120	0	206	39	7.62mm M60 MMG	120	0	206	10	20	24	4	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	4263	124
9	Jordan	176	Concrete Bunker	9	0	Fortifications	53	2	10	0	0	0	Default	91	5	124	100	1	92	12	120	5	0	25	0	9	0	5	246	M16A2 Rifle	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	10	Beretta AR90	120	0	0	10	Beretta AR90	120	0	0	10	20	24	4	26	28	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	4264	165
9	Jordan	177	ATR Team	9	2	Inf-AT	9	0	2	6	0	0	Default	12	0	0	0	1	46	12	58	0	0	0	0	8	0	0	243	Boyes AT Rifle	0	50	0	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	4265	1342
9	Jordan	178	PIAT Team	9	2	Inf-AT	12	0	2	6	0	0	Default	11	0	0	0	1	46	12	56	0	0	0	0	6	0	0	245	PIAT	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	4266	1352
9	Jordan	179	Bazooka Team	9	2	Inf-AT	13	0	2	6	0	0	Default	12	0	0	0	1	48	12	59	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	4267	1352
9	Jordan	180	Bazooka Team	9	2	Inf-AT	14	0	2	6	0	0	Default	22	0	0	0	1	60	12	84	0	0	0	0	7	0	0	16	Super Bazooka	0	0	8	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	4268	1390
9	Jordan	181	LAW-80 Team	9	2	Inf-AT	13	0	2	6	0	0	Default	32	0	0	0	1	80	12	120	0	0	0	0	6	0	0	30	LAW-80	0	0	4	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	4269	1509
9	Jordan	182	Apilas Team	9	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	80	12	120	0	0	0	0	6	0	0	249	Apilas	0	0	4	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	4270	1509
9	Jordan	185	106mm RCL Jeep	9	39	SP Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	60	12	91	2	0	0	0	6	0	2	45	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	34175	\N	4271	1592
9	Jordan	186	106mm RCL Jeep	9	39	SP Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	92	12	102	2	0	0	0	6	0	2	45	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	34175	\N	4272	1592
9	Jordan	187	Black Iris /RCL	9	39	SP Gun	30	2	4	29	0	3	A/T Wheel	80	0	0	10	1	102	12	120	2	0	20	0	6	0	2	46	106mm M40A1 RCL	5	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7545	\N	4273	1591
9	Jordan	191	Bulldozer	9	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	4274	2320
9	Jordan	192	Centurion AVRE	9	37	Engineer Tank	106	5	4	12	0	4	Track	80	4	0	38	1	78	12	120	3	0	0	1	4	0	3	94	M135 165mm Gun	22	0	8	0	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	23	5	5	16	10	6	2	113	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1034	8191	\N	4275	850
9	Jordan	193	Centurion AEV	9	37	Engineer Tank	193	5	4	12	0	4	Track	80	4	0	38	1	80	12	120	15	1	20	1	6	0	16	102	105mm L7A1 UK55	44	0	20	0	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	6	6	23	12	6	3	126	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1015	4194	\N	4276	1205
9	Jordan	194	Temsah Blade	9	37	Engineer Tank	152	5	3	13	0	4	Track	80	4	0	38	1	104	12	120	12	1	20	2	6	0	8	75	20mm Mle 621	20	15	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	32	18	13	30	18	13	4	130	26	13	30	26	13	4	0	0	0	0	0	0	0	0	1694	44036	\N	4277	970
9	Jordan	195	M48 Blade	9	37	Engineer Tank	165	5	4	15	0	4	Track	81	4	0	39	1	65	12	120	15	0	0	0	6	0	18	90	90mm M36 Be83	44	0	20	0	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1578	13007	\N	4278	1008
9	Jordan	208	Fairchild C-119	9	60	Paratroop Transport	56	5	2	4	0	0	Default	91	4	162	0	1	72	12	77	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2836	56007	\N	4279	2392
9	Jordan	209	Aviocar C-212	9	60	Paratroop Transport	30	4	2	4	0	0	Default	90	6	24	0	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	4280	2394
9	Jordan	210	Lockheed C-130	9	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2882	34889	\N	4281	2392
9	Jordan	211	Antonov An-12	9	60	Paratroop Transport	64	5	4	8	0	0	Default	91	6	164	0	1	81	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	4282	2392
9	Jordan	214	Jeep TOW	9	129	Light SP ATGM	95	2	4	21	0	3	A/T Wheel	41	0	0	10	1	75	12	90	0	0	20	0	4	0	0	157	BGM-71B TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4283	1627
9	Jordan	215	Jeep I-TOW	9	129	Light SP ATGM	120	2	4	21	0	3	A/T Wheel	52	0	0	10	1	80	12	101	0	0	20	0	4	0	0	158	BGM-71C I-TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4284	1627
9	Jordan	216	Black Iris ITOW	9	129	Light SP ATGM	125	2	4	29	0	3	A/T Wheel	60	0	0	10	1	102	12	120	0	0	30	0	4	0	0	158	BGM-71C I-TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	44082	\N	4285	1626
9	Jordan	217	Black Iris TOW2	9	129	Light SP ATGM	220	2	4	29	0	3	A/T Wheel	60	0	0	10	3	103	12	120	0	0	40	0	4	0	0	159	BGM-71F TOW-2B	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	44082	\N	4286	1626
9	Jordan	220	Archer	9	39	SP Gun	37	3	4	11	0	4	Track	50	3	0	14	1	53	12	69	4	0	0	0	7	0	3	87	17 Pounder Gun	9	15	0	15	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	6	5	5	2	2	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	179	7510	\N	4287	1253
9	Jordan	225	Auster	9	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	50	1	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	4288	2280
9	Jordan	226	Chipmunk	9	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	1	52	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2771	23537	\N	4289	2396
9	Jordan	228	SB7L-360 Seeker	9	50	Air OP Aircraft	137	2	2	2	0	0	Default	90	2	2	0	1	104	12	120	0	0	40	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	51	65521	\N	4291	2396
9	Jordan	229	Ammo Bunker	9	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	4292	2400
9	Jordan	230	Ammo Truck	9	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	4293	2200
9	Jordan	231	Ammo Carrier	9	56	Ammo Carrier	46	3	2	18	2	4	Track	90	4	0	10	1	66	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	4294	1869
9	Jordan	232	Ammo Dump	9	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	4295	2399
9	Jordan	235	Light Truck	9	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65014	\N	4296	2040
9	Jordan	236	Spartan	9	26	Utility Vehicle	27	3	2	29	0	4	Track	90	4	106	10	1	80	12	110	0	0	0	1	9	0	0	53	7.62mm L37 AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	4297	1989
9	Jordan	237	Landrover	9	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4298	2159
9	Jordan	238	M1026 HMMWV	9	26	Utility Vehicle	8	2	2	27	0	3	A/T Wheel	10	0	106	10	1	86	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	4299	2159
9	Jordan	239	AB3 Black Iris	9	26	Utility Vehicle	9	2	2	29	0	3	A/T Wheel	10	0	106	10	1	102	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7545	\N	4300	2159
9	Jordan	241	Headquarters	9	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4301	1160
9	Jordan	242	Headquarters	9	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4302	1160
9	Jordan	243	Headquarters	9	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	79	0	0	0	0	9	0	0	9	FN FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4303	1160
9	Jordan	244	Headquarters	9	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	89	0	0	5	0	9	0	0	8	M16A1 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4304	1320
9	Jordan	245	Headquarters	9	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4305	1360
9	Jordan	246	Assault Boat	9	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	4306	2317
9	Jordan	247	Barge	9	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	4307	2269
9	Jordan	248	Barge Carrier	9	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	4308	2358
9	Jordan	249	Crew	9	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	4309	1356
9	Jordan	250	Pack Camels	9	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	247	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	214	\N	4310	1960
9	Jordan	251	Wagon	9	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	4311	2196
9	Jordan	252	Ammo Wagon	9	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	4312	2359
9	Jordan	253	Ammo Container	9	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	4313	2279
9	Jordan	260	Cromwell VII	9	12	Light Tank	46	4	5	13	0	4	Track	50	4	13	23	1	51	12	59	3	0	0	0	7	0	2	81	75mm Mk VII Gun	25	35	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	8	4	4	9	6	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	348	7001	\N	4314	448
9	Jordan	262	Comet	9	12	Light Tank	55	4	5	10	0	4	Track	50	4	13	30	1	52	12	69	4	0	0	0	7	0	3	82	77mm Gun	18	20	0	20	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	8	4	4	10	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	347	7002	\N	4315	444
9	Jordan	264	Charioteer	9	12	Light Tank	67	4	4	17	0	4	Track	71	4	13	24	1	55	12	75	5	0	0	2	7	0	6	91	20 Pounder 52	15	15	0	15	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	8	4	4	10	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1588	8015	\N	4316	485
9	Jordan	266	AMX-13	9	12	Light Tank	63	3	3	21	0	4	Track	80	4	6	11	1	55	12	89	10	0	0	1	7	0	8	236	75mm CN Gun	12	25	0	0	0	233	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2215	7099	\N	4317	1454
9	Jordan	268	Scorpion	9	12	Light Tank	70	4	3	24	0	4	Track	90	4	0	10	1	85	12	120	10	0	20	1	7	0	10	97	76mm L5 Gun	20	0	20	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1267	7006	\N	4318	1487
9	Jordan	269	Scorpion AB4	9	12	Light Tank	182	4	3	24	0	4	Track	91	4	0	10	1	102	12	120	15	0	40	1	7	0	22	97	76mm L5 Gun	20	0	20	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1267	7006	\N	4319	1487
9	Jordan	275	TOW Jeep	9	19	SP ATGM	92	2	2	21	0	3	A/T Wheel	70	0	0	10	1	75	12	110	0	0	10	0	4	0	0	157	BGM-71B TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4320	1628
9	Jordan	277	I-TOW Jeep	9	19	SP ATGM	116	2	2	21	0	3	A/T Wheel	70	0	0	10	1	80	12	110	0	0	10	0	4	0	0	158	BGM-71C I-TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	4321	1628
9	Jordan	279	M113 /TOW	9	19	SP ATGM	242	3	3	20	2	4	Track	90	4	0	10	1	80	12	120	0	0	20	0	4	0	0	158	BGM-71C I-TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1843	12027	\N	4322	1704
9	Jordan	281	M901	9	19	SP ATGM	211	3	3	18	2	4	Track	90	4	0	10	1	88	12	120	0	0	40	0	8	0	0	158	BGM-71C I-TOW	0	0	8	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	4323	1703
9	Jordan	290	M3 (M)	9	38	SP Mortar	24	3	4	18	0	4	Track	90	3	0	10	1	52	12	66	0	0	0	0	7	0	0	40	3 inch Mortar	60	0	0	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	4324	855
9	Jordan	292	M125	9	38	SP Mortar	39	3	3	23	2	4	Track	90	4	0	10	1	65	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	60	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3206	12060	\N	4325	855
9	Jordan	298	M40 HE Jeep	9	130	SP Howitzer	21	2	4	21	0	3	A/T Wheel	91	0	0	10	1	60	12	102	0	0	0	0	6	0	0	28	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	34175	\N	4326	941
9	Jordan	299	Black Iris /M40	9	130	SP Howitzer	28	2	4	29	0	3	A/T Wheel	91	0	0	10	1	102	12	120	0	0	20	0	6	0	0	28	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7545	\N	4327	941
9	Jordan	302	M44	9	21	SP Artillery	39	5	8	19	0	4	Track	90	4	0	24	1	60	12	71	0	0	0	0	4	0	0	111	155mm M114A1 FH	28	0	0	0	0	38	12.7mm M2HB HMG	60	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2921	12039	\N	4329	936
9	Jordan	304	M109	9	21	SP Artillery	46	6	6	20	0	4	Track	90	4	0	20	1	70	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1630	12040	\N	4330	936
9	Jordan	306	M110	9	21	SP Artillery	36	6	6	18	0	4	Track	91	4	0	22	1	70	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2913	12044	\N	4331	938
9	Jordan	308	MOBAT 105	9	21	SP Artillery	25	4	4	21	0	3	A/T Wheel	92	0	0	12	1	104	12	120	0	0	0	0	6	0	0	107	105mm RDM103 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2349	6051	\N	4332	1021
9	Jordan	310	Duster	9	22	SP Flak	45	4	6	24	0	4	Track	50	4	0	18	1	55	12	120	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	350	12048	\N	4333	1534
9	Jordan	312	Vulcan	9	22	SP Flak	111	3	4	18	2	4	Track	60	4	0	10	1	85	12	120	100	0	20	0	9	4	10	85	20mm M168 Gun B	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	4334	2250
9	Jordan	314	ZSU-23-4V	9	22	SP Flak	122	3	4	17	0	4	Track	70	4	0	15	1	88	12	120	105	2	20	0	9	4	6	60	ZSU-23 (4) AAG	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	4335	2289
9	Jordan	315	ZSU-23-4M4	9	22	SP Flak	170	3	4	17	0	4	Track	80	5	0	15	1	105	12	120	115	3	30	0	9	5	8	60	ZSU-23 (4) AAG	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	4336	2289
9	Jordan	320	40mm AA-Gun	9	8	Flak	30	1	7	0	0	0	Default	20	0	0	3	1	46	12	74	10	0	0	0	9	0	4	57	40mm Bofors AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	4337	1112
9	Jordan	322	20mm Vulcan AA	9	8	Flak	60	1	7	0	0	0	Default	40	0	0	3	1	75	12	94	100	0	0	0	9	1	10	84	20mm M168 Gun A	40	5	0	0	200	7	MP5-K SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	4338	1222
9	Jordan	323	20mm Vulcan AA	9	8	Flak	79	1	7	0	0	0	Default	60	0	0	3	1	95	12	120	100	0	20	0	9	2	10	85	20mm M168 Gun B	40	5	0	0	200	7	MP5-K SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	4339	1222
9	Jordan	330	Hawk SAM	9	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	65	12	74	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7155	\N	4340	2376
9	Jordan	331	Imp. Hawk SAM	9	16	Area SAM	187	6	6	0	0	0	Default	90	0	0	10	1	75	12	120	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	4341	2376
9	Jordan	332	Patriot SAM	9	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	3	103	12	120	120	0	0	0	2	9	0	138	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	4342	2376
9	Jordan	335	SA-8b Gecko	9	30	SP SAM	216	6	3	27	3	3	A/T Wheel	90	3	0	20	1	81	12	120	105	0	30	0	2	6	8	141	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	4343	2370
9	Jordan	336	Sa-13b Gopher	9	30	SP SAM	135	4	3	20	2	4	Track	90	4	0	12	1	91	12	120	3	0	30	0	4	3	0	139	SA-13 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2327	11105	\N	4344	1786
9	Jordan	337	AMX-30 Roland	9	30	SP SAM	202	6	4	21	0	4	Track	92	4	0	32	1	86	12	120	100	0	30	0	4	5	0	135	Roland I SACP	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2464	6049	\N	4345	2330
9	Jordan	340	Bren Carrier	9	32	Scout Vehicle	15	2	2	18	0	4	Track	92	2	106	12	1	46	12	64	0	0	0	0	9	0	0	12	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	4346	1955
45	Argentina	560	100mm Naval Gun	45	10	O/M Field Artillery	235	0	99	0	0	0	Default	90	0	0	0	1	46	12	67	0	0	0	0	8	0	0	226	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8161	\N	19962	788
9	Jordan	342	Landrover Scout	9	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	91	0	105	10	1	48	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4347	1877
9	Jordan	343	AB5 Landrover	9	32	Scout Vehicle	16	2	3	26	0	3	A/T Wheel	92	0	105	10	1	99	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	4348	1877
9	Jordan	344	HMMWV	9	32	Scout Vehicle	16	2	3	27	0	3	A/T Wheel	90	0	105	10	1	86	12	120	0	0	10	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	4349	1879
9	Jordan	345	AB3 Black Iris	9	32	Scout Vehicle	14	2	3	29	0	3	A/T Wheel	90	0	105	10	1	102	12	120	0	0	0	0	6	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7545	\N	4350	1877
9	Jordan	347	Al Thalab	9	32	Scout Vehicle	22	2	3	27	0	3	A/T Wheel	90	0	105	10	3	105	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	45335	\N	4351	1879
9	Jordan	348	Al Thalab	9	32	Scout Vehicle	20	2	3	27	0	3	A/T Wheel	90	0	105	10	3	105	12	120	0	0	10	0	9	0	0	124	40mm M75 GL	24	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	45335	\N	4352	1920
9	Jordan	350	Wagner-Ford AC	9	11	Armoured Car	15	2	2	20	0	3	A/T Wheel	10	3	0	10	1	46	12	50	0	0	0	0	9	0	0	72	Vickers TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	306	7546	\N	4353	1911
9	Jordan	352	GM Otter MkI Br	9	11	Armoured Car	17	2	3	26	0	3	A/T Wheel	10	3	0	10	1	46	12	52	1	0	0	2	9	0	0	50	.303 Bren TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2005	64525	\N	4354	1949
9	Jordan	353	GM Otter MkI By	9	11	Armoured Car	17	2	3	26	0	3	A/T Wheel	10	3	0	10	1	46	12	52	1	0	0	2	9	0	0	243	Boyes AT Rifle	0	90	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2005	64525	\N	4355	1944
9	Jordan	355	Daimler A/C	9	11	Armoured Car	28	3	3	24	0	3	A/T Wheel	40	3	0	10	5	48	1	50	2	0	0	1	8	0	2	244	2 Pounder Gun	0	48	0	0	0	66	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	8103	\N	4356	1494
9	Jordan	357	M-H Mk IVF	9	11	Armoured Car	26	3	3	22	0	3	A/T Wheel	40	3	0	10	5	46	12	49	1	0	0	1	8	0	1	244	2 Pounder Gun	0	48	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1212	7547	\N	4357	612
9	Jordan	359	Staghound	9	11	Armoured Car	36	3	5	27	0	3	A/T Wheel	50	3	0	10	1	51	12	64	3	0	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	65	.30 Browng BMG	120	0	210	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	181	7055	\N	4358	570
9	Jordan	360	Ferret Mk2	9	11	Armoured Car	22	4	2	30	0	3	A/T Wheel	90	4	0	10	1	65	12	105	0	0	0	1	9	0	0	48	7.62mm L37 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	7057	\N	4359	1949
9	Jordan	361	Saladin	9	11	Armoured Car	49	3	3	24	0	3	A/T Wheel	90	4	0	10	1	65	12	120	5	0	0	1	7	0	6	97	76mm L5 Gun	20	0	20	0	0	66	.30 Browng CMG	120	0	210	49	.303 Bren AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1399	7056	\N	4360	771
9	Jordan	363	Al Thalab	9	11	Armoured Car	22	2	3	27	0	3	A/T Wheel	90	0	105	10	3	105	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	45335	\N	4361	1879
9	Jordan	370	Heavy Truck	9	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	4362	2194
9	Jordan	375	Engesa EE-11	9	120	Heavy APC	37	4	2	35	5	3	A/T Wheel	82	4	112	13	1	91	12	98	0	0	10	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	7543	\N	4363	2067
9	Jordan	376	BTR-94	9	120	Heavy APC	220	4	2	28	3	3	A/T Wheel	82	4	110	10	1	99	12	120	20	3	50	1	9	0	22	142	23mm (2) ZU-23	16	4	0	0	0	69	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2645	7544	\N	4364	1642
9	Jordan	377	AB9	9	59	MBT	190	4	3	14	0	4	Track	91	4	0	38	1	103	12	120	25	4	30	2	6	0	22	100	120mm L11A5 84	12	0	12	12	0	62	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	24	8	5	10	8	6	3	24	16	5	10	8	6	3	0	0	0	0	0	0	0	0	1523	7548	\N	4365	1403
9	Jordan	378	Temsah 120	9	120	Heavy APC	261	4	3	13	0	4	Track	91	4	108	38	1	108	12	120	15	1	40	2	6	3	18	100	120mm L11A5 84	10	0	15	15	0	68	12.7mm M2HB CMG	120	0	208	0	\N	0	0	0	0	\N	0	0	0	30	18	13	30	18	13	4	30	26	13	30	18	13	4	0	0	0	0	0	0	0	0	1597	7550	\N	4366	1161
9	Jordan	379	AB14 Temsah	9	120	Heavy APC	247	4	2	13	0	4	Track	91	4	112	38	1	103	12	120	12	2	40	2	6	3	8	75	20mm Mle 621	20	0	0	15	128	67	7.62mm L8A1 CMG	120	0	0	237	9M133 Kornet	0	4	0	0	\N	0	0	0	30	18	13	30	18	13	4	30	26	13	30	26	13	4	0	0	0	0	0	0	0	0	1596	7550	\N	4367	1441
9	Jordan	380	AB14Z Temsah	9	120	Heavy APC	222	4	2	13	0	4	Track	91	4	112	38	1	105	12	120	12	2	40	2	6	3	8	75	20mm Mle 621	20	0	0	15	128	67	7.62mm L8A1 CMG	120	0	0	163	ZT-3 Ingwe	0	4	0	0	\N	0	0	0	30	18	13	30	18	13	4	30	26	13	30	26	13	4	0	0	0	0	0	0	0	0	1596	7550	\N	4368	1441
9	Jordan	385	Redeye Team	9	29	Infantry SAM	53	0	2	6	0	0	Default	30	0	0	0	1	67	12	110	0	0	0	0	3	2	0	126	Redeye SAM	4	0	0	0	0	9	FN FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	4369	1538
9	Jordan	386	Strela 2 Team	9	29	Infantry SAM	40	0	2	6	0	0	Default	30	0	0	0	1	80	12	110	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	9	FN FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	4370	1537
9	Jordan	387	Mistral Team	9	29	Infantry SAM	158	0	2	4	0	0	Default	31	0	0	0	1	92	12	120	0	0	40	0	3	3	0	134	Mistral SAM	4	0	0	0	0	10	Beretta AR90	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6550	\N	4371	1620
9	Jordan	388	Javelin Team	9	29	Infantry SAM	80	0	2	6	0	0	Default	30	0	0	0	1	86	12	120	0	0	10	0	4	3	0	133	Javelin SAM	4	0	0	0	0	9	FN FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	4372	1618
9	Jordan	389	Strela 3 Team	9	29	Infantry SAM	59	0	2	6	0	0	Default	30	0	0	0	1	90	12	120	0	0	0	0	3	2	0	131	9M36 Strela-3	4	0	0	0	0	10	Beretta AR90	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	4373	1538
9	Jordan	390	Igla Team	9	29	Infantry SAM	81	0	2	6	0	0	Default	30	0	0	0	1	94	12	120	0	0	10	0	3	3	0	248	9M313 Igla-1	4	0	0	0	0	10	Beretta AR90	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	4374	1618
9	Jordan	395	Dragon Team	9	206	Inf-ATGM Team	33	1	3	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	0	0	4	0	0	152	Dragon II	0	0	4	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	4375	1424
9	Jordan	396	TOW Team	9	206	Inf-ATGM Team	49	1	3	3	0	0	Default	50	0	0	0	1	80	12	120	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	4376	1464
9	Jordan	397	I-TOW Team	9	206	Inf-ATGM Team	62	1	3	3	0	0	Default	70	0	0	0	1	80	12	120	0	0	0	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	4377	1464
9	Jordan	398	Kornet Team	9	206	Inf-ATGM Team	153	0	3	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	40	0	4	0	0	237	9M133 Kornet	0	0	4	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	4378	1582
9	Jordan	399	Javelin AT Team	9	206	Inf-ATGM Team	155	0	3	6	0	0	Default	80	0	0	0	1	103	12	120	0	0	40	0	4	0	0	150	Javelin	0	0	4	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9019	\N	4379	1623
9	Jordan	405	Spotter Team	9	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4380	1240
9	Jordan	406	Spotter Team	9	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	78	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4381	1240
9	Jordan	407	Spotter Team	9	63	Art Observer	71	0	2	6	0	0	Default	91	0	0	0	1	79	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4382	1240
9	Jordan	408	Spotter Team	9	63	Art Observer	74	0	2	6	0	0	Default	91	0	0	0	1	79	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4383	1360
9	Jordan	409	Spotter Team	9	63	Art Observer	77	0	2	6	0	0	Default	92	0	0	0	1	91	12	120	0	0	20	0	9	0	0	246	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4384	1440
9	Jordan	410	Spotter Team	9	63	Art Observer	129	0	2	6	0	0	Default	91	0	0	0	1	95	12	120	0	0	30	0	9	0	20	246	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4385	1597
9	Jordan	411	Spotter Team	9	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	15	20	246	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4386	1600
9	Jordan	415	Obs Truck	9	57	FO Vehicle	73	2	4	20	0	3	A/T Wheel	90	0	4	10	1	48	12	120	0	0	0	0	6	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	65014	\N	4387	1834
9	Jordan	416	Hawkeye	9	57	FO Vehicle	201	2	4	24	0	3	A/T Wheel	90	0	2	10	1	88	12	120	0	0	40	0	9	0	20	52	7.62mm M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	7545	\N	4388	1598
9	Jordan	417	Hawkeye	9	57	FO Vehicle	216	2	4	24	0	3	A/T Wheel	93	0	2	10	1	100	12	120	0	0	40	0	9	15	20	52	7.62mm M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	7545	\N	4389	1600
9	Jordan	420	.303 Bren LMGs	9	4	Machine Gun Section	18	0	6	5	0	0	Default	11	0	0	0	1	46	12	55	1	0	0	0	9	0	1	12	.303 Bren LMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	4390	425
9	Jordan	421	.30 M1919 MMGs	9	4	Machine Gun Section	19	0	6	5	0	0	Default	21	0	0	0	1	60	12	120	1	0	0	0	9	0	1	36	.303 Browng MMG	90	0	0	0	210	36	.303 Browng MMG	90	0	114	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	4391	425
9	Jordan	422	7.62mm FN MMGs	9	4	Machine Gun Section	21	0	6	5	0	0	Default	32	0	0	0	1	70	12	120	1	0	0	0	9	0	1	37	7.62mm FN-MAG	90	0	0	0	0	37	7.62mm FN-MAG	90	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	4392	505
9	Jordan	423	7.62mm M60 MMGs	9	4	Machine Gun Section	20	0	6	5	0	0	Default	31	0	0	0	1	70	12	120	1	0	0	0	9	0	1	39	7.62mm M60 MMG	90	0	0	0	206	39	7.62mm M60 MMG	90	0	206	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45379	\N	4393	465
9	Jordan	426	Vickers HMGs	9	4	Machine Gun Section	17	1	8	4	0	0	Default	22	0	0	0	1	46	12	59	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	35	Vickers HMG	90	0	121	242	Enfield Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	4394	423
9	Jordan	427	12.7 M2HB HMGs	9	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12093	\N	4395	461
9	Jordan	428	Marksman	9	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	247	.303 Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4396	1277
9	Jordan	429	Marksman	9	45	Sniper	8	0	1	6	0	0	Default	1	0	0	0	1	60	12	120	0	0	0	0	9	0	0	9	FN FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4397	1277
9	Jordan	430	Sniper	9	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4398	1476
9	Jordan	431	Sniper	9	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4399	1753
9	Jordan	432	Sniper	9	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4400	1715
9	Jordan	433	Sniper	9	45	Sniper	44	0	1	6	0	0	Default	1	0	0	0	1	70	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4401	1676
9	Jordan	434	Sniper	9	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	75	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4402	1717
9	Jordan	435	Sniper	9	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4403	1718
9	Jordan	436	Sniper	9	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4404	1759
9	Jordan	437	Sniper	9	45	Sniper	53	0	1	6	0	0	Default	41	0	0	0	1	95	12	120	10	0	25	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4405	1760
9	Jordan	438	Sniper	9	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	61	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	4406	1680
9	Jordan	445	Engineer Sec	9	20	Engineer	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	4407	37
9	Jordan	446	Engineer Sec	9	20	Engineer	26	1	10	6	0	0	Default	20	0	0	0	1	48	12	59	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	4408	80
9	Jordan	447	Engineer Sec	9	20	Engineer	23	1	10	6	0	0	Default	30	0	0	0	1	60	12	74	0	0	0	0	9	0	0	6	Sterling SMG	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	4409	37
9	Jordan	448	Engineer Sec	9	20	Engineer	27	1	10	6	0	0	Default	30	0	0	0	1	60	12	74	0	0	0	0	9	0	0	6	Sterling SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	4410	80
9	Jordan	449	Engineer Sec	9	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4411	37
9	Jordan	450	Engineer Sec	9	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4412	80
9	Jordan	451	Engineer Sec	9	20	Engineer	26	1	10	6	0	0	Default	40	0	0	0	1	91	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4413	37
9	Jordan	452	Engineer Sec	9	20	Engineer	30	1	10	6	0	0	Default	40	0	0	0	1	91	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4414	80
9	Jordan	455	Infantry Sec	9	1	Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	50	12	69	0	0	0	0	9	0	0	247	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4415	632
9	Jordan	456	Infantry Sec	9	1	Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	60	12	89	0	0	0	0	9	0	0	9	FN FAL Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4416	231
9	Jordan	457	Infantry Sec	9	1	Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	78	12	99	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	20	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4417	112
9	Jordan	458	Infantry Sec	9	1	Infantry	26	1	10	6	0	0	Default	40	0	0	0	1	91	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	36	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4418	234
9	Jordan	459	Infantry Sec	9	1	Infantry	27	1	10	6	0	0	Default	41	0	0	0	1	95	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	36	4	0	30	LAW-80	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4419	234
9	Jordan	465	Mech Section	9	69	Mechanised Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	50	12	62	0	0	0	0	9	0	0	247	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	16	0	0	16	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4420	33
9	Jordan	466	Mech Section	9	69	Mechanised Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	60	12	80	0	0	0	0	9	0	0	9	FN FAL Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	16	0	0	16	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4421	33
9	Jordan	467	Mech Section	9	69	Mechanised Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	78	12	93	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	16	0	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4422	33
9	Jordan	468	Mech Section	9	69	Mechanised Infantry	26	1	8	6	0	0	Default	60	0	0	0	1	91	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	28	4	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4423	234
9	Jordan	475	Motor Section	9	148	Motorised Inf Section	19	1	8	6	0	0	Default	20	0	0	0	1	65	12	69	0	0	0	0	9	0	0	9	FN FAL Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	16	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4424	231
9	Jordan	476	Motor Section	9	148	Motorised Inf Section	21	1	8	6	0	0	Default	30	0	0	0	1	65	12	79	0	0	0	0	9	0	0	9	FN FAL Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	16	0	0	16	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4425	33
9	Jordan	477	Motor Section	9	148	Motorised Inf Section	20	1	8	6	0	0	Default	40	0	0	0	1	78	12	95	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4426	113
9	Jordan	478	Motor Section	9	148	Motorised Inf Section	26	1	8	6	0	0	Default	50	0	0	0	1	91	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	28	4	0	30	LAW-80	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4427	234
9	Jordan	485	MC Raiders	9	187	Motorcycle(Light Inf)	20	1	3	33	0	3	A/T Wheel	70	0	2	10	1	99	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	60	0	0	0	141	7	MP5-K SMG	60	0	0	121	Hand Grenade	9	0	0	123	40mm M203 GL	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	836	7551	\N	4428	597
9	Jordan	490	Pp Army Sec	9	189	Militia	14	1	8	5	0	0	Default	11	0	0	0	1	88	12	120	0	0	0	0	9	0	0	33	AK47 Rifle	80	0	0	0	159	33	AK47 Rifle	80	0	160	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4429	596
9	Jordan	491	Pp Army Sec	9	189	Militia	17	1	8	5	0	0	Default	11	0	0	0	1	88	12	120	0	0	0	0	9	0	0	33	AK47 Rifle	80	0	0	0	159	32	7.62mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4430	554
9	Jordan	492	Pp Army Sec	9	189	Militia	20	1	8	5	0	0	Default	11	0	0	0	1	88	12	120	0	0	0	0	9	0	0	33	AK47 Rifle	80	0	0	0	159	32	7.62mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	34	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	4431	153
9	Jordan	494	Infantry Sec	9	195	Engineer Support Squad	19	1	8	6	0	0	Default	40	0	0	0	1	46	12	49	0	0	0	0	9	0	0	247	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4432	672
9	Jordan	495	Infantry Sec	9	195	Engineer Support Squad	22	1	8	6	0	0	Default	40	0	0	0	1	50	12	69	0	0	0	0	9	0	0	247	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	16	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4433	231
9	Jordan	496	Infantry Sec	9	195	Engineer Support Squad	24	1	8	6	0	0	Default	50	0	0	0	1	60	12	89	0	0	0	0	9	0	0	9	FN FAL Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	16	0	0	16	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4434	33
9	Jordan	497	Infantry Sec	9	195	Engineer Support Squad	23	1	8	6	0	0	Default	60	0	0	0	1	78	12	99	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4435	113
9	Jordan	498	Infantry Sec	9	195	Engineer Support Squad	28	1	8	6	0	0	Default	70	0	0	0	1	91	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4436	234
9	Jordan	500	SOF Section	9	88	Commando Scouts	25	1	8	6	0	0	Default	50	0	0	0	1	65	12	77	0	0	0	0	9	0	0	9	FN FAL Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	16	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4437	231
9	Jordan	501	SOF Section	9	88	Commando Scouts	26	1	8	6	0	0	Default	90	0	0	0	1	78	12	90	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	16	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4438	73
9	Jordan	502	SOF Section	9	88	Commando Scouts	29	1	8	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	5	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	28	4	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4439	234
9	Jordan	503	SOF Section	9	88	Commando Scouts	31	1	8	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	28	4	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4440	234
9	Jordan	504	SOF Section	9	88	Commando Scouts	34	1	8	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	246	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	28	4	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4441	234
9	Jordan	510	SOF Scouts	9	101	Paratroop Scouts	30	0	4	7	0	0	Default	90	0	0	0	1	65	12	77	0	0	0	0	9	0	0	9	FN FAL Rifle	60	0	0	0	0	13	7.62mm L4A1 LMG	60	0	0	121	Hand Grenade	8	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4442	231
9	Jordan	511	SOF Scouts	9	101	Paratroop Scouts	31	0	4	7	0	0	Default	90	0	0	0	1	78	12	90	0	0	5	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	121	Hand Grenade	8	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4443	155
9	Jordan	512	SOF Scouts	9	101	Paratroop Scouts	37	0	4	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	15	0	9	0	0	246	M16A2 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	123	40mm M203 GL	14	2	0	30	LAW-80	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4444	194
9	Jordan	513	SOF Scouts	9	101	Paratroop Scouts	40	0	4	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	25	0	9	0	0	246	M16A2 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	123	40mm M203 GL	14	2	0	30	LAW-80	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4445	235
9	Jordan	514	SOF Scouts	9	101	Paratroop Scouts	112	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	246	M16A2 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	123	40mm M203 GL	14	2	0	30	LAW-80	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4446	235
9	Jordan	520	Guards Section	9	90	Guards Squad	27	1	8	6	0	0	Default	90	0	0	0	1	91	12	100	0	0	10	0	9	0	0	246	M16A2 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	60	0	206	123	40mm M203 GL	28	4	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4447	234
9	Jordan	521	Guards Section	9	90	Guards Squad	30	1	8	6	0	0	Default	90	0	0	0	1	101	12	110	0	0	20	0	9	0	0	246	M16A2 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	60	0	206	123	40mm M203 GL	28	4	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4448	234
9	Jordan	522	Guards Section	9	90	Guards Squad	34	1	8	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	30	0	9	0	0	246	M16A2 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	60	0	206	123	40mm M203 GL	28	4	0	30	LAW-80	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4449	234
9	Jordan	529	Arab Legion Sec	9	117	Legionnaires	21	1	10	6	0	0	Default	51	0	0	0	1	46	12	56	0	0	0	0	9	0	0	247	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	5	Sten SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4450	347
9	Jordan	530	Arab Legion Sec	9	117	Legionnaires	21	1	10	6	0	0	Default	51	0	0	0	1	46	12	56	0	0	0	0	9	0	0	247	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4451	554
9	Jordan	531	Arab Legion Sec	9	117	Legionnaires	21	1	10	6	0	0	Default	51	0	0	0	1	46	12	56	0	0	0	0	9	0	0	247	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	247	.303 Rifle	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4452	347
9	Jordan	532	Arab Legion Sec	9	117	Legionnaires	19	1	10	6	0	0	Default	51	0	0	0	1	46	12	56	0	0	0	0	9	0	0	247	.303 Rifle	80	0	0	0	0	247	.303 Rifle	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	4453	596
9	Jordan	540	Camel Patrol	9	150	Cavalry Scouts	17	1	4	12	0	0	Default	90	0	0	100	1	46	12	56	0	0	5	0	9	0	0	247	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7549	\N	4454	719
9	Jordan	544	SOF FO Team	9	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	1	65	12	78	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4455	1240
9	Jordan	545	SOF FO Team	9	229	Para Forward Observer	79	0	2	6	0	0	Default	91	0	0	0	1	79	12	120	0	0	10	0	9	0	0	8	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4456	1399
9	Jordan	546	SOF FO Team	9	229	Para Forward Observer	82	0	2	6	0	0	Default	91	0	0	0	1	91	12	120	0	0	20	0	9	0	0	246	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4457	1440
9	Jordan	547	SOF FO Team	9	229	Para Forward Observer	134	0	2	6	0	0	Default	91	0	0	0	1	95	12	120	0	0	30	0	9	0	20	246	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4458	1597
9	Jordan	548	SOF FO Team	9	229	Para Forward Observer	204	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	20	246	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4459	1598
9	Jordan	549	SOF FO Team	9	229	Para Forward Observer	219	0	2	6	0	0	Default	93	0	0	0	1	100	12	120	0	0	40	0	9	15	20	246	M16A2 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	4460	1600
9	Jordan	550	Scouts	9	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	247	.303 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	4461	1237
9	Jordan	551	Scouts	9	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	60	12	77	0	0	0	0	9	0	0	9	FN FAL Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	4462	1197
9	Jordan	552	Scouts	9	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	78	12	90	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4463	1197
9	Jordan	553	Scouts	9	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	5	0	9	0	0	246	M16A2 Rifle	60	0	0	0	141	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	4464	1318
9	Jordan	556	107mm Mortar	9	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	50	12	69	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	4465	948
9	Jordan	557	107mm Mortar	9	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	4466	948
9	Jordan	558	120mm Mortar	9	202	Mortar(Sub Type C)	29	1	4	1	0	0	Default	90	0	0	2	1	85	12	120	0	0	0	0	5	0	0	44	120mm M63 Mor	40	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	4467	947
9	Jordan	560	Light Truck	9	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	4468	2157
9	Jordan	561	Medium Truck	9	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	4469	2156
9	Jordan	565	.303 Bren LMG	9	193	MG Unit	12	0	3	5	0	0	Default	11	0	0	0	1	46	12	55	1	0	0	0	9	0	1	12	.303 Bren LMG	90	0	0	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24013	\N	4470	835
9	Jordan	566	.30 M1919 MMG	9	193	MG Unit	12	0	3	5	0	0	Default	21	0	0	0	1	60	12	120	1	0	0	0	9	0	1	36	.303 Browng MMG	90	0	0	0	114	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	4471	835
9	Jordan	567	7.62mm FN MMG	9	193	MG Unit	14	0	3	5	0	0	Default	32	0	0	0	1	70	12	120	1	0	0	0	9	0	1	37	7.62mm FN-MAG	90	0	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	4472	875
9	Jordan	568	7.62mm M60 MMG	9	193	MG Unit	13	0	3	5	0	0	Default	31	0	0	0	1	70	12	120	1	0	0	0	9	0	1	39	7.62mm M60 MMG	90	0	0	0	206	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45379	\N	4473	835
9	Jordan	570	Vickers HMG	9	193	MG Unit	16	0	4	4	0	0	Default	22	0	0	0	1	46	12	59	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	242	Enfield Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	4474	794
9	Jordan	571	12.7 M2HB HMG	9	193	MG Unit	19	0	4	4	0	0	Default	31	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12093	\N	4475	792
9	Jordan	573	2x60mm Mortars	9	200	Mortar(Sub Type A)	21	1	6	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	8	0	0	42	60mm M19 Mortar	60	0	0	0	0	42	60mm M19 Mortar	60	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	4476	586
9	Jordan	574	2x3in Mortars	9	200	Mortar(Sub Type A)	23	1	6	2	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4477	665
9	Jordan	575	2x81mm Mortars	9	200	Mortar(Sub Type A)	29	1	6	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4478	662
9	Jordan	576	60mm Mortar	9	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	8	0	0	42	60mm M19 Mortar	60	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	4479	954
9	Jordan	577	3in Mortar	9	201	Mortar(Sub Type B)	16	1	3	2	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4480	992
9	Jordan	578	81mm Mortar	9	201	Mortar(Sub Type B)	20	1	3	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	4481	990
9	Jordan	580	Morris Quad GT	9	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	4482	2312
9	Jordan	581	Prime Mover	9	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	51	1	125	12	1	79	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1989	12061	\N	4483	2154
9	Jordan	582	Tank Transport	9	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	15	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	4484	2233
9	Jordan	584	Sandbag Foxhole	9	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	247	.303 Rifle	90	0	0	0	0	247	.303 Rifle	90	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	4485	223
9	Jordan	585	Sandbag Foxhole	9	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	65	12	89	2	0	5	0	9	0	2	9	FN FAL Rifle	90	0	0	0	0	9	FN FAL Rifle	90	0	0	13	7.62mm L4A1 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	4486	223
9	Jordan	586	Sandbag Foxhole	9	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	78	12	120	2	0	5	0	9	0	2	8	M16A1 Rifle	90	0	0	0	144	8	M16A1 Rifle	90	0	141	14	7.62mm M60 LMG	90	0	206	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	4487	223
9	Jordan	587	Sandbag Foxhole	9	0	Fortifications	22	0	10	0	0	0	Default	31	2	0	100	1	92	12	120	2	0	5	0	9	0	2	8	M16A1 Rifle	90	0	0	0	141	8	M16A1 Rifle	90	0	144	10	Beretta AR90	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	4488	263
9	Jordan	590	3.7in Howitzer	9	196	Pack Howitzer	22	1	6	1	0	0	Default	90	0	0	2	1	46	12	69	0	0	0	0	6	0	0	118	3.7in Inf Hwtzr	40	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23724	\N	4489	1069
9	Jordan	593	Sandbag MG Pit	9	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	35	Vickers HMG	90	0	0	0	121	35	Vickers HMG	90	0	121	247	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4490	300
9	Jordan	594	Sandbag MG Pit	9	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	65	12	89	2	0	5	0	9	0	2	36	.303 Browng MMG	90	0	0	0	114	36	.303 Browng MMG	90	0	210	9	FN FAL Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4491	341
9	Jordan	595	Sandbag MG Pit	9	0	Fortifications	22	0	10	0	0	0	Default	31	2	0	100	1	70	12	90	2	0	5	0	9	0	2	37	7.62mm FN-MAG	90	0	0	0	0	37	7.62mm FN-MAG	90	0	0	9	FN FAL Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4492	341
9	Jordan	596	Sandbag MG Pit	9	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	80	12	120	2	0	5	0	9	0	2	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	M16A1 Rifle	90	0	144	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	4493	339
9	Jordan	597	Shelter Bunker	9	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	247	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4494	1
9	Jordan	598	Shelter Bunker	9	0	Fortifications	46	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	5	0	9	0	5	9	FN FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4495	1
9	Jordan	599	Shelter Bunker	9	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	10	0	9	0	5	33	AK47 Rifle	90	0	0	0	159	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	4496	1
10	Iran	370	PIAT Team	10	2	Inf-AT	12	0	2	6	0	0	Default	10	0	0	0	1	46	12	59	0	0	0	0	7	0	0	20	PIAT	0	0	8	0	0	6	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	4775	1352
10	Iran	371	Bazooka Team	10	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	50	12	59	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	4776	1352
10	Iran	372	Bazooka Team	10	2	Inf-AT	14	0	2	6	0	0	Default	22	0	0	0	1	60	12	83	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	4777	1390
10	Iran	373	57mm Recoilless	10	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	1	60	12	82	0	0	0	0	8	0	0	28	57mm M18A1 RCL	0	0	8	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	4778	1312
11	Russia	591	MT-LB Vasilek	11	38	SP Mortar	45	3	5	20	2	4	Track	90	4	0	10	1	71	12	120	0	0	0	0	12	0	0	92	82mm Vasilek GM	74	0	6	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1737	32170	\N	5505	813
11	Russia	592	MT-LB/120	11	38	SP Mortar	50	3	4	22	2	0	Default	90	4	0	10	1	70	12	99	0	0	0	0	5	0	0	42	120mm 2B11 Mrtr	60	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	5506	895
11	Russia	594	2S31 Vena	11	130	SP Howitzer	102	4	4	23	2	4	Track	92	4	0	19	1	96	12	120	5	0	0	4	6	4	0	93	120mm 2A60 Nona	64	0	6	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	330	11198	\N	5508	972
11	Russia	595	2S23 Nona-SVK	11	130	SP Howitzer	59	4	4	27	2	3	A/T Wheel	90	4	0	15	1	84	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	25	0	5	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	2564	11016	\N	5509	1013
11	Russia	596	30mm AGS GL	11	7	AGL	15	0	3	4	0	0	Default	80	0	0	0	1	72	12	120	1	0	5	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	7	AK-74 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	5510	1232
11	Russia	597	IS-4	11	14	Heavy Tank	85	5	4	14	0	4	Track	63	5	13	55	1	46	12	57	3	0	0	0	6	0	5	94	122mm D-25T Gun	10	10	10	0	0	67	12.7mm DShK CMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	32	17	11	28	18	18	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2551	11209	\N	5511	601
11	Russia	598	GAZ-66	11	27	Medium Truck	13	3	2	18	0	0	Default	10	0	126	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4498	32174	\N	5512	2154
11	Russia	599	Ural	11	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	32175	\N	5513	2194
11	Russia	600	2S19 MSTA-S+	11	21	SP Artillery	413	6	5	20	0	4	Track	90	5	0	42	1	89	12	120	0	0	0	2	5	0	0	228	152mm 2A65 FH	20	30	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	36	13	6	11	10	7	3	40	23	6	15	12	6	3	0	0	0	0	0	0	0	0	1791	11014	\N	5514	971
11	Russia	601	Para AT	11	142	Para Inf-AT	148	0	2	6	0	0	Default	80	0	0	0	1	98	12	120	0	0	40	0	4	0	0	152	9M131M Metis-M1	0	0	4	0	0	7	AK-74 Rifle	60	0	0	124	40mm GP-25 GL	8	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	5515	1623
11	Russia	602	SU-122-54	11	18	Assault Gun	68	3	4	16	0	4	Track	71	3	13	36	1	55	12	67	5	0	0	0	6	0	7	94	122mm D-25T Gun	25	5	5	0	0	56	14.5 KPV AAMG	40	20	111	0	\N	0	0	0	0	\N	0	0	0	16	8	3	16	8	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	125	65363	\N	5516	1411
11	Russia	603	ISU-152K	11	18	Assault Gun	58	4	5	12	0	4	Track	62	3	13	46	1	56	12	58	2	0	0	0	5	0	2	103	152mm ML20S Gun	16	10	4	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N	5517	1411
11	Russia	604	ISU-152M	11	18	Assault Gun	70	4	5	12	0	4	Track	72	3	13	46	1	59	12	68	2	0	10	0	5	0	5	103	152mm ML20S Gun	16	8	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N	5518	1411
11	Russia	605	30mm AGS GL	11	7	AGL	94	0	3	4	0	0	Default	80	0	0	0	1	107	12	120	1	0	40	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	7	AK-74 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	5519	1519
11	Russia	629	SNAR-10 Leopard	11	57	FO Vehicle	213	3	5	20	2	4	Track	90	3	4	12	1	71	12	99	1	0	50	0	9	0	12	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	5543	1725
11	Russia	606	T-34/85	11	13	Medium Tank	64	5	5	18	0	4	Track	93	3	13	32	1	60	12	81	3	0	20	0	7	0	3	87	85mm D-48 Gun	30	14	6	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	5520	442
11	Russia	607	T-34/85	11	104	CS MBT	60	5	5	18	0	4	Track	93	3	13	32	1	60	12	81	3	0	20	0	7	0	3	87	85mm D-48 Gun	50	0	6	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	5521	483
11	Russia	608	ASU-85	11	175	Airborne Lt Tank	64	3	4	16	0	4	Track	91	3	8	16	1	75	12	85	5	0	30	1	7	0	4	87	85mm D-48 Gun	10	0	10	25	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	8	3	1	9	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	11029	\N	5522	1211
11	Russia	609	T-54-3	11	13	Medium Tank	71	4	4	17	0	4	Track	60	4	13	32	1	52	12	55	3	0	10	0	6	0	6	73	100mm D10T 45	16	18	0	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	20	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	193	52656	\N	5523	482
11	Russia	610	T-62M	11	13	Medium Tank	278	4	4	18	0	4	Track	90	4	13	42	1	105	12	120	25	3	30	2	6	0	22	249	115mm U-5TS 83	16	0	8	10	0	176	9M117M1 Arkan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	26	9	5	36	19	11	4	33	9	5	43	19	11	4	0	0	0	0	0	0	0	0	1305	32148	\N	5524	841
11	Russia	611	PT-76B	11	35	Amphibian Tank	69	3	3	15	4	4	Track	90	3	6	10	1	67	12	99	5	2	20	0	7	0	5	86	76mm D56TS	20	4	10	6	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	11104	\N	5525	1333
11	Russia	614	T-72BM	11	59	MBT	374	4	3	20	0	4	Track	90	4	0	43	1	89	12	96	30	4	30	4	7	0	22	133	125mm Gun 88	17	0	7	15	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	13	0	1452	11134	\N	5528	921
11	Russia	616	9P149 Shturm-SM	11	19	SP ATGM	281	3	2	20	1	4	Track	91	4	111	12	1	92	12	120	0	0	40	0	4	0	0	168	9M120 Ataka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2565	11101	\N	5530	1705
11	Russia	617	9P149 Shturm-SM	11	19	SP ATGM	303	3	2	22	1	4	Track	91	4	111	12	1	98	12	120	0	0	40	0	4	0	0	215	9M120M Ataka-M	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2565	11101	\N	5531	1705
11	Russia	618	T-72BM	11	59	MBT	415	4	3	20	0	4	Track	90	4	0	43	1	100	12	120	35	4	30	4	7	2	22	146	125mm Gun 00	15	0	6	18	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	14	0	1452	11134	\N	5532	921
11	Russia	619	T-72BM	11	59	MBT	408	4	3	20	0	4	Track	90	4	0	43	1	105	12	120	35	4	30	4	7	4	22	146	125mm Gun 00	18	0	6	15	0	239	9M119M1 Invar-M	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	14	0	1452	11134	\N	5533	921
11	Russia	620	BRDM-2 KonkursM	11	129	Light SP ATGM	165	3	2	36	3	3	A/T Wheel	90	3	0	10	1	91	12	120	0	0	30	0	5	0	0	223	9M113M KonkursM	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5534	1706
11	Russia	621	T-80B	11	59	MBT	296	4	3	23	0	4	Track	90	5	13	42	1	83	12	85	30	4	30	2	7	0	22	129	125mm Gun 82	14	0	7	13	0	167	9M112 Kobra	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	50	13	7	44	25	12	6	56	23	8	51	34	15	9	0	0	0	0	0	0	0	0	1455	45369	\N	5535	841
11	Russia	622	T-80B1	11	59	MBT	244	4	3	23	0	4	Track	90	5	13	42	1	83	12	90	30	4	30	2	7	0	22	129	125mm Gun 82	14	0	13	13	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	50	13	7	44	25	12	6	56	23	8	51	34	15	9	0	0	0	0	0	0	0	0	1455	45369	\N	5536	1162
11	Russia	623	T-80UM	11	59	MBT	507	4	3	23	0	4	Track	91	6	0	46	1	103	12	120	45	6	40	3	7	4	22	146	125mm Gun 00	14	0	6	14	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	70	26	13	7	100	25	21	108	34	25	11	15	14	0	15	14	0	15	0	1457	11144	\N	5537	921
11	Russia	624	T-80UM-1 Bars	11	59	MBT	513	4	3	23	0	4	Track	91	6	0	46	1	103	12	120	45	5	40	3	7	2	22	146	125mm Gun 00	14	0	6	14	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	74	26	12	7	100	25	21	112	34	15	11	18	16	0	18	16	0	16	0	1460	11142	\N	5538	921
11	Russia	625	T-80UM-1 Bars	11	59	MBT	511	4	3	23	0	4	Track	91	6	0	46	1	103	12	120	45	5	40	3	7	4	22	146	125mm Gun 00	14	0	6	14	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	70	13	8	74	26	12	7	100	25	21	112	34	15	11	18	16	0	18	16	0	16	0	1460	11142	\N	5539	921
11	Russia	626	T-62M KMT-5	11	36	Mine Clearing Tank	317	4	4	17	0	4	Track	90	4	13	42	1	84	12	110	20	3	20	2	6	0	22	249	115mm U-5TS 83	30	0	0	10	0	161	9M117M Kan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	29	9	5	36	19	11	4	126	9	5	43	19	11	4	0	0	0	0	0	0	0	0	1331	45430	\N	5540	841
11	Russia	627	Art Obs. GSR	11	63	Art Observer	234	0	2	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	50	0	9	15	20	7	AK-74 Rifle	60	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5541	1600
11	Russia	628	BRDM-2	11	32	Scout Vehicle	135	3	2	36	3	3	A/T Wheel	91	4	104	10	1	100	12	120	5	0	40	2	9	0	5	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	2	2	2	8	6	2	8	6	6	2	0	0	0	0	0	0	0	0	2315	11053	\N	5542	1645
11	Russia	630	BRDM-2 Fagot	11	129	Light SP ATGM	152	3	2	32	2	3	A/T Wheel	90	3	0	10	1	70	12	99	0	0	20	0	5	0	0	162	9M111 Fagot	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5544	1706
11	Russia	631	BRDM-2 Faktoria	11	129	Light SP ATGM	158	3	2	32	2	3	A/T Wheel	91	3	0	10	1	75	12	99	0	0	30	0	5	0	0	163	9M111M Faktoria	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5545	1706
11	Russia	632	BRDM-2 KonkursM	11	129	Light SP ATGM	233	3	2	32	2	3	A/T Wheel	90	3	0	10	1	91	12	120	0	0	40	0	5	0	0	223	9M113M KonkursM	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	5546	1706
11	Russia	633	Ka-52 Alligator	11	203	Attack Helicopter	834	3	2	100	0	0	Default	91	0	0	100	1	105	12	120	40	5	60	0	9	7	22	77	30mm 2A42 A/C	30	0	0	16	128	158	9A4172 Vikhr-1	0	12	0	183	2x122mm S13 Kor	3	2	0	75	9M338 Igla-S	4	0	0	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2626	11191	\N	5547	2241
11	Russia	634	BMP-3	11	25	APC (Track)	227	4	2	23	2	4	Track	90	5	109	19	1	87	12	120	25	4	30	2	9	0	22	151	30mm 2A72 A/C	34	0	0	16	0	96	100mm 2A70 Gun	40	0	0	161	9M117M Kan	0	5	0	64	7.62mm PKT CMG	120	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	1719	11046	\N	5548	805
11	Russia	635	BMP-3	11	25	APC (Track)	267	4	2	23	2	4	Track	91	5	109	19	1	87	12	120	25	4	30	2	9	0	22	151	30mm 2A72 A/C	34	0	0	16	0	96	100mm 2A70 Gun	40	0	0	161	9M117M Kan	0	8	0	64	7.62mm PKT CMG	120	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	1719	11046	\N	5549	805
11	Russia	636	BMP-3	11	25	APC (Track)	297	4	2	23	2	4	Track	92	5	109	19	1	92	12	120	25	4	40	2	9	0	22	151	30mm 2A72 A/C	34	0	0	16	0	96	100mm 2A70 Gun	40	0	0	161	9M117M Kan	0	5	0	64	7.62mm PKT CMG	120	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	1719	11046	\N	5550	805
11	Russia	637	BMP-3M	11	25	APC (Track)	312	4	2	23	2	4	Track	91	5	109	20	1	99	12	120	25	4	40	2	9	2	22	151	30mm 2A72 A/C	25	0	0	25	0	96	100mm 2A70 Gun	40	0	0	161	9M117M Kan	0	5	0	64	7.62mm PKT CMG	120	0	0	12	8	5	12	8	5	2	18	12	5	16	12	6	2	0	0	0	0	0	0	0	0	1721	11055	\N	5551	805
11	Russia	638	BMP-3	11	25	APC (Track)	254	4	2	23	0	4	Track	91	5	109	20	1	101	12	120	25	4	30	2	9	2	22	151	30mm 2A72 A/C	25	0	0	25	0	96	100mm 2A70 Gun	40	0	0	161	9M117M Kan	0	5	0	64	7.62mm PKT CMG	120	0	0	9	7	5	9	7	5	2	15	10	7	12	10	8	2	8	6	0	8	6	0	5	0	1723	14002	\N	5552	845
46	Austria	165	130mm RM-130	46	137	SP Rocket Launcher	47	5	6	15	0	3	A/T Wheel	90	2	0	24	1	59	12	95	0	0	0	0	16	0	0	215	130mm Rocket	32	0	0	0	0	215	130mm Rocket	32	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	25007	\N	20168	818
11	Russia	639	BMP-3	11	25	APC (Track)	322	4	2	23	0	4	Track	92	5	109	20	1	103	12	120	25	4	40	2	9	4	22	151	30mm 2A72 A/C	25	0	0	25	0	96	100mm 2A70 Gun	40	0	0	161	9M117M Kan	0	5	0	64	7.62mm PKT CMG	120	0	0	9	7	5	9	7	5	2	15	10	7	12	10	8	2	8	6	0	8	6	0	5	0	1723	14002	\N	5553	845
11	Russia	640	BMP-3M	11	25	APC (Track)	309	4	2	23	2	4	Track	91	5	109	20	1	105	12	120	30	4	40	2	9	2	22	151	30mm 2A72 A/C	25	0	0	25	0	96	100mm 2A70 Gun	40	0	0	176	9M117M1 Arkan	0	4	0	64	7.62mm PKT CMG	120	0	0	12	8	5	12	8	5	2	18	12	5	16	12	6	2	0	0	0	0	0	0	0	0	1721	11055	\N	5554	805
11	Russia	641	BMP-3 (-)	11	121	Light APC	162	4	2	23	2	4	Track	90	5	109	19	1	87	12	120	25	4	30	2	9	0	22	151	30mm 2A72 A/C	34	0	0	16	0	96	100mm 2A70 Gun	40	0	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	1719	11046	\N	5555	765
11	Russia	642	BMP-3 (-)	11	121	Light APC	233	4	2	23	2	4	Track	92	5	109	19	1	92	12	120	25	4	40	2	9	0	22	151	30mm 2A72 A/C	34	0	0	16	0	96	100mm 2A70 Gun	40	0	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	50	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	1719	11046	\N	5556	765
11	Russia	643	BMP-3M (-)	11	121	Light APC	248	4	2	23	2	4	Track	91	5	109	20	1	99	12	120	25	4	40	2	9	2	22	151	30mm 2A72 A/C	34	0	0	16	0	96	100mm 2A70 Gun	40	0	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	50	0	0	12	8	5	12	8	5	2	18	12	5	16	12	6	2	0	0	0	0	0	0	0	0	1721	11055	\N	5557	765
11	Russia	644	BMP-3 (-)	11	121	Light APC	178	4	2	23	0	4	Track	91	5	109	20	1	101	12	120	25	4	30	2	9	0	22	151	30mm 2A72 A/C	25	0	0	25	0	96	100mm 2A70 Gun	40	0	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	50	0	0	9	7	5	9	7	5	2	15	10	7	12	10	8	2	8	8	0	8	8	0	0	0	1723	14002	\N	5558	845
11	Russia	645	BMP-3 (-)	11	121	Light APC	258	4	2	23	0	4	Track	91	5	109	20	1	101	12	120	25	4	40	2	9	4	22	151	30mm 2A72 A/C	25	0	0	25	0	96	100mm 2A70 Gun	40	0	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	50	0	0	9	7	5	9	7	5	2	15	10	7	12	10	8	2	8	8	0	8	8	0	0	0	1723	14002	\N	5559	845
11	Russia	646	BMD-1P	11	123	Airborne APC	69	3	2	22	4	4	Track	91	3	106	10	1	79	12	120	10	0	20	2	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	64	7.62mm PKT CMG	120	0	0	81	2-7.62 PKT BMG	120	0	0	49	30mm AGS-17 GL	46	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1654	11054	\N	5560	689
11	Russia	647	BMD-1P	11	123	Airborne APC	110	3	2	22	4	4	Track	91	3	106	10	1	91	12	120	10	0	30	2	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	223	9M113M KonkursM	0	3	0	64	7.62mm PKT CMG	120	0	0	81	2-7.62 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1654	11054	\N	5561	688
11	Russia	648	BMD-2 Budka	11	123	Airborne APC	106	3	2	22	4	4	Track	90	3	106	10	1	85	12	91	15	2	30	2	9	0	5	77	30mm 2A42 A/C	20	0	0	10	0	166	9M113 Konkurs	0	3	0	64	7.62mm PKT CMG	120	0	0	51	7.62mm PKT BMG	120	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1659	11054	\N	5562	727
11	Russia	649	BMD-2 Budka	11	123	Airborne APC	118	3	2	22	4	4	Track	90	3	106	10	1	91	12	120	15	2	30	2	9	0	5	77	30mm 2A42 A/C	20	0	0	10	0	223	9M113M KonkursM	0	3	0	64	7.62mm PKT CMG	120	0	0	51	7.62mm PKT BMG	120	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1659	11054	\N	5563	727
11	Russia	650	BMP-1M	11	25	APC (Track)	279	3	2	22	2	4	Track	92	4	109	14	1	104	12	120	30	4	40	2	9	0	22	151	30mm 2A72 A/C	20	0	0	15	0	237	9M133 Kornet	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	5564	1761
11	Russia	651	BMP-1P	11	25	APC (Track)	103	3	2	22	2	4	Track	90	4	109	13	1	79	12	90	10	0	20	2	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	166	9M113 Konkurs	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3409	11037	\N	5565	1841
11	Russia	652	Tiger Kvartet	11	52	Wheeled SP-ATGM	229	2	4	26	0	3	A/T Wheel	91	0	0	12	1	107	12	120	0	0	40	0	4	0	0	237	9M133 Kornet	0	0	5	0	0	237	9M133 Kornet	0	4	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	65374	\N	5566	1664
11	Russia	653	Vest ATGM	11	52	Wheeled SP-ATGM	228	2	3	27	0	3	A/T Wheel	91	0	0	10	1	101	12	120	0	0	40	0	4	0	0	237	9M133 Kornet	0	0	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	32182	\N	5567	1626
11	Russia	654	BMP-1PG	11	25	APC (Track)	121	3	2	22	2	4	Track	91	4	109	13	1	91	12	120	10	0	20	2	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	223	9M113M KonkursM	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3409	11037	\N	5568	688
11	Russia	657	BTR-152	11	251	APC	23	4	2	23	0	3	A/T Wheel	50	4	117	10	1	50	12	60	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	5570	1652
11	Russia	658	BTR-60P	11	251	APC	33	4	2	27	4	3	A/T Wheel	71	3	114	10	1	60	12	65	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	120	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	5571	1650
11	Russia	659	BTR-60PB	11	251	APC	47	4	2	27	4	3	A/T Wheel	72	4	112	10	1	65	12	90	2	0	20	0	9	0	3	80	14.5mm KPV MG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N	5572	1608
11	Russia	660	82mm MT-LB	11	38	SP Mortar	42	3	6	20	2	4	Track	90	4	0	10	1	82	12	120	0	0	0	0	7	0	0	155	82mm 2B14 Mrtr	96	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	5573	814
11	Russia	661	BTR-70	11	251	APC	48	4	2	27	4	3	A/T Wheel	90	4	109	11	1	78	12	120	3	0	20	2	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	5574	1605
11	Russia	662	203mm 2A44 FG	11	9	Field Gun	39	3	12	0	0	0	Default	93	0	0	4	1	75	12	120	0	0	0	0	3	0	0	118	203mm 2A44 FG	30	0	0	0	0	4	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11188	\N	5575	865
11	Russia	663	203mm 2A44 FG	11	9	Field Gun	100	3	12	0	0	0	Default	93	0	0	4	1	79	12	120	0	0	0	0	3	0	0	229	203mm 2A44 CM	25	5	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11188	\N	5576	1098
11	Russia	664	BMP-1D	11	25	APC (Track)	67	3	2	22	0	4	Track	91	4	109	14	1	82	12	103	10	0	20	2	7	0	5	84	73mm 2A28 Grom	16	0	24	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	5	4	3	1	7	5	2	7	5	4	1	0	0	0	0	0	0	0	0	1700	11037	\N	5577	1488
11	Russia	665	BMD-2 Budka	11	123	Airborne APC	77	3	2	22	4	4	Track	90	3	106	10	1	85	12	120	15	2	20	2	9	0	5	77	30mm 2A42 A/C	20	0	0	10	0	64	7.62mm PKT CMG	120	0	0	51	7.62mm PKT BMG	120	0	0	49	30mm AGS-17 GL	46	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1659	11054	\N	5578	687
11	Russia	666	BMD-3 Bakhcha	11	123	Airborne APC	152	3	2	23	5	4	Track	90	3	106	13	1	90	12	100	20	3	30	2	9	0	12	77	30mm 2A42 A/C	55	0	0	31	0	166	9M113 Konkurs	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	4	2	1	6	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1668	11036	\N	5579	727
11	Russia	667	BMD-3 Bakhcha	11	123	Airborne APC	238	3	2	23	5	4	Track	91	3	106	13	1	92	12	120	20	3	40	2	9	0	12	77	30mm 2A42 A/C	55	0	0	31	0	223	9M113M KonkursM	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	4	2	1	6	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1670	11036	\N	5580	727
11	Russia	668	BMD-4 Bakhcha-U	11	123	Airborne APC	287	3	2	26	5	4	Track	90	4	106	14	1	106	12	120	30	4	40	2	9	0	22	151	30mm 2A72 A/C	25	0	0	25	0	96	100mm 2A70 Gun	34	0	0	176	9M117M1 Arkan	0	4	0	64	7.62mm PKT CMG	120	0	0	5	3	1	8	5	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2621	32165	\N	5581	765
11	Russia	669	BMP-2	11	25	APC (Track)	142	3	2	22	2	4	Track	90	4	109	15	1	86	12	91	20	3	30	2	9	0	12	77	30mm 2A42 A/C	34	0	0	16	0	166	9M113 Konkurs	0	4	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1711	11174	\N	5582	1761
11	Russia	670	BTR-D	11	124	Airborne Support APC	38	3	3	20	3	4	Track	91	3	110	10	1	80	12	105	0	0	20	1	9	0	0	64	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2049	11054	\N	5583	372
11	Russia	671	T-72	11	104	CS MBT	160	4	3	20	0	4	Track	80	4	13	38	1	75	12	79	15	2	20	1	6	0	18	126	125mm Gun 76	33	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	358	11127	\N	5584	1205
11	Russia	672	T-72AV	11	104	CS MBT	208	4	3	20	0	4	Track	90	4	0	43	1	85	12	90	20	3	30	4	6	0	22	130	125mm Gun 85	32	0	6	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	45	23	6	57	30	11	5	4	4	0	4	4	0	0	0	2260	100	\N	5585	965
11	Russia	673	BTR-D	11	124	Airborne Support APC	39	3	3	20	3	4	Track	90	3	110	10	1	86	12	105	0	0	20	1	9	0	0	49	30mm AGS-17 GL	46	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1664	11054	\N	5586	412
11	Russia	674	T-72BM	11	104	CS MBT	276	4	3	20	0	4	Track	90	4	0	43	1	97	12	120	30	4	30	4	7	0	22	134	125mm Gun 91	35	0	6	4	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	14	0	1451	11134	\N	5587	964
11	Russia	675	T-72BM	11	104	CS MBT	304	4	3	20	0	4	Track	90	4	0	43	1	103	12	120	35	4	30	4	7	4	22	146	125mm Gun 00	33	0	6	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	61	13	8	70	26	13	6	91	25	12	108	40	20	9	15	14	0	15	14	0	14	0	1452	11134	\N	5588	964
11	Russia	676	T-80B1	11	104	CS MBT	218	4	3	23	0	4	Track	90	5	13	42	1	78	12	88	30	4	30	2	7	0	22	126	125mm Gun 76	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	50	13	7	44	25	12	6	56	23	8	51	34	15	9	0	0	0	0	0	0	0	0	1455	45369	\N	5589	1164
11	Russia	677	BTR-RD Robot	11	124	Airborne Support APC	77	3	3	20	3	4	Track	91	3	110	10	1	79	12	90	0	0	30	1	4	0	0	166	9M113 Konkurs	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1662	14006	\N	5590	1706
11	Russia	678	BTR-RD Robot	11	124	Airborne Support APC	78	3	3	20	3	4	Track	91	3	110	10	1	79	12	91	0	0	20	1	4	0	0	163	9M111M Faktoria	0	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1662	14006	\N	5591	1706
11	Russia	679	BTR-RD Robot	11	124	Airborne Support APC	93	3	3	20	3	4	Track	91	3	110	10	1	91	12	120	0	0	30	1	4	0	0	223	9M113M KonkursM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1662	14006	\N	5592	1706
11	Russia	680	T-64B1	11	59	MBT	228	4	3	22	0	4	Track	90	4	13	36	1	76	12	84	30	4	20	2	7	0	22	126	125mm Gun 76	17	0	11	14	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	12	6	39	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	1287	11124	\N	5593	1162
11	Russia	681	T-64BV	11	59	MBT	330	4	3	22	0	4	Track	90	4	0	44	1	85	12	87	30	4	30	3	7	0	22	130	125mm Gun 85	15	0	9	12	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	12	6	45	19	10	4	72	20	6	81	24	12	6	3	3	0	4	4	0	3	0	1292	11125	\N	5594	921
11	Russia	682	T-64R	11	104	CS MBT	161	4	3	22	0	4	Track	91	4	13	36	1	69	12	75	25	3	20	1	7	0	12	123	125mm Gun 69	28	0	6	3	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	12	5	39	19	10	4	41	20	5	48	22	12	4	0	0	0	0	0	0	0	0	1287	11124	\N	5595	1164
11	Russia	683	T-64B1	11	104	CS MBT	213	4	3	22	0	4	Track	90	4	13	36	1	76	12	90	30	4	20	2	7	0	22	126	125mm Gun 76	28	0	10	4	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	12	6	39	19	10	4	48	20	6	55	22	12	4	0	0	0	0	0	0	0	0	1287	11124	\N	5596	1164
11	Russia	684	T-64BV	11	104	CS MBT	245	4	3	22	0	4	Track	91	4	0	44	1	88	12	105	30	4	30	3	7	0	22	133	125mm Gun 88	33	0	6	3	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	44	12	6	45	19	10	4	72	20	6	81	24	12	6	13	13	0	14	14	0	13	0	1292	11125	\N	5597	965
11	Russia	685	Engineers	11	20	Engineer	28	1	8	6	0	0	Default	90	0	0	0	1	75	12	87	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	121	Hand Grenade	27	0	0	76	RPO Rys-Z RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5598	119
11	Russia	686	Para Engineers	11	141	Para Engineers	37	1	8	6	0	0	Default	90	0	0	0	1	75	12	87	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	28	RKG-3EM Grenade	28	4	0	76	RPO Rys-Z RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5599	119
11	Russia	687	T-80U	11	104	CS MBT	285	4	3	27	0	4	Track	90	6	0	46	1	88	12	120	35	5	30	3	7	0	22	133	125mm Gun 88	27	0	6	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	62	13	7	66	26	12	6	80	25	13	100	34	15	11	15	14	0	15	14	0	15	0	1457	11135	\N	5600	964
11	Russia	688	T-80UM-1 Bars	11	104	CS MBT	403	4	3	27	0	4	Track	91	6	0	46	1	100	12	120	45	5	40	3	7	4	22	146	125mm Gun 00	29	0	8	3	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	8	74	26	12	7	100	25	21	112	34	15	11	15	14	0	15	14	0	15	0	1460	11142	\N	5601	964
11	Russia	689	T-80UM-1 Bars	11	104	CS MBT	420	4	3	27	0	4	Track	90	6	0	46	1	103	12	120	45	5	40	3	7	4	22	146	125mm Gun 00	26	0	8	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	8	74	26	12	7	100	25	21	112	34	15	11	18	16	0	18	16	0	16	0	1460	11142	\N	5602	964
11	Russia	690	SU-100	11	39	SP Gun	67	4	4	17	0	4	Track	72	3	13	32	1	60	12	73	4	0	10	0	6	0	4	122	100mm D10 60/68	15	10	8	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	5603	1291
11	Russia	691	Yak-130	11	223	COIN Fighter Plane	148	3	2	10	0	0	Default	90	0	0	0	1	109	12	120	20	0	30	0	9	4	0	189	23mm GSh-23L	9	1	0	0	0	187	4x 80mm S-8	5	0	0	187	4x 80mm S-8	5	0	0	199	RBK-250 CBU	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	141	65396	\N	5604	2127
11	Russia	692	PRP-4M Deiteriy	11	57	FO Vehicle	263	3	5	22	2	4	Track	90	4	3	14	1	88	12	120	1	0	60	2	9	0	22	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2434	11162	\N	5605	1684
11	Russia	693	Para AT	11	142	Para Inf-AT	56	0	2	6	0	0	Default	60	0	0	0	1	70	12	100	0	0	20	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	5	AKS-74U Rifle	60	0	0	28	RKG-3EM Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23747	\N	5606	1541
11	Russia	694	BTR-D	11	124	Airborne Support APC	44	3	3	20	3	4	Track	90	3	110	10	1	87	12	105	0	0	20	1	9	0	0	49	30mm AGS-17 GL	46	0	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	81	2-7.62 PKT BMG	120	0	0	4	3	3	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1664	11054	\N	5607	372
11	Russia	695	BTR-60P	11	251	APC	28	4	2	27	4	3	A/T Wheel	70	3	114	10	1	60	12	65	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	5608	1610
11	Russia	696	PRP-4MU	11	57	FO Vehicle	279	3	5	24	2	4	Track	90	4	3	14	1	100	12	120	1	0	60	2	9	15	22	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2434	11162	\N	5609	1724
11	Russia	698	BRDM-2	11	32	Scout Vehicle	43	3	2	32	3	3	A/T Wheel	80	3	104	10	1	67	12	72	2	0	15	0	9	0	3	80	14.5mm KPV MG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	5610	1647
11	Russia	699	BRDM-2	11	32	Scout Vehicle	45	3	2	32	3	3	A/T Wheel	90	3	104	10	1	73	12	84	3	0	15	1	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	5611	1606
11	Russia	700	BRDM-3	11	32	Scout Vehicle	206	4	2	28	4	3	A/T Wheel	90	4	105	15	1	92	12	120	15	0	50	2	9	0	22	151	30mm 2A72 A/C	15	0	0	15	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	1490	14005	\N	5612	1561
11	Russia	701	BRDM-2	11	32	Scout Vehicle	52	3	2	36	3	3	A/T Wheel	90	4	104	10	1	85	12	120	5	0	20	2	9	0	4	89	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2315	11053	\N	5613	1605
11	Russia	702	Chemical Team	11	40	Heavy Infantry	35	0	4	6	0	0	Default	91	0	0	0	1	97	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	33	105mm TBG-7V	4	0	0	43	RPG-29 Vampir	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11486	\N	5614	920
11	Russia	703	BRDM-2	11	32	Scout Vehicle	65	3	2	36	3	3	A/T Wheel	90	4	104	10	1	90	12	120	5	0	30	2	9	0	4	89	14.5mm KPV A/C	50	25	0	0	111	63	7.62mm PKT TMG	120	0	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	3	1	1	3	2	2	2	8	6	2	8	6	6	2	0	0	0	0	0	0	0	0	2316	11053	\N	5615	1524
11	Russia	704	BRDM-2	11	32	Scout Vehicle	48	3	2	32	3	3	A/T Wheel	90	3	104	10	1	80	12	89	3	0	15	1	9	0	3	89	14.5mm KPV A/C	50	25	0	0	111	63	7.62mm PKT TMG	120	0	0	49	30mm AGS-17 GL	46	0	0	0	\N	0	0	0	3	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	5616	1605
11	Russia	705	SMG Section	11	51	Light Infantry	20	1	8	6	0	0	Default	60	0	0	0	1	46	12	52	0	0	0	0	9	0	0	6	PPS-43	80	0	0	0	163	10	7.62mm RP46 LMG	80	0	0	16	RPG-6 Grenade	0	4	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	5617	436
11	Russia	706	Rifle Section	11	51	Light Infantry	18	1	8	6	0	0	Default	40	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	6	PPS-43	80	0	163	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5618	347
11	Russia	707	Spetsnaz	11	145	Commando Engineers	40	1	8	6	1	0	Default	90	0	0	0	1	101	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	9	Pecheneg LMG	90	0	0	32	RMG RG	8	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5619	118
11	Russia	708	Para Section	11	96	Paratroops	33	1	7	6	0	0	Default	92	0	0	0	1	101	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	9	Pecheneg LMG	90	0	0	32	RMG RG	7	0	29	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5620	560
11	Russia	709	Mech Section	11	73	Mech Support Squad	28	1	6	6	0	0	Default	81	0	0	0	1	78	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5621	24
11	Russia	710	Engineers	11	20	Engineer	27	1	8	6	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	33	105mm TBG-7V	4	0	28	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5622	119
11	Russia	711	Para Engineers	11	141	Para Engineers	36	1	8	6	0	0	Default	90	0	0	0	1	97	12	120	0	0	15	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	32	0	0	33	105mm TBG-7V	4	0	28	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5623	118
11	Russia	712	Para Section	11	96	Paratroops	24	1	8	6	0	0	Default	80	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	6	PPS-43	80	0	163	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5624	347
11	Russia	713	Para Scouts	11	101	Paratroop Scouts	25	0	3	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	0	5	AKS-74U Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5625	1439
11	Russia	714	Para Scouts	11	101	Paratroop Scouts	29	0	3	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	30	0	9	0	0	5	AKS-74U Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5626	1479
11	Russia	715	Mech Section	11	69	Mechanised Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	10	7.62mm RP46 LMG	80	0	163	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5627	145
11	Russia	716	Mech Section	11	69	Mechanised Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	48	12	54	0	0	0	0	9	0	0	4	Carbine	90	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	10	7.62mm RP46 LMG	80	0	163	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5628	145
11	Russia	717	Mech Section	11	73	Mech Support Squad	24	1	8	6	0	0	Default	50	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	10	7.62mm RP46 LMG	80	0	163	10	7.62mm RP46 LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5629	24
11	Russia	718	Mech Section	11	73	Mech Support Squad	22	1	8	6	0	0	Default	60	0	0	0	1	49	12	52	0	0	0	0	9	0	0	4	Carbine	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	10	7.62mm RP46 LMG	80	0	163	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5630	104
11	Russia	719	Mech Section	11	73	Mech Support Squad	21	1	6	6	0	0	Default	80	0	0	0	1	61	12	74	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5631	104
11	Russia	720	Mech Section	11	73	Mech Support Squad	24	1	6	6	0	0	Default	80	0	0	0	1	78	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5632	105
11	Russia	721	Mech Section	11	73	Mech Support Squad	26	1	6	6	0	0	Default	81	0	0	0	1	85	12	105	0	0	15	0	9	0	0	7	AK-74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	4	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5633	360
11	Russia	722	Mech Section	11	73	Mech Support Squad	31	1	6	6	0	0	Default	81	0	0	0	1	101	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	32	RMG RG	6	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5634	599
11	Russia	723	Para Scouts	11	101	Paratroop Scouts	99	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	5	AKS-74U Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5635	1480
11	Russia	724	Mech Section	11	73	Mech Support Squad	106	1	6	6	0	0	Default	81	0	0	0	1	105	12	120	0	0	40	0	9	0	0	7	AK-74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	43	RPG-29 Vampir	0	4	0	124	40mm GP-25 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5636	320
11	Russia	725	Naval Infantry	11	110	Marines	24	1	8	6	1	0	Default	80	0	0	0	1	46	12	48	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	16	RPG-6 Grenade	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5637	396
11	Russia	726	Naval Infantry	11	110	Marines	23	1	8	6	1	0	Default	80	0	0	0	1	49	12	60	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	10	7.62mm RP46 LMG	90	0	0	15	RPG-2	0	5	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5638	437
11	Russia	727	Naval Infantry	11	110	Marines	24	1	8	6	1	0	Default	90	0	0	0	1	61	12	64	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	10	7.62mm RP46 LMG	90	0	0	18	RPG-7	0	5	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5639	398
11	Russia	728	Naval Infantry	11	110	Marines	23	1	7	6	1	0	Default	90	0	0	0	1	65	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	5	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5640	438
11	Russia	729	Naval Infantry	11	110	Marines	24	1	7	6	1	0	Default	90	0	0	0	1	78	12	89	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	19	RPG-7V	0	5	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5641	400
11	Russia	730	Naval Infantry	11	110	Marines	33	1	8	6	1	0	Default	90	0	0	0	1	90	12	115	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	26	RPG-22 Neto	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5642	28
11	Russia	731	Naval Infantry	11	110	Marines	31	1	8	6	1	0	Default	90	0	0	0	1	90	12	110	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	19	RPG-7V	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5643	28
11	Russia	732	Naval Infantry	11	110	Marines	38	1	8	6	1	0	Default	90	0	0	0	1	90	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	20	RPG-27 Tavolga	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5644	28
11	Russia	733	Naval Infantry	11	110	Marines	36	1	8	6	1	0	Default	90	0	0	0	1	90	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	43	RPG-29 Vampir	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5645	28
11	Russia	734	Naval Infantry	11	110	Marines	35	1	8	6	1	0	Default	90	0	0	0	1	90	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	31	RPO-A Shmel RFT	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5646	66
11	Russia	735	Naval Infantry	11	110	Marines	35	1	8	6	1	0	Default	90	0	0	0	1	97	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	33	105mm TBG-7V	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5647	37
11	Russia	736	Naval Infantry	11	110	Marines	36	1	8	6	1	0	Default	90	0	0	0	1	101	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	32	RMG RG	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5648	37
11	Russia	737	Naval Infantry	11	110	Marines	32	1	8	6	1	0	Default	90	0	0	0	1	102	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	28	RKG-3EM Grenade	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5649	27
11	Russia	738	Naval Infantry	11	110	Marines	32	1	8	6	1	0	Default	90	0	0	0	1	103	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	26	RPG-22 Neto	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5650	28
11	Russia	739	Naval Infantry	11	110	Marines	111	1	8	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	43	RPG-29 Vampir	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5651	28
11	Russia	740	Naval Inf Scout	11	241	Marine Scout	18	0	3	7	1	0	Default	90	0	0	0	1	46	12	48	0	0	0	0	9	0	0	6	PPS-43	60	0	0	0	163	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	5652	1119
11	Russia	741	Naval Inf Scout	11	241	Marine Scout	18	0	3	7	1	0	Default	90	0	0	0	1	49	12	62	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	160	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5653	1119
11	Russia	742	Naval Inf Scout	11	241	Marine Scout	21	0	3	7	1	0	Default	90	0	0	0	1	63	12	73	0	0	5	0	9	0	0	8	AK-47 Rifle	60	0	0	0	160	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5654	720
11	Russia	743	Naval Inf Scout	11	241	Marine Scout	25	0	3	7	1	0	Default	90	0	0	0	1	74	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5655	720
11	Russia	744	Naval Inf Scout	11	241	Marine Scout	26	0	3	7	1	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5656	720
11	Russia	745	Naval Inf Scout	11	241	Marine Scout	100	0	3	7	1	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5657	1480
11	Russia	746	Spetsnaz	11	84	Commando Support	30	1	7	6	1	0	Default	90	0	0	0	1	56	12	60	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	10	7.62mm RP46 LMG	90	0	0	11	7.62mm RPD LMG	90	0	0	15	RPG-2	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5658	28
11	Russia	747	Spetsnaz	11	84	Commando Support	31	1	7	6	1	0	Default	90	0	0	0	1	61	12	76	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	12	7.62mm RPK SAW	90	0	0	18	RPG-7	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5659	28
11	Russia	748	Spetsnaz Scout	11	88	Commando Scouts	26	0	3	7	1	0	Default	90	0	0	0	1	50	12	60	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	160	15	RPG-2	0	3	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5660	1040
11	Russia	749	Spetsnaz Scout	11	88	Commando Scouts	27	0	3	7	1	0	Default	90	0	0	0	1	61	12	76	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	160	18	RPG-7	0	3	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5661	1040
11	Russia	750	Spetsnaz	11	145	Commando Engineers	31	1	8	6	1	0	Default	90	0	0	0	1	56	12	60	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	10	7.62mm RP46 LMG	90	0	0	11	7.62mm RPD LMG	90	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5662	37
11	Russia	751	Spetsnaz	11	145	Commando Engineers	31	1	8	6	1	0	Default	90	0	0	0	1	61	12	73	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	12	7.62mm RPK SAW	90	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5663	37
11	Russia	754	Sapper Section	11	195	Engineer Support Squad	16	1	5	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	6	PPS-43	90	0	0	0	163	121	Hand Grenade	20	0	0	120	Satchel Charge	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	5664	640
11	Russia	755	Sapper Section	11	195	Engineer Support Squad	20	1	5	6	0	0	Default	90	0	0	0	1	50	12	61	0	0	0	0	9	0	0	6	PPS-43	90	0	0	0	163	121	Hand Grenade	20	0	0	15	RPG-2	0	4	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	5665	200
11	Russia	756	Sapper Section	11	195	Engineer Support Squad	21	1	5	6	0	0	Default	90	0	0	0	1	62	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5666	200
11	Russia	757	Sapper Section	11	195	Engineer Support Squad	34	1	5	6	0	0	Default	90	0	0	0	1	78	12	120	0	0	5	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	20	0	0	19	RPG-7V	0	4	0	131	9M36 Strela-3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5667	353
11	Russia	758	Sapper Section	11	195	Engineer Support Squad	48	1	5	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	20	0	0	43	RPG-29 Vampir	0	4	0	143	9M313 Igla-1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5668	280
11	Russia	759	Sapper Section	11	195	Engineer Support Squad	122	1	5	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	20	0	0	43	RPG-29 Vampir	0	4	0	143	9M313 Igla-1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5669	280
11	Russia	762	Scout Team	11	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5672	957
11	Russia	763	Scout Team	11	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5673	1439
11	Russia	764	Scout Team	11	58	Scout	95	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5674	1480
11	Russia	765	Saxhorn Team	11	206	Inf-ATGM Team	140	0	2	6	0	0	Default	51	0	0	0	1	98	12	120	0	0	40	0	4	0	0	152	9M131M Metis-M1	0	0	4	0	0	7	AK-74 Rifle	60	0	160	124	40mm GP-25 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23745	\N	5675	1623
11	Russia	768	RPG-29 Team	11	2	Inf-AT	23	0	2	6	0	0	Default	80	0	0	0	1	89	12	120	0	0	10	0	6	0	0	43	RPG-29 Vampir	0	0	5	0	0	5	AKS-74U Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11486	\N	5676	1508
11	Russia	769	Engineers	11	20	Engineer	28	1	9	6	0	0	Default	90	0	0	0	1	52	12	74	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	121	Hand Grenade	27	0	0	171	TPO-50 FT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5677	80
11	Russia	770	Igla-S SAM	11	29	Infantry SAM	179	0	2	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	40	0	6	4	0	75	9M338 Igla-S	4	0	0	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	5678	1620
11	Russia	771	Igla-S SAM	11	29	Infantry SAM	109	0	2	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	30	0	6	4	0	75	9M338 Igla-S	4	0	0	0	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	5679	1620
11	Russia	772	Para Engineers	11	141	Para Engineers	35	1	8	6	0	0	Default	90	0	0	0	1	56	12	74	0	0	5	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	28	RKG-3EM Grenade	28	4	0	171	TPO-50 FT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5680	80
11	Russia	773	K61 Munitions	11	56	Ammo Carrier	38	4	3	18	6	4	Track	90	3	0	100	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	5681	2398
11	Russia	776	S-75 Volkhov	11	16	Area SAM	111	2	10	0	0	0	Default	90	0	0	10	1	62	12	79	105	0	0	0	1	4	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	5684	2374
11	Russia	777	T-55	11	13	Medium Tank	96	4	4	17	0	4	Track	61	4	13	31	1	60	12	83	7	2	20	0	6	0	6	122	100mm D10 60/68	21	12	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	20	8	6	23	15	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11121	\N	5685	481
11	Russia	778	T-55AMD	11	13	Medium Tank	264	4	4	18	0	4	Track	92	4	0	42	1	85	12	89	20	3	20	2	6	2	22	231	100mm D10TG 79	18	0	6	13	0	161	9M117M Kan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	38	10	6	38	18	6	4	41	13	6	45	18	6	5	0	0	0	0	0	0	0	0	2598	11150	\N	5686	841
11	Russia	779	T-55AMV	11	13	Medium Tank	278	4	4	18	0	4	Track	90	4	0	42	1	105	12	120	25	3	30	2	6	0	22	231	100mm D10TG 79	18	0	6	13	0	176	9M117M1 Arkan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	30	9	6	35	16	6	4	35	14	6	40	21	6	6	5	4	0	5	4	0	4	0	1446	11154	\N	5687	921
11	Russia	780	T-55AMD	11	13	Medium Tank	290	4	4	18	0	4	Track	90	4	0	42	1	105	12	120	25	3	30	2	6	2	22	231	100mm D10TG 79	18	0	6	13	0	176	9M117M1 Arkan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	30	9	6	35	16	6	4	35	14	6	40	21	6	6	5	4	0	5	4	0	4	0	1446	11154	\N	5688	921
11	Russia	781	T-62MD	11	13	Medium Tank	288	4	4	18	0	4	Track	90	4	0	42	1	105	12	120	25	3	30	2	6	2	22	249	115mm U-5TS 83	14	0	9	11	0	176	9M117M1 Arkan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	26	9	5	36	19	11	4	33	9	5	43	19	11	4	0	0	0	0	0	0	0	0	1305	32148	\N	5689	841
11	Russia	782	T-62MV	11	104	CS MBT	194	4	4	18	0	4	Track	90	4	0	42	1	85	12	120	20	3	20	2	6	2	22	249	115mm U-5TS 83	27	0	10	3	0	63	7.62mm PKT TMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	26	9	5	36	19	11	4	33	9	5	43	19	11	4	3	3	0	4	4	0	3	0	1307	6105	\N	5690	965
11	Russia	783	T-62MV	11	104	CS MBT	200	4	4	18	0	4	Track	90	4	0	42	1	105	12	120	25	3	30	2	6	2	22	249	115mm U-5TS 83	31	0	6	3	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	26	9	5	36	19	11	4	33	9	5	43	19	11	4	4	4	0	4	4	0	4	0	1307	6105	\N	5691	965
11	Russia	784	BMP-2PG	11	25	APC (Track)	133	3	2	22	2	4	Track	90	4	109	13	1	81	12	85	15	2	20	2	9	0	12	77	30mm 2A42 A/C	34	16	0	0	0	166	9M113 Konkurs	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1714	11174	\N	5692	727
11	Russia	785	BMP-2PG	11	25	APC (Track)	145	3	2	22	2	4	Track	90	4	109	15	1	86	12	91	20	3	30	2	9	0	12	77	30mm 2A42 A/C	34	0	0	16	0	166	9M113 Konkurs	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1712	11174	\N	5693	727
11	Russia	786	BMP-2PG	11	25	APC (Track)	161	3	2	22	2	4	Track	90	4	109	15	1	92	12	120	20	3	30	2	9	0	12	77	30mm 2A42 A/C	34	0	0	16	0	223	9M113M KonkursM	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1712	11174	\N	5694	727
11	Russia	787	BMP-2 Berezhok	11	25	APC (Track)	288	3	2	22	2	4	Track	92	4	109	15	1	105	12	120	30	5	40	2	9	0	22	151	30mm 2A72 A/C	34	0	0	16	0	237	9M133 Kornet	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	46	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1711	14009	\N	5695	727
11	Russia	788	BMP-2M	11	25	APC (Track)	288	3	2	22	2	4	Track	91	4	109	15	1	105	12	120	30	4	40	2	9	0	22	151	30mm 2A72 A/C	30	0	0	20	0	96	100mm 2A70 Gun	34	0	0	176	9M117M1 Arkan	0	4	0	64	7.62mm PKT CMG	120	0	0	4	3	2	9	7	5	2	0	0	0	12	10	8	2	0	0	0	0	0	0	0	0	1713	11174	\N	5696	765
11	Russia	789	Sviristelka SPA	11	130	SP Howitzer	58	3	4	20	2	4	Track	90	4	0	11	1	84	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	35	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1792	11038	\N	5697	1057
11	Russia	790	SNAR-10M	11	57	FO Vehicle	276	3	5	22	2	4	Track	90	4	4	12	1	100	12	120	1	0	60	1	9	15	22	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	5698	1724
11	Russia	791	T-62M1-2	11	13	Medium Tank	175	4	4	18	0	4	Track	90	4	13	42	1	83	12	120	15	3	20	2	6	0	22	249	115mm U-5TS 83	18	0	10	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	1305	32143	\N	5699	1242
11	Russia	792	T-62MD	11	13	Medium Tank	270	4	4	18	0	4	Track	90	4	0	42	1	83	12	104	20	3	20	2	6	2	22	249	115mm U-5TS 83	16	0	6	12	0	161	9M117M Kan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	26	9	5	36	19	11	4	33	9	5	43	19	11	4	0	0	0	0	0	0	0	0	1305	32148	\N	5700	841
11	Russia	793	T-62MV	11	13	Medium Tank	296	4	4	18	0	4	Track	92	4	0	42	1	105	12	120	25	3	30	2	6	2	22	249	115mm U-5TS 83	16	0	6	12	0	176	9M117M1 Arkan	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	26	9	5	36	19	11	4	33	9	5	43	19	11	4	4	4	0	4	4	0	4	0	1307	6105	\N	5701	921
11	Russia	794	ZU-23-2M1 AA	11	8	Flak	154	1	4	1	0	0	Default	91	0	0	3	1	101	12	120	15	0	30	0	9	4	22	57	2x23mm 2A14 AA	35	5	0	0	0	132	9M39 Igla	2	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1980	11088	\N	5702	1804
11	Russia	795	Sviristelka SPA	11	130	SP Howitzer	79	3	4	20	2	4	Track	90	4	0	10	1	86	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	30	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1792	11038	\N	5703	1057
11	Russia	797	ZU-23-2M3 AA	11	8	Flak	220	1	4	1	0	0	Default	92	0	0	3	1	101	12	120	20	0	40	0	9	5	22	57	2x23mm 2A14 AA	35	5	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	5704	1600
11	Russia	798	T-55/BTU Dozer	11	37	Engineer Tank	141	4	4	16	0	4	Track	80	4	0	29	1	64	12	80	5	2	20	0	6	0	6	122	100mm D10 60/68	30	5	8	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	29033	\N	5705	1009
11	Russia	799	ZU-23-2 AA Gun	11	8	Flak	30	1	4	1	0	0	Default	80	0	0	3	1	74	12	120	5	0	15	0	9	0	3	57	2x23mm 2A14 AA	35	5	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	5706	1190
11	Russia	800	MT-LBM-6MA	11	251	APC	51	3	2	22	2	4	Track	92	4	109	11	1	101	12	120	5	0	20	2	9	0	5	89	14.5mm KPV A/C	35	15	0	0	111	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1731	14000	\N	5707	1605
11	Russia	801	MT-LBM-6MB	11	251	APC	69	3	2	22	2	4	Track	91	4	109	11	1	101	12	120	15	0	30	2	9	0	5	151	30mm 2A72 A/C	20	0	0	15	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1732	11101	\N	5708	1641
11	Russia	802	85mm SD-48 AT	11	6	AT Gun	40	1	6	3	0	0	Default	91	0	0	3	1	57	12	78	5	0	0	0	7	0	3	87	85mm D-48 Gun	10	15	15	30	0	4	Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	57	11082	\N	5709	1256
11	Russia	803	100mm T-12 ATG	11	158	Heavy AT Gun	84	1	7	0	0	0	Default	90	0	0	3	1	61	12	77	10	0	20	0	6	0	6	97	100mm T-12 ATG	10	0	30	20	0	8	AK-47 Rifle	60	0	160	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	5710	1216
11	Russia	804	100mm T-12 AT-R	11	158	Heavy AT Gun	332	1	7	0	0	0	Default	91	0	0	3	1	83	12	120	15	0	50	0	6	0	22	97	100mm T-12 ATG	10	0	30	20	0	161	9M117M Kan	0	8	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	5711	1215
11	Russia	805	100mm BS-3 ATG	11	158	Heavy AT Gun	58	1	6	0	0	0	Default	90	0	0	3	1	61	12	85	7	0	0	0	6	0	4	85	100mm BS-3 60	10	10	20	20	0	8	AK-47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	5712	1216
11	Russia	806	152mm D-20 Pl	11	155	O/M Medium Artillery	578	3	30	0	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	45	15	0	0	0	111	152mm D-20 FH	45	15	0	111	152mm D-20 FH	45	15	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	5713	11
11	Russia	807	2S7M Malka Pl+	11	156	O/M Heavy Artillery	558	3	15	0	0	0	Default	91	0	0	0	1	83	12	120	0	0	0	0	3	0	0	229	203mm 2A44 CM	30	10	0	0	0	229	203mm 2A44 CM	30	10	0	229	203mm 2A44 CM	30	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	\N	5714	11
11	Russia	808	Giatsint-B Pl	11	155	O/M Medium Artillery	798	3	30	0	0	0	Default	92	0	0	0	1	78	12	120	0	0	0	0	5	0	0	113	152mm 2A36 FG	55	15	0	0	0	113	152mm 2A36 FG	55	15	0	113	152mm 2A36 FG	55	15	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	5715	11
11	Russia	809	2B16 Nona-K Pl	11	10	O/M Field Artillery	215	2	15	0	0	0	Default	90	0	0	0	1	86	12	120	0	0	0	0	7	0	0	93	120mm 2A60 Nona	90	0	0	0	0	93	120mm 2A60 Nona	90	0	0	93	120mm 2A60 Nona	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65398	\N	5716	10
11	Russia	810	Giatsint-B+	11	9	Field Gun	124	3	10	0	0	0	Default	92	0	0	4	1	77	12	120	0	0	0	0	5	0	0	113	152mm 2A36 FG	33	7	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	5717	1137
11	Russia	811	2B16 Nona-K Pl	11	10	O/M Field Artillery	424	2	15	0	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	7	0	0	93	120mm 2A60 Nona	69	21	0	0	0	93	120mm 2A60 Nona	69	21	0	93	120mm 2A60 Nona	69	21	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65398	\N	5718	11
11	Russia	812	2S7 Pion	11	21	SP Artillery	27	6	5	17	0	4	Track	93	3	0	46	1	76	12	82	0	0	0	0	2	0	0	118	203mm 2A44 FG	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2943	9	\N	5719	938
11	Russia	813	2S7M Malka	11	21	SP Artillery	103	6	5	17	0	4	Track	93	3	0	46	1	83	12	120	0	0	0	0	3	0	0	229	203mm 2A44 CM	9	6	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2943	9	\N	5720	1057
11	Russia	814	ZU-23-2M AA Gun	11	8	Flak	135	1	4	1	0	0	Default	90	0	0	3	1	101	12	120	15	0	30	0	9	4	22	57	2x23mm 2A14 AA	35	5	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	5721	1600
11	Russia	815	120 Nona Mortar	11	200	Mortar(Sub Type A)	26	1	5	1	0	0	Default	90	0	0	1	1	107	12	120	0	0	0	0	5	0	0	157	120mm 2B18 Mrtr	30	0	0	0	0	8	AK-47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	5722	946
11	Russia	816	ZU-23-2M1-3 AA	11	8	Flak	240	1	4	1	0	0	Default	92	0	0	3	1	102	12	120	20	0	40	0	9	5	22	57	2x23mm 2A14 AA	35	5	0	0	0	101	9M39N Igla-N	2	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1980	11088	\N	5723	1804
11	Russia	817	T-54A PT-54	11	36	Mine Clearing Tank	139	4	4	16	0	4	Track	90	4	0	27	1	56	12	70	2	0	10	0	6	0	6	91	100mm D10TG 55	30	11	2	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	3	119	8	6	23	15	6	3	0	0	0	0	0	0	0	0	2659	29018	\N	5724	681
11	Russia	818	T-44M	11	13	Medium Tank	70	5	4	17	0	4	Track	93	3	13	34	1	61	12	65	3	0	10	0	7	0	4	87	85mm D-48 Gun	25	15	0	21	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	18	8	5	24	9	8	2	18	10	5	24	11	8	2	0	0	0	0	0	0	0	0	249	45372	\N	5725	682
11	Russia	819	T-44S	11	13	Medium Tank	78	5	4	17	0	4	Track	93	3	13	34	1	66	12	75	3	2	10	0	7	0	4	87	85mm D-48 Gun	25	15	0	21	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	18	8	5	24	9	8	2	18	10	5	24	11	8	2	0	0	0	0	0	0	0	0	249	45372	\N	5726	682
11	Russia	820	ZSU-23-4M2 CS	11	106	CS Infantry Tank	82	3	4	17	0	4	Track	91	4	0	15	1	79	12	120	15	3	30	2	9	0	6	60	4x23mm 2A7 AA	70	30	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	5727	1945
11	Russia	822	MSTA-B Pl+	11	155	O/M Medium Artillery	577	3	30	0	0	0	Default	93	0	0	0	1	87	12	120	0	0	0	0	5	0	0	228	152mm 2A65 FH	70	10	0	0	0	228	152mm 2A65 FH	70	10	0	228	152mm 2A65 FH	70	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	5728	11
11	Russia	823	2S6 Tunguska M1	11	22	SP Flak	444	5	4	23	0	4	Track	90	4	0	35	1	104	12	120	120	5	40	0	9	9	22	82	30mm (4) 2A38	40	9	0	0	0	142	9M311 Tunguska	4	0	0	142	9M311 Tunguska	4	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	48	41275	\N	5729	2161
11	Russia	824	MSTA-B Pl	11	155	O/M Medium Artillery	248	3	30	0	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	5	0	0	228	152mm 2A65 FH	80	0	0	0	0	228	152mm 2A65 FH	80	0	0	228	152mm 2A65 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	5730	10
11	Russia	825	MSTA-B Pl+++	11	155	O/M Medium Artillery	905	3	30	0	0	0	Default	93	0	0	0	1	87	12	120	0	0	0	0	5	0	0	228	152mm 2A65 FH	60	20	0	0	0	228	152mm 2A65 FH	60	20	0	228	152mm 2A65 FH	60	20	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	5731	11
11	Russia	826	Rifle Section	11	1	Infantry	33	1	8	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	159	14	5.45mm RPK-74	90	0	0	27	RPG-28	0	7	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5732	360
11	Russia	827	Rifle Section	11	51	Light Infantry	30	1	8	6	0	0	Default	70	0	0	0	1	89	12	120	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	14	5.45mm RPK-74	80	0	0	20	RPG-27 Tavolga	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5733	440
11	Russia	828	Rifle Section	11	1	Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	46	12	61	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm RP46 LMG	80	0	0	10	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5734	145
11	Russia	829	Rifle Section	11	1	Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	62	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5735	145
11	Russia	830	Rifle Section	11	1	Infantry	26	1	8	6	0	0	Default	80	0	0	0	1	78	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5736	64
11	Russia	831	Rifle Section	11	1	Infantry	33	1	8	6	0	0	Default	80	0	0	0	1	101	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	32	RMG RG	8	0	29	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5737	37
11	Russia	832	Para Section	11	96	Paratroops	113	1	7	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	9	Pecheneg LMG	90	0	0	27	RPG-28	0	7	0	124	40mm GP-25 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5738	320
11	Russia	833	Spetsnaz	11	83	Commandos	46	1	7	6	1	0	Default	90	0	0	0	1	89	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	20	RPG-27 Tavolga	0	8	0	31	RPO-A Shmel RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5739	280
11	Russia	834	Spetsnaz	11	83	Commandos	41	1	7	6	1	0	Default	90	0	0	0	1	88	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	26	RPG-22 Neto	0	8	0	31	RPO-A Shmel RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5740	280
11	Russia	836	T-64B1M	11	59	MBT	251	4	3	22	0	4	Track	90	4	13	44	1	85	12	87	30	4	30	3	7	0	22	130	125mm Gun 85	18	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	44	12	6	45	19	10	4	72	20	6	81	24	12	6	0	0	0	0	0	0	0	0	1287	11124	\N	5742	1162
11	Russia	837	T-64BV	11	59	MBT	351	4	3	22	0	4	Track	91	4	0	44	1	88	12	99	30	4	30	3	7	0	22	133	125mm Gun 88	15	0	11	10	0	172	9M119 Refleks	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	12	6	45	19	10	4	72	20	6	81	24	12	6	13	13	0	14	14	0	13	0	1292	11125	\N	5743	921
11	Russia	838	T-64BV	11	59	MBT	354	4	3	22	0	4	Track	93	4	0	44	1	100	12	120	30	4	30	3	7	0	22	146	125mm Gun 00	18	0	6	12	0	159	9M119M Invar	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	44	12	6	45	19	10	4	72	20	6	81	24	12	6	14	14	0	14	14	0	13	0	1292	11125	\N	5744	921
11	Russia	839	Spetsnaz	11	84	Commando Support	40	1	7	6	1	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	14	5.45mm RPK-74	90	0	0	43	RPG-29 Vampir	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5745	28
11	Russia	840	Spetsnaz	11	83	Commandos	40	1	7	6	1	0	Default	90	0	0	0	1	88	12	100	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	25	RPG-16D	0	8	0	31	RPO-A Shmel RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5746	280
11	Russia	841	Spetsnaz	11	83	Commandos	35	1	7	6	1	0	Default	90	0	0	0	1	85	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	26	RPG-22 Neto	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5747	320
11	Russia	842	Spetsnaz	11	84	Commando Support	34	1	7	6	1	0	Default	90	0	0	0	1	77	12	110	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	14	5.45mm RPK-74	90	0	0	19	RPG-7V	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5748	28
11	Russia	843	Spetsnaz	11	84	Commando Support	34	1	7	6	1	0	Default	90	0	0	0	1	78	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	14	5.45mm RPK-74	90	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5749	24
11	Russia	844	Spetsnaz	11	145	Commando Engineers	36	1	8	6	1	0	Default	90	0	0	0	1	78	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	0	14	5.45mm RPK-74	90	0	0	14	5.45mm RPK-74	90	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45376	\N	5750	37
11	Russia	845	Spetsnaz Scout	11	88	Commando Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	70	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	18	RPG-7	0	3	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5751	1040
11	Russia	846	Spetsnaz Scout	11	88	Commando Scouts	26	0	3	7	0	0	Default	90	0	0	0	1	78	12	95	0	0	0	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	25	RPG-16D	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5752	1040
11	Russia	847	Spetsnaz Scout	11	88	Commando Scouts	31	0	3	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	43	RPG-29 Vampir	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5753	1000
11	Russia	848	Spetsnaz Scout	11	88	Commando Scouts	28	0	3	7	0	0	Default	90	0	0	0	1	74	12	100	0	0	10	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	24	RPG-18 Muha	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5754	1000
11	Russia	849	Spetsnaz Scout	11	88	Commando Scouts	36	0	3	7	0	0	Default	90	0	0	0	1	85	12	120	0	0	30	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	26	RPG-22 Neto	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5755	1000
11	Russia	850	BMP-2M (-)	11	121	Light APC	234	3	2	22	2	4	Track	92	4	109	15	1	105	12	120	30	4	40	2	9	0	22	151	30mm 2A72 A/C	25	0	0	25	0	96	100mm 2A70 Gun	38	0	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	50	0	0	4	3	2	9	7	5	2	0	0	0	12	10	8	2	0	0	0	0	0	0	0	0	1713	11174	\N	5756	765
11	Russia	858	T-90	11	104	CS MBT	367	4	3	22	0	4	Track	91	5	0	46	1	93	12	99	30	5	40	3	7	4	22	134	125mm Gun 91	33	0	7	3	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	10	70	28	16	8	110	25	15	110	34	24	12	15	14	0	15	14	0	14	0	2264	32149	\N	5757	964
11	Russia	859	T-90	11	104	CS MBT	399	4	3	22	0	4	Track	91	5	0	46	1	100	12	104	40	5	40	3	7	4	22	146	125mm Gun 00	30	0	8	5	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	10	70	28	16	8	110	25	15	110	34	24	12	15	14	0	15	14	0	14	0	2264	32149	\N	5758	964
11	Russia	860	T-90A	11	104	CS MBT	456	4	3	25	0	4	Track	91	6	0	46	1	105	12	120	50	6	40	3	7	4	22	128	125mm Gun 05	27	0	8	8	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	10	85	28	16	8	110	25	15	135	34	24	12	18	16	0	18	16	0	18	0	2265	45367	\N	5759	964
11	Russia	861	T-90A	11	104	CS MBT	458	4	3	25	0	4	Track	91	6	0	46	1	105	12	120	50	6	40	3	7	2	22	128	125mm Gun 05	27	0	8	8	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	70	13	10	85	28	16	8	110	25	15	135	34	24	12	18	16	0	18	16	0	18	0	2265	45367	\N	5760	964
11	Russia	862	ZSU-23-4M4	11	22	SP Flak	171	3	4	22	0	4	Track	90	5	0	20	1	95	12	120	115	3	30	0	9	5	8	60	4x23mm 2A7 AA	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	5761	2289
11	Russia	863	ZSU-23-4M5	11	22	SP Flak	336	3	4	22	0	4	Track	92	5	0	20	1	108	12	120	115	3	40	1	9	5	8	60	4x23mm 2A7 AA	40	10	0	0	0	75	9M338 Igla-S	4	0	0	75	9M338 Igla-S	4	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	65375	\N	5762	2162
11	Russia	864	G-11 Glider	11	47	Glider	17	4	1	1	0	0	Default	90	0	111	15	1	46	12	50	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3198	14043	\N	5763	2237
11	Russia	866	Para Section	11	96	Paratroops	32	1	7	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	9	Pecheneg LMG	90	0	0	68	RPO Shmel-M RFT	4	0	28	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5765	560
11	Russia	867	Spetsnaz	11	83	Commandos	48	1	7	6	1	0	Default	90	0	0	0	1	103	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	9	Pecheneg LMG	90	0	0	27	RPG-28	0	8	0	68	RPO Shmel-M RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5766	240
11	Russia	868	Para Engineers	11	141	Para Engineers	37	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	15	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	32	0	0	68	RPO Shmel-M RFT	4	0	28	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5767	119
11	Russia	869	Rifle Section	11	1	Infantry	35	1	8	6	0	0	Default	81	0	0	0	1	103	12	120	0	0	0	0	9	0	0	7	AK-74 Rifle	80	0	0	0	160	14	5.45mm RPK-74	80	0	0	27	RPG-28	0	4	0	68	RPO Shmel-M RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5768	240
11	Russia	870	MT-LB w/ZU-23	11	106	CS Infantry Tank	44	3	5	20	2	4	Track	93	4	106	12	1	80	12	120	5	0	10	0	9	0	3	57	2x23mm 2A14 AA	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1861	32207	\N	5769	1945
11	Russia	871	MT-LB	11	251	APC	39	3	2	22	2	4	Track	91	4	111	10	1	101	12	120	1	0	10	1	9	0	4	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	11101	\N	5770	2028
11	Russia	872	MT-LBM	11	251	APC	43	3	2	22	2	4	Track	91	4	111	11	1	101	12	120	1	0	10	1	9	0	4	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1729	11101	\N	5771	2028
11	Russia	873	Truck w/ZU-23	11	106	CS Infantry Tank	32	4	5	15	0	2	Wheel	93	0	106	12	1	79	12	120	5	0	10	0	9	0	3	57	2x23mm 2A14 AA	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1862	32208	\N	5772	1920
11	Russia	874	Chemical Team	11	40	Heavy Infantry	40	0	4	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	68	RPO Shmel-M RFT	4	0	0	43	RPG-29 Vampir	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11197	\N	5773	920
11	Russia	875	Mech Section	11	73	Mech Support Squad	29	1	6	6	0	0	Default	81	0	0	0	1	103	12	120	0	0	10	0	9	0	0	7	AK-74 Rifle	80	0	0	0	161	13	7.62mm PKM LMG	80	0	0	68	RPO Shmel-M RFT	4	0	28	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5774	599
11	Russia	876	125mm Sprut-B/m	11	158	Heavy AT Gun	376	2	8	3	0	0	Default	90	0	0	4	1	105	12	120	30	0	30	0	6	0	22	128	125mm Gun 05	16	0	14	30	0	239	9M119M1 Invar-M	0	8	0	7	AK-74 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	45410	\N	5775	1802
11	Russia	877	Spetsnaz	11	83	Commandos	47	1	7	6	1	0	Default	90	0	0	0	1	103	12	120	0	0	15	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	9	Pecheneg LMG	90	0	0	27	RPG-28	0	8	0	68	RPO Shmel-M RFT	4	0	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5776	240
11	Russia	878	Spetsnaz Scout	11	88	Commando Scouts	37	0	3	7	1	0	Default	90	0	0	0	1	102	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	60	0	0	0	160	27	RPG-28	0	3	0	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5777	1000
11	Russia	879	BMPT Ramka	11	15	Close Support Tank	417	4	5	22	0	4	Track	91	6	0	47	1	106	12	120	40	5	40	2	9	4	22	77	30mm 2A42 A/C	60	0	0	30	0	168	9M120 Ataka	0	4	0	64	7.62mm PKT CMG	120	0	0	49	30mm AGS-17 GL	80	0	0	70	20	12	35	35	35	6	110	35	35	40	40	40	10	15	15	0	15	15	0	14	0	2575	65412	\N	5778	921
11	Russia	880	Spetsnaz Scout	11	88	Commando Scouts	31	0	3	7	0	0	Default	90	0	0	0	1	89	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	20	RPG-27 Tavolga	0	3	0	124	40mm GP-25 GL	12	0	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5779	1000
11	Russia	881	BTR-152K	11	251	APC	27	4	2	23	0	3	A/T Wheel	60	4	113	10	1	59	12	68	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3234	11056	\N	5780	1652
11	Russia	886	Hvy Sniper Team	11	45	Sniper	130	0	2	6	0	0	Default	70	0	0	0	1	101	12	120	10	0	40	0	9	0	10	78	OSV-96 SR	50	0	0	0	246	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65408	\N	5781	1680
11	Russia	887	Hy Mech Section	11	70	Heavy Mech Infantry	23	1	12	6	0	0	Default	10	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	15	RPG-2	0	6	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5782	437
11	Russia	888	Hy Mech Section	11	70	Heavy Mech Infantry	23	1	12	6	0	0	Default	10	0	0	0	1	48	12	54	0	0	0	0	9	0	0	4	Carbine	90	0	0	0	0	10	7.62mm RP46 LMG	90	0	0	15	RPG-2	0	6	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	5783	437
13	USMC	41	M109A1	13	21	SP Artillery	123	6	7	19	0	4	Track	92	4	0	56	9	67	12	78	0	0	0	0	4	0	0	110	155mm M185 FH	20	8	0	0	0	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	8013	\N	5925	1054
11	Russia	889	Hy Mech Section	11	70	Heavy Mech Infantry	24	1	12	6	0	0	Default	30	0	0	0	1	53	12	61	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	11	7.62mm RPD LMG	90	0	0	15	RPG-2	0	6	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5784	437
11	Russia	890	Hy Mech Section	11	70	Heavy Mech Infantry	25	1	12	6	0	0	Default	40	0	0	0	1	62	12	66	0	0	0	0	9	0	0	8	AK-47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	6	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5785	439
11	Russia	891	Su-34	11	214	SEAD Aircraft	441	5	2	22	0	0	Default	90	0	0	0	1	108	12	120	25	0	40	0	9	11	10	179	30mm GSh-30	8	1	0	0	200	210	Kh-31 ARM	3	0	0	210	Kh-31 ARM	3	0	0	199	RBK-250 CBU	2	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2736	45501	\N	5786	2122
11	Russia	892	Su-34	11	214	SEAD Aircraft	467	5	2	22	0	0	Default	90	0	0	0	1	108	12	120	25	0	40	0	9	11	10	179	30mm GSh-30	8	1	0	0	200	210	Kh-31 ARM	3	0	0	208	Kh-29 GM	3	0	0	199	RBK-250 CBU	2	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2736	45501	\N	5787	2123
11	Russia	893	Su-34	11	44	Fighter-Bomber	473	5	2	22	0	0	Default	90	0	0	0	1	108	12	120	25	0	40	0	9	11	10	179	30mm GSh-30	8	1	0	0	200	214	KAB-500L LGB	3	0	0	214	KAB-500L LGB	3	0	0	221	ZAB-250 FAE	2	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2737	45501	\N	5788	2123
11	Russia	895	Engineers	11	20	Engineer	28	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	9	0	0	5	AKS-74U Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	68	RPO Shmel-M RFT	4	0	28	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	5789	119
11	Russia	896	Chemical Team	11	40	Heavy Infantry	28	0	4	6	0	0	Default	72	0	0	0	1	52	12	60	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	160	171	TPO-50 FT	4	0	0	15	RPG-2	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	5790	920
11	Russia	897	Chemical Team	11	40	Heavy Infantry	29	0	4	6	0	0	Default	82	0	0	0	1	61	12	77	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	160	171	TPO-50 FT	4	0	0	18	RPG-7	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	5791	920
11	Russia	898	Chemical Team	11	40	Heavy Infantry	29	0	4	6	0	0	Default	82	0	0	0	1	78	12	90	0	0	0	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	76	RPO Rys-Z RFT	4	0	0	19	RPG-7V	0	4	0	124	40mm GP-25 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	5792	920
11	Russia	899	Spetsnaz	11	83	Commandos	29	1	7	6	1	0	Default	90	0	0	0	1	74	12	99	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	160	14	5.45mm RPK-74	90	0	0	24	RPG-18 Muha	0	7	0	121	Hand Grenade	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5793	400
11	Russia	901	S-300PM2	11	16	Area SAM	363	6	8	20	0	3	A/T Wheel	91	6	0	45	1	97	12	120	130	0	0	0	4	10	0	218	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	5795	2372
11	Russia	902	Earthen Bunker	11	0	Fortifications	47	1	12	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	15	0	9	0	3	7	AK-74 Rifle	120	0	0	0	0	37	12.7mm NSV HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	49	30mm AGS-17 GL	40	0	0	12	18	24	2	24	28	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	5796	84
11	Russia	903	Concrete Bunker	11	0	Fortifications	230	2	12	0	0	0	Default	91	5	124	0	1	89	12	120	5	0	30	0	5	0	5	133	125mm Gun 88	40	0	40	40	0	35	7.62mm PKMS MMG	120	0	0	7	AK-74 Rifle	120	0	0	20	RPG-27 Tavolga	0	12	0	30	40	60	6	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	5797	241
11	Russia	904	Sandbag MG Pit	11	0	Fortifications	30	0	10	0	0	0	Default	90	2	0	100	1	80	12	120	2	0	10	0	9	0	2	37	12.7mm NSV HMG	90	0	0	0	111	7	AK-74 Rifle	90	0	0	19	RPG-7V	0	6	0	49	30mm AGS-17 GL	40	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	5798	359
11	Russia	905	Concrete Bunker	11	0	Fortifications	156	2	12	0	0	0	Default	91	5	124	0	1	80	12	87	5	0	30	0	5	0	5	126	125mm Gun 76	40	0	40	40	0	35	7.62mm PKMS MMG	120	0	0	7	AK-74 Rifle	120	0	0	49	30mm AGS-17 GL	40	0	0	30	40	60	6	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	5799	241
11	Russia	906	TOS-1A Buratino	11	137	SP Rocket Launcher	283	5	3	20	0	4	Track	90	4	0	38	1	82	12	120	0	0	0	0	12	0	0	244	220mm FAE Rkt	12	0	0	0	0	244	220mm FAE Rkt	12	0	0	0	\N	0	0	0	0	\N	0	0	0	43	15	6	15	10	6	4	60	18	6	15	10	6	4	0	0	0	0	0	0	0	0	1463	11083	\N	5800	971
11	Russia	907	TOS-1M Buratino	11	137	SP Rocket Launcher	497	5	3	20	0	4	Track	90	4	0	38	1	101	12	120	0	0	0	0	15	0	0	150	220mm FAE-2 Rkt	15	0	0	0	0	150	220mm FAE-2 Rkt	15	0	0	0	\N	0	0	0	0	\N	0	0	0	43	15	6	15	10	6	4	60	18	6	15	10	6	4	0	0	0	0	0	0	0	0	1463	11083	\N	5801	971
11	Russia	908	TOS-1M Buratino	11	137	SP Rocket Launcher	417	5	3	20	0	4	Track	90	4	0	38	1	101	12	120	0	0	0	0	12	0	0	150	220mm FAE-2 Rkt	12	0	0	0	0	150	220mm FAE-2 Rkt	12	0	0	0	\N	0	0	0	0	\N	0	0	0	43	15	6	15	10	6	4	60	18	6	15	10	6	4	0	0	0	0	0	0	0	0	1463	11083	\N	5802	971
11	Russia	909	BTR-152V1	11	251	APC	24	4	2	23	0	3	A/T Wheel	60	4	117	10	1	58	12	68	0	0	5	0	9	0	0	80	14.5mm KPV MG	65	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	5803	2034
11	Russia	910	Para Art Obs	11	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	46	12	52	0	0	0	0	9	0	0	6	PPS-43	60	0	0	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5804	1240
11	Russia	911	Para Art Obs	11	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	53	12	76	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5805	1240
11	Russia	912	Para Art Obs	11	229	Para Forward Observer	81	0	2	6	0	0	Default	90	0	0	0	1	77	12	120	0	0	20	0	9	0	0	7	AK-74 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5806	1440
11	Russia	913	Para Art Obs	11	229	Para Forward Observer	218	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	15	20	7	AK-74 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	5807	1600
11	Russia	914	2S7M Malka Pl	11	156	O/M Heavy Artillery	211	3	15	0	0	0	Default	91	0	0	0	1	83	12	120	0	0	0	0	3	0	0	118	203mm 2A44 FG	40	0	0	0	0	118	203mm 2A44 FG	40	0	0	118	203mm 2A44 FG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	\N	5808	178
11	Russia	915	2S31 Vena	11	130	SP Howitzer	147	4	4	23	2	4	Track	92	4	0	19	1	96	12	120	5	0	0	4	6	4	0	93	120mm 2A60 Nona	52	18	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	7	5	9	7	5	2	15	10	5	12	10	6	2	0	0	0	0	0	0	0	0	330	11198	\N	5809	1012
11	Russia	916	2S9 Nona-S	11	130	SP Howitzer	69	3	4	20	2	4	Track	90	4	0	10	1	87	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	16	9	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1792	11038	\N	5810	1057
47	Cyprus	235	Ammo Bunker	47	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	20440	2400
11	Russia	917	2S23 Nona-SVK	11	130	SP Howitzer	69	4	4	27	2	3	A/T Wheel	90	4	0	15	1	87	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	23	7	0	0	0	53	7.62 SGMT AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	2564	11016	\N	5811	1053
11	Russia	918	2B16 Nona-K	11	9	Field Gun	84	2	5	0	0	0	Default	91	0	0	1	1	86	12	120	0	0	0	0	7	0	0	93	120mm 2A60 Nona	46	14	0	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	65398	\N	5812	1137
11	Russia	919	2B16 Nona-K	11	9	Field Gun	50	2	5	0	0	0	Default	90	0	0	1	1	86	12	120	0	0	0	0	7	0	0	93	120mm 2A60 Nona	55	0	5	0	0	7	AK-74 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	65398	\N	5813	1137
11	Russia	920	Ka-60 Kasatka	11	204	Light Helicopter	224	3	2	100	0	0	Default	90	0	114	100	1	104	12	120	10	4	20	0	9	4	6	37	12.7mm NSV HMG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	32169	\N	5814	2379
11	Russia	922	ZSU-23-4M2	11	22	SP Flak	83	3	4	17	0	4	Track	93	4	0	16	1	79	12	120	15	3	30	0	9	0	6	60	4x23mm 2A7 AA	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	5816	1905
11	Russia	923	ZSU-23-4M3	11	22	SP Flak	152	3	4	17	0	4	Track	90	4	0	20	1	77	12	94	110	3	30	0	9	5	6	60	4x23mm 2A7 AA	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	5817	2289
11	Russia	924	Krug M	11	30	SP SAM	180	6	10	16	0	4	Track	91	2	0	99	1	71	12	81	105	0	0	0	2	5	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	5818	2373
11	Russia	925	Mil Mi-14A	11	53	Helicopter	128	4	3	76	0	0	Default	91	4	132	100	1	78	12	120	0	0	20	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1909	11118	\N	5819	2384
11	Russia	926	S-125 Neva M	11	16	Area SAM	175	2	10	0	0	0	Default	92	0	0	15	1	70	12	91	105	0	0	0	4	5	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	5820	2374
11	Russia	927	T-62M1V	11	13	Medium Tank	200	4	4	18	0	4	Track	90	4	0	42	1	100	12	120	20	3	30	2	6	0	22	249	115mm U-5TS 83	16	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	26	9	5	36	19	11	4	33	9	5	43	19	11	4	5	4	0	5	4	0	4	0	1307	6105	\N	5821	965
11	Russia	928	Ka-32S	11	204	Light Helicopter	243	3	2	87	0	0	Default	90	0	113	100	1	80	12	120	15	5	20	0	9	3	12	77	30mm 2A42 A/C	15	10	0	0	0	148	2x 80mm S-8	16	4	0	148	2x 80mm S-8	16	4	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	153	32184	\N	5822	2323
11	Russia	930	Il-28	11	253	COIN Bomber	143	6	3	9	0	0	Default	90	6	0	0	1	50	12	79	0	0	0	0	9	1	0	199	RBK-250 CBU	6	0	0	0	0	199	RBK-250 CBU	6	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	5823	2216
11	Russia	931	Su-24	11	253	COIN Bomber	161	5	2	17	0	0	Default	90	5	0	0	1	77	12	120	0	0	0	0	9	5	0	199	RBK-250 CBU	4	0	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2744	11147	\N	5824	2216
11	Russia	932	Ka-29	11	221	Light Attack Helicopter	307	3	2	93	0	0	Default	90	0	113	100	1	79	12	120	20	5	30	0	9	4	14	77	30mm 2A42 A/C	15	10	0	0	0	165	9M114 Kokon	0	4	0	165	9M114 Kokon	0	4	0	148	2x 80mm S-8	8	2	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	154	32184	\N	5825	2241
11	Russia	933	Ka-29	11	221	Light Attack Helicopter	484	3	2	93	0	0	Default	90	0	113	100	1	101	12	120	30	5	40	0	9	5	22	77	30mm 2A42 A/C	15	0	0	10	0	215	9M120M Ataka-M	0	4	0	215	9M120M Ataka-M	0	4	0	148	2x 80mm S-8	7	3	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	154	32184	\N	5826	2241
11	Russia	935	KVP Utenok	11	239	Hovercraft	84	14	12	37	37	0	Default	90	6	25	102	1	77	12	120	0	0	0	0	6	0	0	56	14.5 KPV AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3283	32138	\N	5827	2184
11	Russia	937	Il-10 Sturmovik	11	223	COIN Fighter Plane	99	4	2	5	0	0	Default	90	4	0	0	1	46	12	64	10	0	0	0	9	0	0	182	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	195	100kg Bomb	2	0	0	195	100kg Bomb	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	5828	1893
11	Russia	938	Il-10 Sturmovik	11	44	Fighter-Bomber	109	4	2	5	0	0	Default	90	4	0	0	1	47	12	59	10	0	0	0	9	0	0	181	23mm NS-23	16	4	0	0	0	0	\N	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	5829	1772
11	Russia	939	Yak-9UT	11	44	Fighter-Bomber	55	3	1	6	0	0	Default	91	3	0	0	1	46	12	56	10	0	0	0	9	0	0	181	23mm NS-23	6	1	0	0	0	180	20mm ShVak	12	2	0	195	100kg Bomb	2	0	0	195	100kg Bomb	2	0	0	8	0	0	0	0	0	1	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	518	11155	\N	5830	1854
11	Russia	940	MiG-17AS	11	223	COIN Fighter Plane	54	4	1	11	0	0	Default	90	4	0	0	1	54	12	69	5	0	0	0	9	0	0	184	37mm N-37	8	1	0	0	0	181	23mm NS-23	8	2	0	23	240mm S-24 Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	5831	1779
11	Russia	941	Ka-50Sh	11	221	Light Attack Helicopter	760	3	1	130	0	0	Default	91	0	0	100	1	99	12	120	40	5	40	0	9	7	22	77	30mm 2A42 A/C	35	0	0	15	128	158	9A4172 Vikhr-1	0	12	0	148	2x 80mm S-8	8	2	0	101	9M39N Igla-N	4	0	0	18	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2622	45342	\N	5832	2241
11	Russia	942	MiG-21PFM	11	223	COIN Fighter Plane	77	4	1	22	0	0	Default	90	4	0	0	1	64	12	79	10	0	0	0	9	1	0	190	30mm NR-30	4	2	0	0	0	23	240mm S-24 Rkt	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	5833	2101
11	Russia	943	Mi-24VM	11	203	Attack Helicopter	733	4	3	104	0	0	Default	90	0	108	100	1	100	12	120	30	5	40	0	9	6	22	153	30mm GSh-30K	15	0	0	10	0	215	9M120M Ataka-M	0	16	0	148	2x 80mm S-8	6	4	0	101	9M39N Igla-N	2	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5834	2281
11	Russia	944	Mi-24PK	11	203	Attack Helicopter	733	4	3	104	0	0	Default	90	0	108	100	1	106	12	120	30	5	40	0	9	6	22	153	30mm GSh-30K	15	0	0	10	0	215	9M120M Ataka-M	0	16	0	183	2x122mm S13 Kor	3	2	0	101	9M39N Igla-N	2	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5835	2241
11	Russia	945	MiG-23MF	11	223	COIN Fighter Plane	136	5	1	25	0	0	Default	90	5	0	0	1	86	12	105	15	0	30	0	9	3	0	189	23mm GSh-23L	4	1	0	0	0	203	PB-250 HD Bomb	3	0	0	203	PB-250 HD Bomb	1	0	0	203	PB-250 HD Bomb	1	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1930	11143	\N	5836	1973
11	Russia	946	Ka-50Sh	11	221	Light Attack Helicopter	444	3	1	130	0	0	Default	91	0	0	100	1	99	12	120	40	5	40	0	9	7	22	77	30mm 2A42 A/C	35	0	0	15	128	148	2x 80mm S-8	15	5	0	148	2x 80mm S-8	15	5	0	0	\N	0	0	0	18	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2622	45342	\N	5837	2323
11	Russia	947	MiG-29	11	44	Fighter-Bomber	182	5	1	25	0	0	Default	90	5	0	0	1	87	12	120	20	0	30	0	9	7	0	179	30mm GSh-30	5	1	0	0	0	22	4x122mm S13	3	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	41221	\N	5838	2170
11	Russia	948	MiG-29SM	11	44	Fighter-Bomber	294	5	1	25	0	0	Default	91	5	0	0	1	108	12	120	30	0	40	0	9	9	10	179	30mm GSh-30	5	1	0	0	0	21	2x122mm S13 Kor	3	0	0	21	2x122mm S13 Kor	3	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	5839	2124
11	Russia	949	MiG-29SM	11	44	Fighter-Bomber	283	5	1	25	0	0	Default	91	5	0	0	1	108	12	120	30	0	40	0	9	9	0	179	30mm GSh-30	5	1	0	0	0	188	4x 80mm S-8 Ko	5	0	0	188	4x 80mm S-8 Ko	5	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	5840	2124
11	Russia	950	MiG-25BM	11	214	SEAD Aircraft	221	5	1	25	0	0	Default	91	0	0	0	1	82	12	94	15	0	30	0	9	6	0	211	Kh-58U ARM	2	0	0	0	0	211	Kh-58U ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1995	14034	\N	5841	1844
11	Russia	951	Su-24	11	223	COIN Fighter Plane	146	5	2	17	0	0	Default	91	6	0	0	1	77	12	120	15	0	20	0	9	5	0	205	23mm GSh-6-23	4	1	0	0	200	203	PB-250 HD Bomb	4	0	0	203	PB-250 HD Bomb	2	0	0	203	PB-250 HD Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	5842	1973
11	Russia	952	Su-7BLK	11	223	COIN Fighter Plane	106	4	1	21	0	0	Default	90	4	0	0	1	66	12	89	10	0	10	0	9	2	0	190	30mm NR-30	5	2	0	0	0	203	PB-250 HD Bomb	2	0	0	203	PB-250 HD Bomb	2	0	0	203	PB-250 HD Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2158	11149	\N	5843	1973
11	Russia	953	Su-17M2	11	223	COIN Fighter Plane	132	5	1	22	0	0	Default	90	0	0	0	1	75	12	90	15	0	30	0	9	3	0	190	30mm NR-30	8	2	0	0	0	203	PB-250 HD Bomb	4	0	0	203	PB-250 HD Bomb	4	0	0	203	PB-250 HD Bomb	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11119	\N	5844	1973
11	Russia	954	Su-25 Grach	11	223	COIN Fighter Plane	160	5	1	10	0	0	Default	90	5	0	0	1	84	12	120	15	0	20	0	9	5	0	192	30mm GSh-2-30	5	1	0	0	0	203	PB-250 HD Bomb	5	0	0	203	PB-250 HD Bomb	5	0	0	0	\N	0	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5845	2050
11	Russia	955	Su-25 Grach	11	223	COIN Fighter Plane	189	5	1	10	0	0	Default	90	5	0	0	1	87	12	120	15	0	30	0	9	5	0	192	30mm GSh-2-30	5	1	0	0	0	203	PB-250 HD Bomb	5	0	0	203	PB-250 HD Bomb	5	0	0	0	\N	0	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5846	2050
11	Russia	956	Su-25 Grach	11	223	COIN Fighter Plane	219	5	1	10	0	0	Default	90	5	0	0	1	87	12	120	15	0	30	0	9	5	0	192	30mm GSh-2-30	5	1	0	0	0	22	4x122mm S13	6	0	0	23	240mm S-24 Rkt	2	0	0	200	RBK-500 CBU	4	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5847	2128
11	Russia	957	Su-25SM	11	44	Fighter-Bomber	457	4	1	10	0	0	Default	92	0	0	0	1	99	12	120	25	0	40	0	9	10	5	192	30mm GSh-2-30	9	1	0	0	0	236	9A4172 Vikhr-1	4	0	0	236	9A4172 Vikhr-1	4	0	0	200	RBK-500 CBU	4	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2742	11161	\N	5848	2123
11	Russia	958	Su-27SM	11	44	Fighter-Bomber	286	5	1	25	0	0	Default	90	5	0	0	1	106	12	120	20	0	40	0	9	9	10	179	30mm GSh-30	5	1	0	0	0	188	4x 80mm S-8 Ko	5	0	0	188	4x 80mm S-8 Ko	5	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	14206	\N	5849	2006
11	Russia	959	Su-25 Grach	11	223	COIN Fighter Plane	185	5	1	10	0	0	Default	90	5	0	0	1	90	12	120	15	0	30	0	9	6	0	192	30mm GSh-2-30	5	1	0	0	0	22	4x122mm S13	6	0	0	22	4x122mm S13	6	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5850	2008
11	Russia	960	Su-25 Grach	11	223	COIN Fighter Plane	174	5	1	10	0	0	Default	90	5	0	0	1	90	12	120	15	0	30	0	9	6	0	192	30mm GSh-2-30	5	1	0	0	0	23	240mm S-24 Rkt	5	0	0	23	240mm S-24 Rkt	5	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	5851	2131
11	Russia	961	Su-17M4	11	223	COIN Fighter Plane	170	5	1	19	0	0	Default	90	0	0	0	1	83	12	98	20	0	10	0	9	4	0	190	30mm NR-30	8	2	0	0	0	219	ZAB-500 FAE	2	0	0	199	RBK-250 CBU	4	0	0	199	RBK-250 CBU	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11119	\N	5852	2128
11	Russia	962	Cavalry	11	3	Cavalry	19	2	8	12	1	0	Default	30	0	0	0	1	46	12	52	0	0	0	0	9	0	0	6	PPS-43	90	0	0	0	163	3	M1930 Rifle	90	0	0	121	Hand Grenade	24	0	0	16	RPG-6 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36933	\N	5853	189
11	Russia	963	SU-50	11	214	SEAD Aircraft	568	5	2	21	0	0	Default	93	5	0	0	1	116	12	120	30	0	40	0	9	15	14	179	30mm GSh-30	4	2	0	0	0	210	Kh-31 ARM	2	0	0	210	Kh-31 ARM	2	0	0	214	KAB-500L LGB	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	550	32024	\N	5854	2163
11	Russia	964	Mi-8ATMSh	11	221	Light Attack Helicopter	460	4	3	83	0	0	Default	91	0	132	100	1	96	12	120	25	5	40	0	9	4	22	37	12.7mm NSV HMG	40	0	0	0	111	168	9M120 Ataka	0	3	0	168	9M120 Ataka	0	3	0	101	9M39N Igla-N	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	5855	2202
11	Russia	965	Mi-8TB	11	221	Light Attack Helicopter	112	4	3	87	0	0	Default	90	4	21	100	1	77	12	95	6	4	10	0	9	1	4	37	12.7mm NSV HMG	20	0	0	0	111	154	2x57mm S-5K	24	8	0	154	2x57mm S-5K	24	8	0	154	2x57mm S-5K	24	8	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	45411	\N	5856	2284
11	Russia	966	Mi-8ATMSh	11	221	Light Attack Helicopter	354	4	3	83	0	0	Default	91	0	132	100	1	96	12	120	25	5	40	0	9	4	22	37	12.7mm NSV HMG	40	0	0	0	111	186	8x57mm S-5K	5	3	0	186	8x57mm S-5K	5	3	0	101	9M39N Igla-N	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	5857	2283
11	Russia	967	Mi-8ATMSh	11	221	Light Attack Helicopter	351	4	3	83	0	0	Default	91	0	132	100	1	96	12	120	25	5	40	0	9	4	22	37	12.7mm NSV HMG	20	0	0	0	111	37	12.7mm NSV HMG	20	0	111	186	8x57mm S-5K	12	4	0	101	9M39N Igla-N	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	5858	2243
11	Russia	968	Mi-24P	11	203	Attack Helicopter	251	4	3	107	0	0	Default	90	0	108	100	1	81	12	120	20	5	30	0	9	4	12	153	30mm GSh-30K	15	10	0	0	0	240	23mm GSh-23L	20	10	0	148	2x 80mm S-8	8	2	0	148	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5859	2283
11	Russia	969	Mi-17	11	53	Helicopter	129	4	3	83	0	0	Default	90	4	136	100	1	87	12	120	0	4	10	0	9	3	0	37	12.7mm NSV HMG	20	0	0	0	111	178	2x122mm S-13	2	1	0	178	2x122mm S-13	2	1	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	5860	2324
11	Russia	970	Mi-24P	11	203	Attack Helicopter	253	4	3	107	0	0	Default	90	0	108	100	1	81	12	110	20	5	30	0	9	4	12	153	30mm GSh-30K	15	10	0	0	0	148	2x 80mm S-8	12	8	0	148	2x 80mm S-8	12	8	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5861	2323
11	Russia	971	Mi-24VP	11	203	Attack Helicopter	562	4	3	104	0	0	Default	90	0	108	100	1	89	12	120	25	5	30	0	9	5	14	153	30mm GSh-30K	15	5	0	5	0	168	9M120 Ataka	0	8	0	168	9M120 Ataka	0	8	0	148	2x 80mm S-8	7	3	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5862	2241
11	Russia	972	Mi-24PN	11	203	Attack Helicopter	706	4	3	104	0	0	Default	90	0	108	100	1	100	12	120	30	5	40	0	9	6	22	153	30mm GSh-30K	15	0	0	10	0	215	9M120M Ataka-M	0	8	0	215	9M120M Ataka-M	0	8	0	148	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11190	\N	5863	2241
11	Russia	973	Para UAZ SPG-9	11	133	Light SP Mortar	21	2	4	27	0	3	A/T Wheel	93	0	0	10	1	72	12	120	0	0	0	0	7	0	0	156	73mm SPG-9 HE	48	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	14007	\N	5864	941
11	Russia	974	Mi-28N	11	221	Light Attack Helicopter	462	4	2	108	0	0	Default	91	0	2	100	1	106	12	120	35	5	60	0	9	7	20	77	30mm 2A42 A/C	25	0	0	5	128	148	2x 80mm S-8	16	4	0	148	2x 80mm S-8	16	4	0	49	30mm AGS-17 GL	23	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	192	11128	\N	5865	2242
11	Russia	975	Mi-28N	11	203	Attack Helicopter	819	4	2	108	0	0	Default	91	0	2	100	1	106	12	120	35	5	60	0	9	7	20	77	30mm 2A42 A/C	25	0	0	5	128	158	9A4172 Vikhr-1	0	8	0	158	9A4172 Vikhr-1	0	8	0	183	2x122mm S13 Kor	3	2	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	192	11128	\N	5866	2241
11	Russia	976	GAZ-3937 14.5AC	11	123	Airborne APC	49	3	1	30	2	3	A/T Wheel	91	4	110	6	1	99	12	120	5	0	20	0	9	0	5	89	14.5mm KPV A/C	50	25	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2631	32180	\N	5867	1985
11	Russia	977	GAZ-3937 Mortar	11	133	Light SP Mortar	49	3	5	30	2	3	A/T Wheel	90	4	0	6	1	99	12	120	0	0	0	0	9	0	0	42	120mm 2B11 Mrtr	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2992	32178	\N	5868	980
11	Russia	978	GAZ-3937 AA	11	128	Light SPAA Vehicle	109	3	5	30	2	3	A/T Wheel	90	4	0	6	1	99	12	120	20	0	20	0	9	0	22	82	30mm (4) 2A38	10	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2632	32181	\N	5869	1905
11	Russia	979	Para Section	11	96	Paratroops	34	1	7	6	0	0	Default	91	0	0	0	1	89	12	120	0	0	5	0	9	0	0	7	AK-74 Rifle	90	0	0	0	161	13	7.62mm PKM LMG	90	0	0	20	RPG-27 Tavolga	0	8	28	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	5870	400
11	Russia	980	MiG-31BM	11	214	SEAD Aircraft	371	5	1	30	0	0	Default	92	0	0	0	1	99	12	120	25	0	40	0	9	9	0	205	23mm GSh-6-23	6	1	0	0	0	210	Kh-31 ARM	3	0	0	210	Kh-31 ARM	3	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1995	14011	\N	5871	2041
11	Russia	981	MiG-31BM	11	44	Fighter-Bomber	440	5	1	30	0	0	Default	92	0	0	0	1	99	12	120	25	0	40	0	9	9	0	205	23mm GSh-6-23	6	1	0	0	0	213	KAB-1500L-F LGB	2	0	0	213	KAB-1500L-F LGB	2	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1995	14011	\N	5872	2041
11	Russia	982	MiG-31BM	11	44	Fighter-Bomber	486	5	1	30	0	0	Default	92	0	0	0	1	99	12	120	25	0	40	0	9	9	0	205	23mm GSh-6-23	6	1	0	0	0	214	KAB-500L LGB	4	0	0	214	KAB-500L LGB	4	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1995	14011	\N	5873	2041
11	Russia	983	GSP Ferry	11	34	Heavy Amphibian	43	8	6	9	4	0	Default	53	6	250	101	1	69	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	232	3228	65381	\N	5874	2190
11	Russia	985	UAZ Konkurs	11	52	Wheeled SP-ATGM	57	2	3	27	0	3	A/T Wheel	90	0	0	10	1	77	12	120	0	0	30	0	4	0	0	166	9M113 Konkurs	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	14008	\N	5876	1627
11	Russia	986	UAZ Konkurs	11	52	Wheeled SP-ATGM	73	2	3	27	0	3	A/T Wheel	91	0	0	10	1	91	12	120	0	0	30	0	4	0	0	223	9M113M KonkursM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	14008	\N	5877	1627
11	Russia	987	UAZ Konkurs	11	52	Wheeled SP-ATGM	143	2	3	27	0	3	A/T Wheel	91	0	0	10	1	91	12	120	0	0	40	0	4	0	0	223	9M113M KonkursM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	14008	\N	5878	1626
11	Russia	988	Para Section	11	96	Paratroops	29	1	7	6	0	0	Default	92	0	0	0	1	70	12	77	0	0	5	0	9	0	0	8	AK-47 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	25	RPG-16D	0	8	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	5879	400
11	Russia	989	2S5 Giatsint	11	21	SP Artillery	124	6	5	21	0	4	Track	91	4	0	28	1	78	12	120	0	0	0	0	5	0	0	113	152mm 2A36 FG	23	7	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	11013	\N	5880	1135
11	Russia	990	Tank Transport	11	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	65481	\N	5881	2233
11	Russia	991	UAZ OP Jeep	11	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	91	0	2	10	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	32182	\N	5882	2200
11	Russia	992	UAZ Jeep	11	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2956	32182	\N	5883	2159
11	Russia	993	IS-3M	11	14	Heavy Tank	74	5	4	13	0	4	Track	50	5	13	49	1	60	12	75	2	0	0	0	6	0	4	94	122mm D-25T Gun	18	2	8	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2229	11022	\N	5884	601
11	Russia	994	IS-3M	11	104	CS MBT	72	5	4	13	0	4	Track	60	5	13	49	1	60	12	75	2	0	0	0	6	0	4	94	122mm D-25T Gun	25	0	3	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2229	11022	\N	5885	601
11	Russia	995	IS-2m1944	11	14	Heavy Tank	56	5	4	12	0	4	Track	62	5	13	46	1	46	12	54	2	0	0	0	6	0	2	94	122mm D-25T Gun	25	0	3	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	11006	\N	5886	524
11	Russia	996	Ammo Container	11	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	5887	2279
11	Russia	997	2S25 Sprut-SD	11	175	Airborne Lt Tank	340	4	3	24	3	4	Track	91	4	9	18	1	107	12	120	40	4	40	2	7	0	22	128	125mm Gun 05	16	0	12	16	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	2	8	4	2	2	8	5	2	10	5	3	2	0	0	0	0	0	0	0	0	2415	24025	\N	5888	1404
11	Russia	998	IS-4	11	104	CS MBT	85	5	4	14	0	4	Track	63	5	13	55	1	46	12	57	3	0	0	0	6	0	5	94	122mm D-25T Gun	27	10	3	0	0	67	12.7mm DShK CMG	90	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	32	17	11	28	18	18	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2551	11209	\N	5889	601
11	Russia	999	T-34/85 BTU	11	37	Engineer Tank	104	5	5	18	0	4	Track	50	3	0	22	1	46	12	56	3	0	0	0	7	0	3	100	85mm D-44 Gun	36	14	0	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	109	6	7	10	8	6	2	0	0	0	0	0	0	0	0	2577	29354	\N	5890	1011
13	USMC	1	M24 Chaffee	13	12	Light Tank	55	4	5	17	0	4	Track	91	4	6	14	1	46	12	56	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	54092	\N	5891	609
13	USMC	3	Sherman 105	13	15	Close Support Tank	55	5	5	14	0	4	Track	91	4	13	34	1	46	12	55	2	0	0	0	6	0	3	106	105mm M4 L28	56	0	10	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	13003	\N	5892	492
13	USMC	4	POA-CWS-105-H5	13	17	Flame Tank	62	5	5	13	0	4	Track	90	2	0	33	1	46	12	59	2	0	0	0	6	0	3	106	105mm M4 L28	15	0	5	0	0	117	VehFlamethrower	17	0	0	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3630	32059	\N	5893	494
13	USMC	5	Sherman Dozer	13	37	Engineer Tank	110	5	5	14	0	4	Track	91	4	0	35	1	46	12	61	3	1	0	0	6	0	3	106	105mm M4 L28	50	0	16	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	11	4	4	9	5	5	2	109	4	4	9	5	5	2	0	0	0	0	0	0	0	0	262	34045	\N	5894	851
13	USMC	6	M67 Zippo	13	17	Flame Tank	61	5	4	15	0	4	Track	91	3	0	37	1	60	12	66	0	0	0	0	9	0	1	117	VehFlamethrower	22	0	0	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1572	12013	\N	5895	850
13	USMC	7	M48A1 Roller	13	36	Mine Clearing Tank	171	5	4	15	0	4	Track	91	4	0	39	4	55	3	65	10	0	0	0	6	0	18	248	90mm M41 Gun 53	40	6	12	6	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	601	13007	\N	5896	1008
13	USMC	8	M4A3E8 Sherman	13	13	Medium Tank	67	5	5	14	0	4	Track	91	4	13	25	1	46	12	53	3	1	0	2	7	0	4	85	76mm M1A2 Gun	21	35	0	15	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	12008	\N	5897	607
13	USMC	9	M26 Pershing	13	13	Medium Tank	79	5	5	15	0	4	Track	92	4	13	42	1	46	12	53	5	0	0	2	6	0	6	88	90mm M3 Gun	25	35	0	10	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	15	8	5	11	8	8	3	15	8	5	11	8	9	3	0	0	0	0	0	0	0	0	486	9057	\N	5898	723
13	USMC	11	M46A1 Patton	13	13	Medium Tank	88	5	5	16	0	4	Track	92	4	13	44	1	52	12	54	5	0	0	2	6	0	10	89	90mm M3A1 Gun	25	30	0	15	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	15	8	5	12	8	8	3	15	8	5	12	8	9	3	0	0	0	0	0	0	0	0	486	9091	\N	5899	723
13	USMC	12	M47 Patton	13	13	Medium Tank	114	5	5	17	0	4	Track	92	4	13	46	1	54	12	66	10	0	0	0	6	0	18	90	90mm M36 Gun	21	30	10	10	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	5900	682
13	USMC	13	M48A1 Patton	13	13	Medium Tank	119	5	4	15	0	4	Track	92	4	13	47	4	55	3	65	10	0	20	0	6	0	18	248	90mm M41 Gun 53	28	12	6	18	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1554	23684	\N	5901	1128
13	USMC	14	M48A3 Patton	13	13	Medium Tank	129	5	4	16	0	4	Track	92	4	13	48	7	63	12	78	15	0	20	0	6	0	18	249	90mm M41 Gun 65	20	12	10	20	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1564	45388	\N	5902	1128
13	USMC	16	M60A1 Patton	13	13	Medium Tank	161	5	4	16	0	4	Track	92	4	13	46	1	75	12	78	15	1	20	1	6	0	18	96	105mm M68 75	23	0	20	20	0	66	30 cal CMG	120	0	210	56	12.7 M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1057	9093	\N	5903	1283
13	USMC	17	M60A1 RISE-ERA	13	13	Medium Tank	188	5	4	16	0	4	Track	91	4	0	47	1	91	12	92	15	2	30	1	6	0	18	98	105mm M68 84	23	0	15	25	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	208	0	\N	0	0	0	28	9	6	28	14	6	4	30	9	6	30	16	10	6	4	0	0	4	4	4	2	0	1062	12016	\N	5904	925
13	USMC	19	M60A1 RISE	13	13	Medium Tank	208	5	4	16	0	4	Track	92	4	13	46	1	83	12	90	25	3	30	1	6	0	22	98	105mm M68 84	24	0	12	27	0	66	30 cal CMG	120	0	210	56	12.7 M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	5905	1241
13	USMC	20	M60A1 RISE-ERA	13	13	Medium Tank	220	5	4	16	0	4	Track	92	4	0	47	1	93	12	94	25	4	30	1	6	0	22	98	105mm M68 84	24	0	12	27	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	208	0	\N	0	0	0	28	9	6	28	14	6	4	30	9	6	30	16	10	6	4	0	0	4	4	4	2	0	1062	12016	\N	5906	925
13	USMC	21	M728 CEV	13	37	Engineer Tank	128	6	4	16	0	4	Track	92	4	0	39	1	68	12	120	8	0	0	1	4	0	8	94	M135 165mm Gun	22	0	8	0	0	66	30 cal CMG	120	0	210	56	12.7 M85 AAMG	90	0	208	0	\N	0	0	0	26	8	4	19	10	6	4	124	8	4	19	10	6	4	0	0	0	0	0	0	0	0	1078	13021	\N	5907	850
13	USMC	22	M1A1 Abrams	13	59	MBT	412	5	4	22	0	4	Track	92	6	0	50	10	90	12	94	40	5	40	1	6	0	22	101	120mm M256 91	0	0	20	20	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	1086	12023	\N	5908	1041
13	USMC	23	M1A1HA Abrams	13	59	MBT	424	5	4	22	0	4	Track	91	6	0	50	1	91	12	97	40	5	40	1	6	0	22	101	120mm M256 91	0	0	20	20	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	60	12	9	67	30	15	8	83	60	30	120	48	33	16	0	0	0	0	0	0	0	0	1082	12022	\N	5909	1041
13	USMC	24	M1A1 Abrams	13	59	MBT	462	5	4	22	0	4	Track	92	6	0	50	1	104	12	108	50	6	40	2	6	0	22	104	120mm M256 03	0	0	20	20	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	1086	12022	\N	5910	1041
13	USMC	26	106mm RR Jeep	13	39	SP Gun	22	2	4	24	0	3	A/T Wheel	92	0	0	10	1	53	12	62	2	0	0	0	6	0	2	46	106mm M40 RR	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	5911	1592
13	USMC	27	LAV (AT)	13	52	Wheeled SP-ATGM	211	4	4	36	3	3	A/T Wheel	92	4	0	10	1	83	12	120	0	0	40	1	4	0	0	158	BGM-71C I-TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2612	13027	\N	5912	1745
13	USMC	29	M966 TOW HMMWV	13	52	Wheeled SP-ATGM	170	2	3	26	0	3	A/T Wheel	92	0	0	10	1	86	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	5914	1626
13	USMC	30	LAV (81)	13	38	SP Mortar	49	4	3	35	3	3	A/T Wheel	92	4	0	10	1	83	12	120	0	0	0	0	7	0	0	47	81mm M252 Mtr	99	0	0	0	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3280	13030	\N	5915	814
13	USMC	31	M4A3 Crab	13	36	Mine Clearing Tank	116	5	5	14	0	4	Track	91	4	0	24	1	46	12	59	3	0	0	0	6	0	3	106	105mm M4 L28	48	0	18	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	11	4	4	9	5	5	2	109	0	0	0	0	0	0	0	0	0	0	0	0	0	0	263	13031	\N	5916	851
13	USMC	32	M60A1 MCBS	13	36	Mine Clearing Tank	216	5	4	16	0	4	Track	92	4	0	42	1	75	12	78	15	1	20	1	6	0	18	96	105mm M68 75	30	0	15	18	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1059	13032	\N	5917	1244
13	USMC	33	M60A1 MCBS	13	36	Mine Clearing Tank	261	5	4	16	0	4	Track	92	4	0	42	1	83	6	88	25	3	30	1	6	0	22	98	105mm M68 84	30	0	12	21	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1075	13032	\N	5918	1202
13	USMC	34	M7 Priest	13	21	SP Artillery	44	4	4	14	0	4	Track	92	4	0	20	1	46	12	53	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	5919	934
13	USMC	35	Bulldozer	13	37	Engineer Tank	54	2	1	6	0	0	Default	93	1	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	5920	2320
13	USMC	36	M1A1HC MCBS	13	36	Mine Clearing Tank	455	5	4	22	0	4	Track	92	6	0	50	1	94	12	103	40	5	40	2	6	0	22	101	120mm M256 91	22	0	6	12	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	100	53	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	158	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1088	12198	\N	5921	1041
13	USMC	38	M67A1 Zippo	13	17	Flame Tank	67	5	4	16	0	4	Track	91	3	0	37	1	67	12	74	0	0	20	0	9	0	1	117	VehFlamethrower	22	0	0	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1573	12013	\N	5922	850
13	USMC	39	M55	13	21	SP Artillery	38	5	6	16	0	4	Track	91	4	0	56	1	54	6	67	0	0	0	0	3	0	0	113	203mm M115 FH	10	0	0	0	0	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	720	9014	\N	5923	936
13	USMC	40	M109	13	21	SP Artillery	46	6	6	20	0	4	Track	91	4	0	20	1	66	12	91	0	0	0	0	4	0	0	111	155mm M114 FH	28	0	0	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	5924	936
13	USMC	42	M50 Ontos	13	127	Gun APC (Tracked)	35	3	3	16	0	4	Track	92	4	0	10	1	56	12	65	2	0	0	0	6	0	2	91	106mm M40A1 RR	1	0	5	0	0	91	106mm M40A1 RR	1	5	0	91	106mm M40A1 RR	1	5	0	51	30 cal AAMG	90	0	113	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1317	13008	\N	5926	454
13	USMC	43	M53	13	21	SP Artillery	40	5	6	16	0	0	Default	90	4	0	20	1	53	12	61	0	0	0	0	4	0	0	108	155mm M46 Gun	20	0	0	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	719	9013	\N	5927	936
13	USMC	44	M50A1 Ontos	13	127	Gun APC (Tracked)	31	3	3	16	0	4	Track	92	4	0	10	1	63	12	75	2	0	0	0	6	0	2	91	106mm M40A1 RR	0	0	6	0	0	91	106mm M40A1 RR	6	0	0	91	106mm M40A1 RR	6	0	0	51	30 cal AAMG	90	0	113	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1317	13008	\N	5928	454
13	USMC	45	106mm RR Jeep	13	39	SP Gun	23	2	4	24	0	3	A/T Wheel	92	0	0	10	1	63	12	75	2	0	0	0	6	0	2	91	106mm M40A1 RR	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	5929	1591
13	USMC	46	M16 MGMC	13	22	SP Flak	25	3	4	24	0	4	Track	92	3	0	10	1	46	12	53	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	5930	1831
13	USMC	48	M42A1 Duster	13	22	SP Flak	47	4	6	24	0	4	Track	92	4	0	18	1	54	12	70	10	0	5	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	5931	1534
13	USMC	49	40mm AA Gun	13	8	Flak	34	2	7	1	0	0	Default	52	0	0	3	1	46	10	53	7	0	0	0	9	0	5	57	40mm M1 AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	5932	1112
13	USMC	50	LAV-AD Blazer	13	22	SP Flak	377	4	3	36	3	3	A/T Wheel	92	4	0	25	1	102	12	120	25	0	45	0	9	5	8	81	25mm GAU-12	14	7	0	0	200	135	Stinger F SAM	8	0	0	135	Stinger F SAM	8	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2615	8998	\N	5933	1804
13	USMC	51	Avenger HMMWV	13	30	SP SAM	324	3	3	24	0	3	A/T Wheel	92	0	0	10	1	92	12	120	6	0	40	0	8	3	22	133	Stinger C SAM	16	0	0	0	0	145	50 cal M3P HMG	10	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12051	\N	5934	1660
13	USMC	52	Hawk SAM	13	16	Area SAM	137	6	3	0	0	0	Default	91	0	0	10	1	60	12	69	100	0	0	0	3	5	0	128	HAWK SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7155	\N	5935	2376
13	USMC	53	I-Hawk SAM	13	16	Area SAM	184	6	3	0	0	0	Default	91	0	0	10	1	70	12	88	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	5936	2376
13	USMC	54	LAV-AD Blazer	13	22	SP Flak	349	4	3	36	3	3	A/T Wheel	92	4	0	25	9	97	12	101	25	0	40	0	9	4	8	81	25mm GAU-12	14	7	0	0	200	134	Stinger E SAM	8	0	0	134	Stinger E SAM	8	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2615	8998	\N	5937	1804
13	USMC	55	M8 Greyhound	13	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	92	4	0	10	1	46	12	60	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	5938	613
13	USMC	56	M20 Scout	13	11	Armoured Car	21	3	3	28	0	3	A/T Wheel	92	4	2	10	1	46	12	60	0	0	0	0	9	0	0	55	50 cal M2 AAMG	120	0	0	0	208	51	30 cal AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	5939	1614
13	USMC	57	Patriot SAM	13	16	Area SAM	276	6	2	0	0	0	Default	91	0	0	20	1	92	12	120	120	0	0	0	2	9	4	138	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	5940	2376
13	USMC	58	Light Truck	13	183	Light Truck	11	2	2	20	0	3	A/T Wheel	40	0	112	10	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	5941	2080
13	USMC	59	Heavy Truck	13	28	Heavy Truck	17	4	2	15	0	2	Wheel	50	0	132	10	1	46	6	102	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	32040	\N	5942	2153
13	USMC	60	MTVR 7 ton	13	28	Heavy Truck	20	5	2	15	0	2	Wheel	50	0	140	10	7	102	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	32039	\N	5943	2153
13	USMC	62	M1044 HMMWV	13	26	Utility Vehicle	16	2	2	27	0	3	A/T Wheel	92	0	106	10	1	87	12	102	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12067	\N	5944	1877
13	USMC	63	LAV-25	13	23	APC (Wheel)	161	4	3	36	3	3	A/T Wheel	92	4	106	28	1	82	9	101	25	0	40	1	9	0	7	74	25mm M242 CG 81	30	0	0	33	0	67	7.62mm M240 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2610	13063	\N	5945	1641
13	USMC	64	LAV-25	13	23	APC (Wheel)	164	4	3	36	3	3	A/T Wheel	92	4	106	28	9	101	12	120	25	0	40	1	9	0	7	75	25mm M242 CG 01	30	0	0	33	0	67	7.62mm M240 CMG	120	0	55	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2607	13063	\N	5946	1681
13	USMC	65	TOW Team	13	212	Heavy Inf-ATGM	55	1	2	3	0	0	Default	90	0	0	0	1	70	12	81	1	0	10	0	4	0	1	157	BGM-71B TOW	0	0	4	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	5947	1504
13	USMC	66	Jeep	13	26	Utility Vehicle	13	2	2	24	0	3	A/T Wheel	91	0	106	9	1	46	12	98	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	5948	1917
13	USMC	67	M1026 HMMWV	13	26	Utility Vehicle	16	2	2	27	0	3	A/T Wheel	92	0	106	10	1	82	12	102	0	0	10	0	9	0	0	52	7.62 M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	5949	1879
13	USMC	68	M1097 HMMWV	13	26	Utility Vehicle	25	2	2	24	0	3	A/T Wheel	91	2	106	10	1	87	12	102	0	0	10	0	8	0	0	50	40mm MK 19 GL	24	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12068	\N	5950	2037
13	USMC	69	2&1/2 Ton Truck	13	27	Medium Truck	15	3	2	18	0	2	Wheel	60	0	126	10	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	5951	2153
13	USMC	70	M1044 HMMWV	13	26	Utility Vehicle	23	2	2	27	0	3	A/T Wheel	92	0	106	10	1	103	12	120	0	0	0	1	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12067	\N	5952	1878
13	USMC	71	M1026 HMMWV	13	26	Utility Vehicle	23	2	2	27	0	3	A/T Wheel	92	0	106	10	1	102	12	120	0	0	10	1	9	0	0	52	7.62 M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	5953	1879
13	USMC	72	57mm Recoilless	13	208	Inf-RR Team	17	0	4	6	0	0	Default	92	0	0	0	1	46	12	63	0	0	0	0	8	0	0	44	57mm M18A1 RR	4	0	8	0	0	3	M2 Carbine	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	5954	1312
13	USMC	73	75mm Recoilless	13	208	Inf-RR Team	17	0	4	6	0	0	Default	91	0	0	0	1	46	12	54	0	0	0	0	7	0	0	49	75mm M20 RR	4	0	8	0	0	3	M2 Carbine	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	5955	1312
13	USMC	74	90mm Recoilless	13	208	Inf-RR Team	13	0	2	6	0	0	Default	92	0	0	0	1	64	12	74	0	0	0	0	6	0	0	149	90mm M67 RR	4	0	8	0	0	3	M2 Carbine	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	5956	1430
13	USMC	75	Dragon Team	13	206	Inf-ATGM Team	43	1	2	6	0	0	Default	91	0	0	0	1	73	12	80	1	0	20	0	4	0	1	151	Dragon I	0	0	4	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	5957	1545
13	USMC	76	Dragon Team	13	206	Inf-ATGM Team	117	1	2	6	0	0	Default	91	0	0	0	1	81	12	90	1	0	40	0	4	0	1	152	Dragon II	0	0	4	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	5958	1584
13	USMC	77	Dragon Team	13	206	Inf-ATGM Team	122	1	2	6	0	0	Default	90	0	0	0	1	91	12	120	1	0	40	0	4	0	1	153	Super Dragon	0	0	4	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	5959	1584
13	USMC	78	TOW Team	13	212	Heavy Inf-ATGM	144	1	2	3	0	0	Default	90	0	0	0	1	81	12	83	1	0	40	0	4	0	1	158	BGM-71C I-TOW	0	0	4	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	5960	1623
13	USMC	79	Redeye MPADS	13	29	Infantry SAM	51	0	2	6	0	0	Default	90	0	0	0	1	67	1	81	0	0	0	0	4	2	0	126	Redeye SAM	3	0	0	0	0	24	M16 SAW	60	0	52	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	5961	1617
13	USMC	80	Stinger MPADS	13	29	Infantry SAM	72	0	2	6	0	0	Default	92	0	0	0	2	81	12	88	0	0	10	0	4	3	0	132	Stinger B SAM	3	0	0	0	0	24	M16 SAW	60	0	52	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34964	\N	5962	1618
13	USMC	81	60mm Mortar Sq	13	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	1	66	12	89	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	39	60mm M19 Mortar	60	0	0	8	M16 Rifle	60	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	5963	418
13	USMC	82	81mm Mortar Sq	13	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	5964	664
13	USMC	83	81mm Mortar Sq	13	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	5965	662
13	USMC	84	M1097 HMMWV	13	26	Utility Vehicle	25	2	2	24	0	3	A/T Wheel	91	2	106	10	1	103	12	120	0	0	10	1	8	0	0	50	40mm MK 19 GL	24	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12068	\N	5966	2037
13	USMC	85	4.2in Mort Sq	13	152	Heavy Mortar	40	1	8	1	0	0	Default	91	0	0	1	1	56	12	120	0	0	0	0	6	0	0	43	4.2" M30 Mortar	40	0	0	0	0	43	4.2" M30 Mortar	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	5967	577
13	USMC	86	Stinger MPADS	13	29	Infantry SAM	94	0	2	6	0	0	Default	92	0	0	0	1	95	12	101	0	0	35	0	4	4	0	134	Stinger E SAM	3	0	0	0	0	21	M16A2 LMG	60	0	141	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34964	\N	5968	1620
13	USMC	87	105mm M101 FH	13	9	Field Gun	31	1	8	0	0	0	Default	92	0	0	3	1	46	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	56	0	4	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	5969	1106
13	USMC	88	105mm M119 FH	13	9	Field Gun	33	1	6	0	0	0	Default	92	0	0	3	1	75	12	105	0	0	0	0	6	0	0	116	105mm M119 FH	56	0	4	0	0	5	M1/M3 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	5970	1104
13	USMC	89	155mm M114 FH	13	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	4	1	46	12	80	0	0	0	0	4	0	0	111	155mm M114 FH	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	5971	866
13	USMC	90	155mm M198 FH	13	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	4	1	81	12	105	0	0	0	0	4	0	0	112	155mm M198 FH	40	0	0	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	5972	1137
13	USMC	91	155mm LW FH	13	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	4	1	102	12	120	0	0	0	0	4	0	0	232	155mm XM777 FH	40	0	0	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	34167	\N	5973	1137
13	USMC	92	155mm LW FH(+)	13	9	Field Gun	124	3	11	0	0	0	Default	90	0	0	4	1	102	12	120	0	0	0	0	4	0	0	232	155mm XM777 FH	28	6	6	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	34167	\N	5974	1137
13	USMC	93	155mm LW VT FH	13	9	Field Gun	34	3	11	0	0	0	Default	91	0	0	4	1	103	12	120	0	0	0	0	4	0	0	233	155mm XM777 VT	20	0	0	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	34167	\N	5975	1137
13	USMC	94	Stinger MPADS	13	29	Infantry SAM	174	0	2	6	0	0	Default	92	0	0	0	1	102	12	120	0	0	40	0	4	5	0	135	Stinger F SAM	3	0	0	0	0	21	M16A2 LMG	60	0	141	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34964	\N	5976	1620
13	USMC	95	40mm Mk 19 GL	13	7	AGL	22	0	4	4	0	0	Default	90	0	0	0	1	69	12	94	1	0	10	0	9	0	1	50	40mm MK 19 GL	17	0	3	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	5977	1230
13	USMC	96	40mm Mk 19 GL	13	7	AGL	24	0	4	4	0	0	Default	90	0	0	0	1	95	12	102	1	0	15	0	9	0	1	50	40mm MK 19 GL	17	0	3	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	5978	1230
13	USMC	97	40mm Mk 19 GL	13	7	AGL	24	0	4	4	0	0	Default	90	0	0	0	1	103	12	109	1	0	15	0	9	0	1	237	40mm MK 19 GL B	17	0	3	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	5979	1230
13	USMC	98	Stinger MPADS	13	29	Infantry SAM	87	0	2	6	0	0	Default	92	0	0	0	1	89	12	94	0	0	20	0	4	4	0	133	Stinger C SAM	3	0	0	0	0	21	M16A2 LMG	60	0	141	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34964	\N	5980	1659
13	USMC	99	Dragon Fire	13	152	Heavy Mortar	64	1	8	0	0	0	Default	91	0	0	1	1	109	12	120	0	0	0	0	12	0	0	42	120mm EFSS	48	12	0	0	0	42	120mm EFSS	48	12	0	8	M16 Rifle	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	65425	\N	5981	655
13	USMC	100	LAV (EFSS)	13	38	SP Mortar	55	4	4	35	3	3	A/T Wheel	92	4	0	10	1	109	12	120	0	0	0	0	12	0	0	42	120mm EFSS	60	0	0	0	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3280	65424	\N	5982	816
13	USMC	101	60mm Mortar Sq	13	153	Light Mortar	25	1	9	3	0	0	Default	62	0	0	0	1	46	12	66	0	0	0	0	8	0	0	34	60mm M2 Mortar	60	0	0	0	0	34	60mm M2 Mortar	60	0	0	34	60mm M2 Mortar	60	0	0	3	M2 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	5983	418
13	USMC	102	TOW Team	13	212	Heavy Inf-ATGM	146	1	2	3	0	0	Default	90	0	0	0	1	87	12	120	1	0	40	0	4	0	1	163	BGM-71E TOW-2A	0	0	4	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	5984	1623
13	USMC	103	Javelin Team	13	206	Inf-ATGM Team	158	0	3	6	0	0	Default	92	0	0	0	1	99	12	109	1	0	40	0	8	0	1	143	Javelin	0	0	4	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65456	\N	5985	1623
13	USMC	104	TOW Team	13	212	Heavy Inf-ATGM	145	1	2	3	0	0	Default	90	0	0	0	1	83	12	87	1	0	40	0	4	0	1	164	BGM-71D TOW-2	0	0	4	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	5986	1623
13	USMC	105	H-34 Stinger	13	203	Attack Helicopter	75	4	3	67	0	0	Default	92	3	116	100	9	64	12	65	2	4	0	0	9	0	2	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	206	2x 2.75in FFAR	9	0	0	206	2x 2.75in FFAR	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	797	9001	\N	5987	2285
13	USMC	106	SH-2 Sea Sprite	13	203	Attack Helicopter	194	3	3	90	0	0	Default	93	4	108	100	1	87	12	95	6	4	30	0	4	3	8	170	Hellfire A	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	978	24023	\N	5988	2368
13	USMC	107	SH-2 Sea Sprite	13	203	Attack Helicopter	317	3	3	90	0	0	Default	93	4	108	100	1	96	12	120	14	4	40	0	4	6	14	170	Hellfire A	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	978	24023	\N	5989	2368
13	USMC	108	SH-3 Sea King	13	205	Heavy Helicopter	148	4	3	72	0	0	Default	90	4	230	100	1	69	12	71	5	4	10	0	4	2	4	206	2x 2.75in FFAR	3	0	0	0	0	206	2x 2.75in FFAR	3	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	942	7095	\N	5990	2382
13	USMC	109	CH-3E JG Giant	13	205	Heavy Helicopter	182	4	3	59	0	0	Default	91	4	230	100	12	65	6	94	5	4	10	0	9	2	6	175	50 cal M2HB HMG	20	0	0	0	208	175	50 cal M2HB HMG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	224	45330	\N	5991	2380
13	USMC	110	SH-60 Seahawk	13	53	Helicopter	178	4	3	99	0	0	Default	90	4	214	100	2	92	12	120	6	4	30	0	9	3	6	192	7.62mm MiniGun	45	0	0	0	0	192	7.62mm MiniGun	45	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1393	12116	\N	5992	2380
13	USMC	111	Flamethrower	13	195	Engineer Support Squad	21	0	2	6	0	0	Default	91	0	0	0	1	46	12	66	0	0	0	0	4	0	0	119	Flamethrower	4	0	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9076	\N	5993	1384
13	USMC	112	4.2in Mortars	13	152	Heavy Mortar	31	1	8	1	0	0	Default	80	0	0	1	1	46	12	55	0	0	0	0	6	0	0	245	4.2in M2 Mortar	40	0	0	0	0	245	4.2in M2 Mortar	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	5994	537
13	USMC	113	UH-2 Sea Sprite	13	204	Light Helicopter	140	3	3	86	0	0	Default	93	4	108	100	1	81	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	977	24023	\N	5995	2385
13	USMC	114	UH-1E Iroquois	13	53	Helicopter	57	3	2	68	0	0	Default	90	4	108	100	1	64	12	69	0	3	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	9011	\N	5996	2262
13	USMC	115	UH-1N Huey	13	53	Helicopter	58	3	2	70	0	0	Default	90	4	112	100	1	78	12	91	0	3	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	9011	\N	5997	2262
13	USMC	116	AH-1 SuperCobra	13	203	Attack Helicopter	418	3	2	111	0	0	Default	90	3	0	100	1	88	12	99	15	5	40	0	9	6	14	181	20mm M197 Gat	22	9	0	0	0	170	Hellfire A	0	8	0	187	2x Hydra 70	7	2	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	922	65419	\N	5998	2281
13	USMC	117	UH-1E Gunship	13	203	Attack Helicopter	89	3	2	68	0	0	Default	90	4	0	100	1	66	12	70	4	5	0	0	9	0	4	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	206	2x 2.75in FFAR	9	0	0	206	2x 2.75in FFAR	9	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	9011	\N	5999	2285
13	USMC	118	AH-1J Sea Cobra	13	203	Attack Helicopter	175	3	2	93	0	0	Default	91	3	0	100	1	71	12	85	5	5	20	0	9	4	6	181	20mm M197 Gat	22	9	0	0	0	192	7.62mm MiniGun	15	0	0	187	2x Hydra 70	7	2	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	65420	\N	6000	2244
13	USMC	119	AH-1 SuperCobra	13	203	Attack Helicopter	433	3	2	111	0	0	Default	90	3	0	100	1	86	12	99	15	5	40	0	9	6	14	181	20mm M197 Gat	22	9	0	0	0	164	BGM-71D TOW-2	0	8	0	187	2x Hydra 70	7	2	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	923	65418	\N	6001	2281
13	USMC	120	AH-1T Sea Cobra	13	203	Attack Helicopter	378	3	2	111	0	0	Default	90	3	0	100	1	78	12	87	5	5	40	0	9	4	6	181	20mm M197 Gat	22	9	0	0	0	192	7.62mm MiniGun	15	0	0	158	BGM-71C I-TOW	0	8	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	65420	\N	6002	2243
13	USMC	121	Flamethrower	13	195	Engineer Support Squad	21	0	2	6	0	0	Default	91	0	0	0	1	67	12	72	0	0	0	0	4	0	0	119	Flamethrower	4	0	0	0	0	8	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9076	\N	6003	1384
13	USMC	122	CH-46 SeaKnight	13	53	Helicopter	94	4	5	84	0	0	Default	92	4	225	100	1	64	12	77	0	2	0	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	903	13122	\N	6004	2303
13	USMC	123	CH-53D Stallion	13	205	Heavy Helicopter	102	4	6	97	0	0	Default	90	4	239	100	5	66	12	80	0	4	10	0	9	1	0	175	50 cal M2HB HMG	20	0	0	0	208	175	50 cal M2HB HMG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	763	13123	\N	6005	2381
13	USMC	124	CH-53E Stallion	13	205	Heavy Helicopter	169	4	6	107	0	0	Default	90	4	255	100	6	81	12	94	6	4	30	0	9	4	4	175	50 cal M2HB HMG	20	0	0	0	208	175	50 cal M2HB HMG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	766	13123	\N	6006	2380
13	USMC	125	F8F Bearcat	13	44	Fighter-Bomber	87	3	1	7	0	0	Default	90	3	0	0	1	46	12	51	10	0	0	0	9	0	0	180	20mm M3 Hispano	20	4	0	0	0	201	5in HVAR RAM	2	0	0	201	5in HVAR RAM	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2721	13125	\N	6007	1889
13	USMC	126	F-80	13	44	Fighter-Bomber	77	4	1	10	0	0	Default	93	4	0	0	1	48	12	53	5	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2136	12128	\N	6008	1776
13	USMC	127	F9F Panther	13	44	Fighter-Bomber	70	4	1	9	0	0	Default	90	4	0	0	2	50	12	54	5	0	0	0	9	0	0	180	20mm M3 Hispano	17	4	0	0	128	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2792	13127	\N	6009	1889
13	USMC	128	F9F Cougar	13	44	Fighter-Bomber	63	4	1	11	0	0	Default	90	4	0	0	12	52	12	58	10	0	0	0	9	0	0	180	20mm M3 Hispano	17	4	0	0	128	221	Napalm 250	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2864	13127	\N	6010	1779
13	USMC	129	F4U-5 Corsair	13	44	Fighter-Bomber	100	4	1	7	0	0	Default	90	4	0	0	1	46	12	55	10	0	0	0	9	0	0	180	20mm M3 Hispano	23	4	0	0	128	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	196	500lb Bomb	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	6011	1814
13	USMC	130	AU-1 Corsair	13	44	Fighter-Bomber	85	4	1	7	0	0	Default	90	4	0	0	1	52	12	55	10	0	0	0	9	0	0	180	20mm M3 Hispano	23	4	0	0	128	196	500lb Bomb	4	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	6012	1897
13	USMC	131	AD4 Skyraider	13	44	Fighter-Bomber	82	4	1	5	0	0	Default	90	4	0	0	7	47	12	52	10	0	0	0	9	0	0	180	20mm M3 Hispano	15	4	0	0	128	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	221	Napalm 250	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2118	12147	\N	6013	1895
13	USMC	132	FJ-2 Fury	13	44	Fighter-Bomber	70	4	1	11	0	0	Default	90	4	0	0	1	54	7	57	5	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2120	13132	\N	6014	1889
13	USMC	133	FJ-4B Fury	13	44	Fighter-Bomber	147	4	1	11	0	0	Default	91	4	0	0	8	57	12	61	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	217	Bullpup AGM-12	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2120	13132	\N	6015	1886
13	USMC	134	F-8E Crusader	13	44	Fighter-Bomber	98	4	1	20	0	0	Default	90	4	0	0	3	57	8	62	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	202	2x 5in Zuni Rkt	2	0	0	202	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2115	13134	\N	6016	1929
13	USMC	135	F-8E Crusader	13	44	Fighter-Bomber	127	4	1	28	0	0	Default	91	4	0	0	9	62	7	67	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	217	Bullpup AGM-12	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2115	13134	\N	6017	1886
13	USMC	136	F-4B Phantom II	13	44	Fighter-Bomber	94	5	2	24	0	0	Default	90	5	0	0	8	64	2	73	10	0	0	0	4	2	0	179	20mm M61A1 Gat	6	1	0	0	0	196	500lb Bomb	4	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1119	65443	\N	6018	2094
13	USMC	137	F-4J Phantom II	13	44	Fighter-Bomber	132	5	2	24	0	0	Default	90	5	0	0	7	66	6	75	15	0	10	0	6	3	0	179	20mm M61A1 Gat	6	1	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1119	65443	\N	6019	2214
13	USMC	138	F-4N Phantom II	13	44	Fighter-Bomber	126	5	2	24	0	0	Default	90	5	0	0	3	73	5	78	15	0	10	0	9	4	0	179	20mm M61A1 Gat	6	1	0	0	0	209	Mk-83 Snakeye	2	0	0	209	Mk-83 Snakeye	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1119	65443	\N	6020	2051
13	USMC	139	F-4S Phantom II	13	44	Fighter-Bomber	140	5	2	24	0	0	Default	90	5	0	0	6	78	12	85	20	0	20	0	9	5	0	179	20mm M61A1 Gat	6	1	0	0	0	209	Mk-83 Snakeye	2	0	0	209	Mk-83 Snakeye	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1118	65443	\N	6021	2050
13	USMC	140	F/A-18A Hornet	13	44	Fighter-Bomber	161	4	1	21	0	0	Default	90	4	0	0	1	83	12	87	20	0	10	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	223	Napalm 500	2	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	6022	2170
13	USMC	141	F/A-18C Hornet	13	44	Fighter-Bomber	224	4	1	21	0	0	Default	92	5	0	0	1	88	12	99	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	2	0	0	209	Mk-83 Snakeye	2	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	6023	2083
13	USMC	142	F/A-18C Hornet	13	44	Fighter-Bomber	278	4	1	21	0	0	Default	90	4	0	0	1	88	12	99	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	210	1000lb Paveway	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	6024	1924
13	USMC	143	EA-6Bic Prowler	13	214	SEAD Aircraft	331	5	2	10	0	0	Default	90	5	0	0	3	98	6	108	20	0	40	0	4	9	0	218	AGM-88 HARM	2	0	0	0	0	211	AGM65D Maverick	2	0	0	200	AP Cluster Bomb	2	0	0	185	CBU Incendiary	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2162	45333	\N	6025	2084
13	USMC	144	A-4A Skyhawk II	13	44	Fighter-Bomber	71	3	1	11	0	0	Default	90	3	0	0	10	56	8	62	10	0	0	0	9	0	0	182	20mm Colt Mk 12	12	2	0	0	0	201	5in HVAR RAM	4	0	0	223	Napalm 500	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6026	1738
13	USMC	145	A-4C Skyhawk II	13	44	Fighter-Bomber	95	3	1	11	0	0	Default	90	3	0	0	9	62	8	67	10	0	0	0	9	1	0	182	20mm Colt Mk 12	12	2	0	0	0	202	2x 5in Zuni Rkt	2	0	0	202	2x 5in Zuni Rkt	2	0	0	198	1000lb Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6027	1891
13	USMC	146	A-4F Skyhawk II	13	44	Fighter-Bomber	102	3	1	11	0	0	Default	90	3	0	0	9	67	12	74	15	0	10	0	9	2	0	182	20mm Colt Mk 12	12	2	0	0	0	189	4x 2.75in FFAR	5	0	0	189	4x 2.75in FFAR	5	0	0	223	Napalm 500	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6028	2167
13	USMC	147	A-1 Skyraider	13	44	Fighter-Bomber	128	4	2	5	0	0	Default	92	4	0	0	1	53	8	62	15	0	0	0	9	0	0	180	20mm M3 Hispano	15	4	0	0	128	189	4x 2.75in FFAR	5	0	0	189	4x 2.75in FFAR	5	0	0	199	HE Cluster Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	168	12147	\N	6029	1814
13	USMC	148	A-4M Skyhawk II	13	44	Fighter-Bomber	150	3	1	11	0	0	Default	91	3	0	0	1	75	12	85	20	0	20	0	9	3	0	182	20mm Colt Mk 12	12	2	0	0	0	186	4x 70mm Hydra	9	0	0	186	4x 70mm Hydra	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6030	2007
13	USMC	149	F/A-18C Hornet	13	44	Fighter-Bomber	236	4	1	21	0	0	Default	93	4	0	0	1	90	12	115	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	6031	2212
13	USMC	150	A-7A Corsair II	13	44	Fighter-Bomber	102	4	1	12	0	0	Default	90	4	0	0	2	67	4	70	15	0	0	0	9	0	10	182	20mm Colt Mk 12	9	2	0	0	0	208	Mk-82 Snakeye	6	0	0	208	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2116	12150	\N	6032	1977
13	USMC	151	A-7E Corsair II	13	44	Fighter-Bomber	121	4	1	12	0	0	Default	90	4	0	0	5	70	8	87	20	0	0	0	9	2	10	179	20mm M61A1 Gat	9	1	0	0	0	208	Mk-82 Snakeye	6	0	0	208	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2116	12150	\N	6033	2011
13	USMC	152	105mm Section	13	10	O/M Field Artillery	175	1	24	0	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	6034	60
13	USMC	153	105mm Section	13	10	O/M Field Artillery	178	1	24	0	0	0	Default	90	0	0	0	1	75	12	105	0	0	0	0	6	0	0	116	105mm M119 FH	90	0	0	0	0	116	105mm M119 FH	90	0	0	116	105mm M119 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7089	\N	6035	18
13	USMC	154	155mm Section	13	155	O/M Medium Artillery	213	3	42	0	0	0	Default	91	0	0	0	1	46	12	77	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	6036	138
13	USMC	155	155mm Section	13	155	O/M Medium Artillery	217	3	33	0	0	0	Default	90	0	0	0	1	78	12	105	0	0	0	0	4	0	0	112	155mm M198 FH	60	0	0	0	0	112	155mm M198 FH	60	0	0	112	155mm M198 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	6037	10
13	USMC	156	155mm Sec (+)	13	155	O/M Medium Artillery	893	3	33	0	0	0	Default	90	0	0	0	1	78	12	105	0	0	0	0	4	0	0	112	155mm M198 FH	40	20	0	0	0	112	155mm M198 FH	40	20	0	112	155mm M198 FH	40	20	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	6038	11
13	USMC	157	Bell Scout	13	204	Light Helicopter	84	2	1	65	0	0	Default	91	1	4	100	1	46	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	792	6114	\N	6039	2388
13	USMC	158	HRS-1 Chickasaw	13	53	Helicopter	37	3	2	60	0	0	Default	90	3	10	100	1	46	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1767	9004	\N	6040	2389
13	USMC	159	FASCAM Section	13	211	O/M Minelet Arty Bty	503	3	44	0	0	0	Default	92	0	0	0	1	85	12	120	0	0	0	0	1	0	0	231	155mm FASCAM	0	3	0	0	0	231	155mm FASCAM	0	3	0	231	155mm FASCAM	0	3	0	231	155mm FASCAM	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	6041	13
13	USMC	160	3in Support	13	10	O/M Field Artillery	283	1	99	0	0	0	Default	91	0	0	0	1	76	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	225	3in Naval Gun	200	0	0	225	3in Naval Gun	200	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	6042	141
13	USMC	161	5in Support	13	10	O/M Field Artillery	378	2	99	0	0	0	Default	92	0	0	0	1	46	12	75	0	0	0	0	7	0	0	226	5in Naval Gun A	160	0	0	0	0	226	5in Naval Gun A	160	0	0	226	5in Naval Gun A	160	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	6043	140
13	USMC	162	5in Support	13	10	O/M Field Artillery	414	2	99	0	0	0	Default	92	0	0	0	1	76	12	120	0	0	0	0	8	0	0	227	5in Naval Gun B	180	0	0	0	0	227	5in Naval Gun B	180	0	0	227	5in Naval Gun B	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12162	\N	6044	140
13	USMC	163	6in Support	13	10	O/M Field Artillery	508	3	99	0	0	0	Default	90	0	0	0	1	46	12	75	0	0	0	0	6	0	0	228	6in Naval Gun	140	0	0	0	0	228	6in Naval Gun	140	0	0	228	6in Naval Gun	140	0	0	228	6in Naval Gun	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12163	\N	6045	135
13	USMC	164	8in Support	13	10	O/M Field Artillery	485	3	99	0	0	0	Default	90	0	0	0	1	46	12	75	0	0	0	0	5	0	0	229	8in Naval Gun	120	0	0	0	0	229	8in Naval Gun	120	0	0	229	8in Naval Gun	120	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12163	\N	6046	179
13	USMC	165	16in Support	13	10	O/M Field Artillery	772	6	99	0	0	0	Default	91	0	0	0	1	46	12	69	0	0	0	0	4	0	0	230	16in Naval Gun	100	0	0	0	0	230	16in Naval Gun	100	0	0	230	16in Naval Gun	100	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12165	\N	6047	179
13	USMC	166	16in Support	13	10	O/M Field Artillery	772	6	99	0	0	0	Default	91	0	0	0	1	83	12	95	0	0	0	0	4	0	0	230	16in Naval Gun	100	0	0	0	0	230	16in Naval Gun	100	0	0	230	16in Naval Gun	100	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12165	\N	6048	179
13	USMC	167	HH-3 Sea King	13	205	Heavy Helicopter	124	4	4	72	0	0	Default	91	4	230	100	1	61	12	80	0	4	10	0	9	1	0	192	7.62mm MiniGun	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	159	7095	\N	6049	2342
13	USMC	168	HH-3 Sea King	13	205	Heavy Helicopter	137	4	4	72	0	0	Default	91	4	230	100	1	81	12	120	0	4	20	0	9	2	0	192	7.62mm MiniGun	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	166	7095	\N	6050	2381
13	USMC	169	UH-1N Huey	13	53	Helicopter	88	3	2	70	0	0	Default	90	4	112	100	1	92	12	120	0	3	30	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	9011	\N	6051	2340
13	USMC	170	CH-46 SeaKnight	13	53	Helicopter	124	4	5	84	0	0	Default	92	4	225	100	1	90	12	110	0	2	30	0	9	3	0	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	903	13122	\N	6052	2380
13	USMC	171	UH-1N Huey	13	221	Light Attack Helicopter	74	3	2	70	0	0	Default	90	4	112	100	1	86	12	105	0	3	30	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	187	2x Hydra 70	9	0	0	187	2x Hydra 70	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	9011	\N	6053	2285
13	USMC	174	UH-1N Huey	13	221	Light Attack Helicopter	164	3	2	70	0	0	Default	90	4	112	100	1	92	12	105	0	3	40	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	187	2x Hydra 70	9	0	0	187	2x Hydra 70	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	9011	\N	6054	2244
13	USMC	175	LCM (VP)	13	41	Landing Barge	46	6	4	0	6	7	Ship	92	6	250	99	1	46	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	6055	2186
13	USMC	176	LVTH6	13	35	Amphibian Tank	53	6	4	16	4	0	Default	90	4	0	99	1	57	12	73	3	0	0	0	6	0	3	106	105mm M4 L28	100	0	0	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	2	2	2	1	0	0	0	0	0	0	0	0	250	12176	\N	6056	130
13	USMC	177	LVT(A) 1	13	35	Amphibian Tank	48	4	6	14	4	0	Default	91	4	13	99	1	46	12	56	2	0	0	0	8	0	3	79	37mm M6 Gun	52	52	0	0	0	66	30 cal CMG	120	0	210	51	30 cal AAMG	90	0	210	51	30 cal AAMG	90	0	210	2	1	1	4	3	3	1	3	2	2	4	3	3	1	0	0	0	0	0	0	0	0	234	938	\N	6057	450
13	USMC	178	LVT(A) 2	13	33	Light Amphibian	38	4	4	16	4	0	Default	90	4	124	99	1	46	12	55	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	2	2	2	1	0	0	0	0	0	0	0	0	242	944	\N	6058	2148
13	USMC	179	LVT(A) 4	13	35	Amphibian Tank	56	4	6	14	4	0	Default	90	4	13	99	1	46	12	55	2	0	0	0	7	0	3	83	75mm M8 PH	100	0	0	0	0	51	30 cal AAMG	90	0	210	51	30 cal AAMG	90	0	210	65	30 cal BMG	120	0	210	2	2	2	6	4	4	1	3	2	2	6	4	4	0	0	0	0	0	0	0	0	0	233	946	\N	6059	289
13	USMC	180	LVT 4 Buffalo	13	34	Heavy Amphibian	40	4	5	13	4	0	Default	92	4	130	99	1	46	12	55	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	55	50 cal M2 AAMG	90	0	208	51	30 cal AAMG	90	0	210	51	30 cal AAMG	90	0	210	2	2	2	2	2	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	6060	289
13	USMC	181	DUKW	13	33	Light Amphibian	27	4	4	17	3	0	Default	91	4	125	99	1	46	12	55	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	6061	2150
13	USMC	182	LVTP5	13	34	Heavy Amphibian	39	6	4	16	4	0	Default	90	4	134	99	1	54	12	73	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	6062	2148
13	USMC	183	LVTP7	13	34	Heavy Amphibian	44	6	4	21	5	0	Default	90	4	124	99	1	72	12	83	0	0	0	0	9	0	0	56	12.7 M85 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	34092	\N	6063	2148
13	USMC	184	LVTC FO	13	57	FO Vehicle	94	6	4	16	4	0	Default	93	4	113	99	1	54	12	75	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	4	4	4	4	4	4	2	0	0	0	0	0	0	0	0	105	12182	\N	6064	2148
13	USMC	185	LCU 1610	13	41	Landing Barge	51	9	7	0	8	0	Default	92	6	254	99	1	59	12	120	0	0	0	0	9	0	0	236	20mm Mk 2 AAG	40	5	0	0	0	236	20mm Mk 2 AAG	40	5	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	6065	2227
13	USMC	186	LCAC	13	239	Hovercraft	80	14	8	25	25	0	Default	91	6	250	99	1	84	12	120	0	0	0	0	9	0	0	56	12.7 M85 AAMG	90	0	0	0	208	56	12.7 M85 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	232	12186	\N	6066	2225
13	USMC	187	AAVP7	13	34	Heavy Amphibian	61	6	3	20	6	0	Default	90	4	126	100	1	84	12	98	1	0	30	0	8	0	1	50	40mm MK 19 GL	30	0	30	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3600	12183	\N	6067	2225
13	USMC	188	LVTE5 Rollar	13	36	Mine Clearing Tank	102	6	3	16	3	0	Default	90	4	134	99	1	56	12	71	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	2	2	2	1	104	3	3	3	3	3	1	0	0	0	0	0	0	0	0	264	13188	\N	6068	2148
13	USMC	189	EFV	13	34	Heavy Amphibian	215	6	3	24	13	0	Default	90	5	117	99	1	115	12	120	20	2	40	2	9	3	12	77	30mm Bushmaster	30	10	0	10	0	67	7.62mm M240 CMG	90	0	55	56	12.7 M85 AAMG	120	0	208	0	\N	0	0	0	6	4	4	6	4	4	2	9	6	6	9	6	6	8	4	0	0	4	0	0	4	0	1898	12184	\N	6069	846
13	USMC	190	LST	13	41	Landing Barge	67	10	12	0	8	0	Default	91	6	254	99	1	46	12	120	0	0	0	0	9	0	0	236	20mm Mk 2 AAG	45	45	0	0	0	236	20mm Mk 2 AAG	45	45	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	6070	2186
13	USMC	191	LCM Mark 6	13	41	Landing Barge	55	6	4	0	6	7	Ship	92	6	180	99	1	46	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	6071	2186
13	USMC	193	OH-6 Cayuse	13	204	Light Helicopter	119	1	2	91	0	0	Default	92	2	4	100	1	66	12	82	0	2	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	9005	\N	6072	2299
13	USMC	194	LCM Mk 3	13	41	Landing Barge	48	9	6	0	8	0	Default	90	6	160	101	1	46	12	59	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	6073	2187
13	USMC	195	LCM Mark 6	13	41	Landing Barge	68	9	7	0	8	7	Ship	90	6	180	101	1	46	12	120	0	0	0	0	9	0	0	246	20mm (2) Mk 4	40	5	0	0	128	236	20mm Mk 2 AAG	40	5	128	55	50 cal M2 AAMG	90	0	208	55	50 cal M2 AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	6074	250
13	USMC	196	LCM (8) Mark 1	13	41	Landing Barge	62	9	7	0	10	7	Ship	91	6	254	101	1	46	12	120	0	0	0	0	9	0	0	246	20mm (2) Mk 4	40	5	0	0	128	236	20mm Mk 2 AAG	40	5	128	55	50 cal M2 AAMG	90	0	208	55	50 cal M2 AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	6075	250
13	USMC	197	F-14B Tomcat	13	44	Fighter-Bomber	182	5	2	29	0	0	Default	91	5	0	0	1	92	6	94	15	0	30	0	9	7	0	179	20mm M61A1 Gat	6	1	0	0	200	209	Mk-83 Snakeye	3	0	0	209	Mk-83 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	1168	42000	\N	6076	2050
13	USMC	198	F-14D Tomcat	13	44	Fighter-Bomber	373	5	2	29	0	0	Default	91	5	0	0	7	94	12	106	25	0	40	0	9	9	0	179	20mm M61A1 Gat	6	1	0	0	200	210	1000lb Paveway	2	0	0	210	1000lb Paveway	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	1170	42000	\N	6077	2041
13	USMC	199	F-14D Tomcat	13	44	Fighter-Bomber	290	5	2	29	0	0	Default	91	5	0	0	1	100	12	106	25	0	40	0	9	9	0	179	20mm M61A1 Gat	6	1	0	0	200	203	2000lb CBU HE	2	0	0	203	2000lb CBU HE	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	1170	42000	\N	6078	2130
13	USMC	200	A-7E Corsair II	13	44	Fighter-Bomber	166	4	1	12	0	0	Default	91	4	0	0	9	87	5	91	20	0	20	0	9	3	10	179	20mm M61A1 Gat	9	1	0	0	0	200	AP Cluster Bomb	4	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2116	12150	\N	6079	2170
13	USMC	201	AV-8B Harrier	13	44	Fighter-Bomber	127	4	1	12	0	0	Default	90	4	0	0	1	86	12	120	15	0	20	0	9	5	0	71	25mm GAU-12	4	1	0	0	0	208	Mk-82 Snakeye	4	0	0	208	Mk-82 Snakeye	4	0	0	208	Mk-82 Snakeye	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	8142	\N	6080	1973
13	USMC	202	EA-6A Prowler	13	214	SEAD Aircraft	276	5	2	9	0	0	Default	91	5	0	0	5	63	6	71	10	0	10	0	4	3	0	219	Shrike	4	0	0	0	0	217	Bullpup AGM-12	4	0	0	202	2x 5in Zuni Rkt	4	0	25	223	Napalm 500	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2161	45333	\N	6081	2084
13	USMC	203	A-6A Intruder	13	44	Fighter-Bomber	108	5	2	10	0	0	Default	90	5	0	0	1	63	12	71	10	0	10	0	4	2	0	189	4x 2.75in FFAR	5	0	0	0	0	189	4x 2.75in FFAR	5	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2161	45333	\N	6082	2256
13	USMC	204	A-6A Intruder	13	62	Level Bomber	88	5	2	10	0	0	Default	90	5	0	0	1	63	12	85	0	0	0	0	9	2	0	196	500lb Bomb	5	0	0	0	0	196	500lb Bomb	5	0	0	196	500lb Bomb	5	0	0	196	500lb Bomb	5	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2161	45333	\N	6083	1934
13	USMC	205	A-6E Intruder	13	62	Level Bomber	127	5	2	10	0	0	Default	90	5	0	0	1	86	2	98	0	0	0	0	9	8	0	196	500lb Bomb	5	0	0	0	0	196	500lb Bomb	5	0	0	196	500lb Bomb	5	0	0	196	500lb Bomb	5	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2161	45333	\N	6084	1934
13	USMC	206	A-6E Intruder	13	62	Level Bomber	90	5	2	10	0	0	Default	90	5	0	0	1	72	12	77	0	0	0	0	4	4	0	223	Napalm 500	4	0	0	0	0	223	Napalm 500	4	0	0	223	Napalm 500	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2161	45333	\N	6085	2095
13	USMC	207	A-6E Intruder	13	62	Level Bomber	103	5	2	10	0	0	Default	91	5	0	0	1	78	12	85	0	0	0	0	4	6	0	223	Napalm 500	4	0	0	0	0	223	Napalm 500	4	0	0	223	Napalm 500	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2161	45333	\N	6086	2095
13	USMC	208	EA-6B Prowler	13	214	SEAD Aircraft	315	5	2	9	0	0	Default	91	5	0	0	7	71	12	77	15	0	20	0	4	5	0	220	AGM-78 ARM	4	0	0	0	0	207	750lb Bolt-117	4	0	0	202	2x 5in Zuni Rkt	4	0	25	223	Napalm 500	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2162	45333	\N	6087	2084
13	USMC	209	A-6E Intruder	13	44	Fighter-Bomber	258	5	2	10	0	0	Default	91	5	0	0	1	86	2	98	20	0	40	0	4	8	0	202	2x 5in Zuni Rkt	5	0	0	0	0	202	2x 5in Zuni Rkt	5	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2162	45333	\N	6088	2252
13	USMC	210	EA-6B Prowler	13	214	SEAD Aircraft	339	5	2	10	0	0	Default	91	5	0	0	1	78	12	85	20	0	30	0	4	7	0	220	AGM-78 ARM	4	0	0	0	0	211	AGM65D Maverick	4	0	0	202	2x 5in Zuni Rkt	4	0	25	223	Napalm 500	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2162	45333	\N	6089	2084
13	USMC	211	A-6E Intruder	13	44	Fighter-Bomber	139	5	2	10	0	0	Default	90	5	0	0	1	72	12	77	15	0	20	0	9	4	0	208	Mk-82 Snakeye	7	0	0	0	0	208	Mk-82 Snakeye	7	0	0	208	Mk-82 Snakeye	7	0	0	208	Mk-82 Snakeye	7	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2162	45333	\N	6090	1973
13	USMC	212	A-6E Intruder	13	44	Fighter-Bomber	157	5	2	10	0	0	Default	90	5	0	0	1	78	12	85	15	0	30	0	9	6	0	208	Mk-82 Snakeye	7	0	0	0	0	208	Mk-82 Snakeye	7	0	0	208	Mk-82 Snakeye	7	0	0	208	Mk-82 Snakeye	7	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2162	45333	\N	6091	1973
13	USMC	213	A-6E Intruder	13	44	Fighter-Bomber	238	5	2	10	0	0	Default	90	5	0	0	1	72	4	93	20	0	30	0	2	6	0	213	2000lb Paveway	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2162	45333	\N	6092	2332
13	USMC	214	EA-6Bic Prowler	13	214	SEAD Aircraft	322	5	2	10	0	0	Default	90	5	0	0	1	86	2	98	20	0	40	0	2	8	0	218	AGM-88 HARM	2	0	0	0	0	211	AGM65D Maverick	2	0	0	200	AP Cluster Bomb	2	0	0	223	Napalm 500	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2162	45333	\N	6093	2044
48	Brazil	305	Jeep	48	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	75	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	20725	2040
13	USMC	215	A-6E Intruder	13	44	Fighter-Bomber	228	5	2	10	0	0	Default	90	5	0	0	1	86	2	98	20	0	40	0	9	8	0	208	Mk-82 Snakeye	7	0	0	0	0	208	Mk-82 Snakeye	7	0	0	208	Mk-82 Snakeye	7	0	0	208	Mk-82 Snakeye	7	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2162	45333	\N	6094	1973
13	USMC	216	A-26A Invader	13	62	Level Bomber	68	6	3	7	0	0	Default	91	6	0	0	1	63	12	74	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2876	12132	\N	6095	2098
13	USMC	300	Ammo Amtrac	13	56	Ammo Carrier	40	4	5	13	4	4	Track	90	4	0	100	1	46	12	55	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	1	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	242	400	\N	6177	2183
13	USMC	217	AV-8B Harrier	13	44	Fighter-Bomber	168	4	1	12	0	0	Default	90	4	0	0	1	86	12	120	15	0	20	0	9	5	0	71	25mm GAU-12	4	1	0	0	0	186	4x 70mm Hydra	9	0	0	186	4x 70mm Hydra	9	0	0	221	Napalm 250	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	8142	\N	6096	2126
13	USMC	218	A-4C Skyhawk II	13	44	Fighter-Bomber	72	3	1	11	0	0	Default	90	3	0	0	1	59	12	68	10	0	0	0	9	0	0	182	20mm Colt Mk 12	12	2	0	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6097	1977
13	USMC	219	F/A-18D Hornet	13	44	Fighter-Bomber	223	4	2	21	0	0	Default	91	4	0	0	1	88	12	99	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	208	Mk-82 Snakeye	4	0	0	208	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	6098	2090
13	USMC	220	B-26 Marauder	13	62	Level Bomber	71	5	7	6	0	0	Default	91	4	0	0	1	46	12	55	0	0	0	0	9	0	0	196	500lb Bomb	2	0	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	490	9193	\N	6099	1934
13	USMC	221	Art Observer	13	243	Marine Forward Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6100	1240
13	USMC	222	A-26A Invader	13	62	Level Bomber	68	6	3	7	0	0	Default	91	6	0	0	1	63	12	74	0	0	0	0	9	0	0	198	1000lb Bomb	2	0	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2876	12132	\N	6101	2098
13	USMC	223	Art Observer	13	243	Marine Forward Observer	129	0	2	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	30	0	9	0	20	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6102	1597
13	USMC	224	Art Observer	13	243	Marine Forward Observer	77	0	2	6	0	0	Default	90	0	0	0	1	60	12	120	0	0	20	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6103	1440
13	USMC	225	M20 Scout FO	13	57	FO Vehicle	79	3	3	28	0	3	A/T Wheel	90	3	2	10	1	46	12	60	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	51	30 cal AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	6104	1614
13	USMC	226	Jeep FO	13	57	FO Vehicle	73	2	4	24	0	3	A/T Wheel	90	0	2	9	1	46	12	81	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	6105	1834
13	USMC	227	HMMWV FO	13	57	FO Vehicle	201	2	4	27	0	3	A/T Wheel	90	0	4	10	1	82	12	102	0	0	40	0	9	0	20	52	7.62 M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	6106	1598
13	USMC	228	LAV FIST	13	57	FO Vehicle	219	4	4	36	3	3	A/T Wheel	90	4	2	10	1	88	12	94	2	0	40	1	9	0	20	67	7.62mm M240 CMG	120	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2612	13027	\N	6107	1684
13	USMC	229	Ammo Dump	13	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	6108	2399
13	USMC	230	Ammo Truck	13	56	Ammo Carrier	27	4	2	15	0	2	Wheel	90	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	6109	2200
13	USMC	231	Art Observer	13	243	Marine Forward Observer	151	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	40	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6110	1520
13	USMC	232	AV-8B Harrier	13	44	Fighter-Bomber	252	4	1	12	0	0	Default	90	4	0	0	9	85	12	91	15	0	20	0	9	5	0	71	25mm GAU-12	4	1	0	0	0	211	AGM65D Maverick	3	0	0	211	AGM65D Maverick	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	8142	\N	6111	2081
13	USMC	233	AV-8B Harrier	13	44	Fighter-Bomber	136	4	1	12	0	0	Default	92	4	0	0	1	92	12	120	15	0	20	0	9	5	0	71	25mm GAU-12	4	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	8142	\N	6112	2253
13	USMC	234	HMMWV FO/GSR	13	57	FO Vehicle	244	2	4	27	0	3	A/T Wheel	90	0	4	10	1	103	12	120	0	0	50	1	9	15	20	52	7.62 M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	6113	1600
13	USMC	236	CH-21 Shawnee	13	205	Heavy Helicopter	110	4	3	67	0	0	Default	91	4	222	100	1	62	12	68	0	4	10	0	9	1	0	175	50 cal M2HB HMG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	757	36823	\N	6115	2342
13	USMC	237	AV-8A Harrier	13	44	Fighter-Bomber	113	4	1	12	0	0	Default	91	4	0	0	1	74	12	85	10	0	0	0	9	3	0	183	30mm ADEN	7	2	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	8142	\N	6116	2255
13	USMC	238	AV-8A Harrier	13	44	Fighter-Bomber	178	4	1	12	0	0	Default	90	4	0	0	9	81	8	85	10	0	0	0	9	3	0	183	30mm ADEN	7	2	0	0	0	186	4x 70mm Hydra	9	0	0	186	4x 70mm Hydra	5	0	0	211	AGM65D Maverick	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	8142	\N	6117	2165
13	USMC	239	AV-8A Harrier	13	44	Fighter-Bomber	113	4	1	12	0	0	Default	92	4	0	0	7	71	8	81	10	0	0	0	9	3	0	183	30mm ADEN	7	2	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	8142	\N	6118	2255
13	USMC	240	F7F Tigercat	13	44	Fighter-Bomber	97	4	2	7	0	0	Default	91	6	0	0	1	46	12	52	10	0	10	0	9	0	0	180	20mm M3 Hispano	17	4	0	0	0	176	50 cal MG	20	4	0	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2893	6164	\N	6119	1773
13	USMC	241	Headquarters	13	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	109	0	0	40	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6120	1480
13	USMC	242	Headquarters	13	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6121	1160
13	USMC	243	Headquarters	13	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	58	12	65	0	0	0	0	9	0	0	7	M14 Rifle	60	0	0	0	152	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6122	1160
13	USMC	244	Headquarters	13	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	66	12	81	0	0	10	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6123	1360
13	USMC	245	Headquarters	13	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	82	12	99	0	0	20	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6124	1439
13	USMC	246	Assault Boat	13	42	Assault Boat	0	1	1	0	3	0	Default	90	0	14	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	6125	2317
13	USMC	247	Barge	13	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	6126	2269
13	USMC	248	Barge Carrier	13	48	Barge Carrier	30	6	6	9	0	2	Wheel	90	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	6127	2358
13	USMC	249	Crew	13	54	Crew	0	1	4	6	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	6128	1356
13	USMC	250	OV-10A Bronco	13	50	Air OP Aircraft	73	2	2	2	0	0	Default	90	4	0	0	7	68	12	89	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1142	9149	\N	6129	2396
13	USMC	251	FO Aircraft	13	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9083	\N	6130	2279
13	USMC	252	OV-1 Mohawk	13	50	Air OP Aircraft	177	4	2	2	0	0	Default	90	6	0	0	1	94	12	120	0	0	40	0	9	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	553	35	\N	6131	1766
13	USMC	253	OV-10D Bronco	13	50	Air OP Aircraft	167	2	2	2	0	0	Default	90	4	0	0	1	90	12	120	0	0	40	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1142	9149	\N	6132	2396
13	USMC	254	UAV	13	50	Air OP Aircraft	171	0	1	1	0	0	Default	91	0	0	0	1	90	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	558	9109	\N	6133	2397
13	USMC	255	MH-60 Seahawk	13	203	Attack Helicopter	399	4	3	99	0	0	Default	93	4	108	100	2	92	12	97	6	4	40	0	9	6	8	192	7.62mm MiniGun	45	0	0	0	0	192	7.62mm MiniGun	45	0	0	170	Hellfire A	0	4	0	170	Hellfire A	0	4	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9161	\N	6134	2243
13	USMC	256	MH-60 Seahawk	13	203	Attack Helicopter	436	4	3	99	0	0	Default	93	4	108	100	1	98	12	120	6	4	40	0	9	8	8	192	7.62mm MiniGun	45	0	0	0	0	192	7.62mm MiniGun	45	0	0	168	Hellfire B	0	4	0	168	Hellfire B	0	4	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9161	\N	6135	2243
13	USMC	257	MH-60 Seahawk	13	203	Attack Helicopter	340	4	3	99	0	0	Default	93	4	108	100	1	106	12	120	8	4	40	0	9	8	14	192	7.62mm MiniGun	45	0	0	0	0	192	7.62mm MiniGun	45	0	0	188	2x70mm DAGR	3	6	0	188	2x70mm DAGR	3	6	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9161	\N	6136	2243
13	USMC	258	UH-34+ Dog	13	53	Helicopter	50	4	4	67	0	0	Default	92	3	116	100	8	62	12	68	0	0	0	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	6137	2264
13	USMC	259	155mm LW Sec	13	10	O/M Field Artillery	252	0	33	0	0	0	Default	90	0	0	0	1	106	12	120	0	0	0	0	4	0	0	232	155mm XM777 FH	80	0	0	0	0	232	155mm XM777 FH	80	0	0	232	155mm XM777 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	6138	10
13	USMC	260	Sniper	13	242	Marine Sniper	19	0	1	6	1	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9073	\N	6139	1476
13	USMC	261	Sniper	13	242	Marine Sniper	35	0	1	6	1	0	Default	92	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9073	\N	6140	1753
13	USMC	262	Sniper	13	242	Marine Sniper	52	0	1	6	1	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9073	\N	6141	1715
13	USMC	263	Sniper	13	242	Marine Sniper	53	0	1	6	1	0	Default	91	0	0	0	1	53	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6142	1716
13	USMC	264	Sniper	13	242	Marine Sniper	55	0	1	6	1	0	Default	91	0	0	0	1	65	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	60	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6143	1757
13	USMC	265	Sniper	13	242	Marine Sniper	57	0	1	6	1	0	Default	91	0	0	0	1	70	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6144	1758
13	USMC	266	Sniper	13	242	Marine Sniper	58	0	1	6	1	0	Default	91	0	0	0	1	80	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6145	1759
13	USMC	267	Sniper	13	242	Marine Sniper	62	0	1	6	1	0	Default	91	0	0	0	1	90	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6146	1760
13	USMC	268	Sniper	13	242	Marine Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6147	1680
13	USMC	269	Hvy Sniper	13	242	Marine Sniper	60	0	2	6	0	0	Default	91	0	0	0	1	96	12	120	10	0	20	0	9	0	10	6	M82 SniperRifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6148	1759
13	USMC	270	81mm M1 Mortar	13	200	Mortar(Sub Type A)	23	1	8	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	6149	1031
13	USMC	271	81mm M29 Mortar	13	200	Mortar(Sub Type A)	25	1	8	2	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	6150	1030
13	USMC	272	81mm M252 Mor	13	200	Mortar(Sub Type A)	26	0	4	2	0	0	Default	90	0	0	0	1	90	1	120	0	0	0	0	7	0	0	47	81mm M252 Mtr	50	0	0	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	6151	1029
13	USMC	273	M103A2 Hvy Tank	13	14	Heavy Tank	140	6	5	10	0	4	Track	90	5	13	53	8	63	12	73	15	0	20	0	6	0	18	92	120mm M58 Gun	14	15	9	0	0	66	30 cal CMG	120	0	114	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	21	8	5	25	19	5	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	625	9017	\N	6152	601
13	USMC	274	60mm Mortar Sq	13	153	Light Mortar	27	1	9	3	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	8	0	0	45	60mm M224 Mtr	60	0	0	0	0	45	60mm M224 Mtr	60	0	0	45	60mm M224 Mtr	60	0	0	8	M16 Rifle	60	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	6153	418
13	USMC	275	6.1in AGS Supt	13	10	O/M Field Artillery	500	3	99	0	0	0	Default	90	0	0	0	1	112	12	120	0	0	0	0	6	0	0	171	6.1in AGS NG	140	0	0	0	0	171	6.1in AGS NG	140	0	0	171	6.1in AGS NG	140	0	0	171	6.1in AGS NG	140	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12163	\N	6154	135
13	USMC	276	M103A1 Hvy Tank	13	14	Heavy Tank	109	6	5	11	0	4	Track	91	5	13	53	1	58	3	65	10	0	0	0	6	0	10	92	120mm M58 Gun	14	15	9	0	0	66	30 cal CMG	120	0	114	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	21	8	5	25	19	5	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	624	9017	\N	6155	601
13	USMC	277	M202 Flash Team	13	195	Engineer Support Squad	21	0	2	6	0	0	Default	92	0	0	0	1	73	12	105	0	0	0	0	4	0	0	239	66mm Flame Rckt	8	0	0	0	28	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9049	\N	6156	1271
13	USMC	278	Mechanical Mule	13	157	Light AT Gun	19	2	4	6	0	3	A/T Wheel	90	0	0	10	1	65	12	75	1	0	0	0	6	0	1	91	106mm M40A1 RR	10	0	10	0	0	8	M16 Rifle	60	0	144	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34	874	13001	\N	6157	1346
13	USMC	279	SMAW-NE Team	13	195	Engineer Support Squad	34	0	2	6	0	0	Default	92	0	0	0	3	103	12	120	0	0	0	0	4	0	0	162	SMAW-NE	8	0	0	0	28	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34	\N	6158	1232
13	USMC	280	T66 Rockets	13	151	Rocket Launcher	19	3	6	0	0	0	Default	90	0	0	2	1	46	12	55	0	0	0	0	12	0	0	141	4.5 in Rocket	12	0	0	0	0	141	4.5 in Rocket	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	6159	820
13	USMC	281	HIMARS Section	13	31	O/M Rocket Arty	304	0	9	0	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	3	0	0	204	227mm Rocket-CM	5	0	0	0	0	204	227mm Rocket-CM	5	0	0	204	227mm Rocket-CM	4	0	0	204	227mm Rocket-CM	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9037	\N	6160	214
13	USMC	282	HIMARS	13	137	SP Rocket Launcher	73	6	6	20	0	3	A/T Wheel	90	0	0	30	1	103	12	120	0	0	0	0	3	0	0	204	227mm Rocket-CM	3	0	0	0	0	204	227mm Rocket-CM	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	9037	\N	6161	737
13	USMC	283	Javelin Team	13	206	Inf-ATGM Team	158	0	3	6	0	0	Default	92	0	0	0	1	110	12	120	1	0	40	0	8	0	1	143	Javelin	0	0	4	0	0	9	M16 A4 ACOG	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65456	\N	6162	1623
13	USMC	284	Predator Team	13	206	Inf-ATGM Team	30	0	3	6	0	0	Default	90	0	0	0	1	102	12	109	1	0	10	0	8	0	1	19	Predator SRAW	0	0	5	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65535	\N	6163	1548
13	USMC	285	FH-1 Phantom	13	44	Fighter-Bomber	70	4	1	9	0	0	Default	90	3	0	0	7	47	12	49	5	0	0	0	9	0	0	176	50 cal MG	6	4	0	0	100	201	5in HVAR RAM	4	0	25	201	5in HVAR RAM	4	0	25	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	2779	56034	\N	6164	1777
13	USMC	286	F2H Banshee	13	44	Fighter-Bomber	60	4	1	10	0	0	Default	90	0	0	0	1	52	9	59	10	0	0	0	9	0	0	180	20mm M3 Hispano	13	4	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2778	56034	\N	6165	2141
13	USMC	287	F2H Banshee	13	44	Fighter-Bomber	71	4	1	10	0	0	Default	90	0	0	0	9	49	9	55	10	0	0	0	9	0	0	180	20mm M3 Hispano	13	4	0	0	0	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2778	56034	\N	6166	1889
13	USMC	288	Predator Team	13	206	Inf-ATGM Team	33	0	3	6	0	0	Default	90	0	0	0	1	110	12	120	1	0	20	0	8	0	1	19	Predator SRAW	0	0	5	0	0	9	M16 A4 ACOG	60	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65535	\N	6167	1547
13	USMC	290	Marine Squad	13	113	Marine Support Squad	22	1	8	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	3	M2 Carbine	90	0	0	0	0	5	M1/M3 SMG	90	0	0	11	BAR	90	0	56	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45041	\N	6168	108
13	USMC	291	Marine Squad	13	113	Marine Support Squad	20	1	8	6	0	0	Default	90	0	0	0	1	58	12	66	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	17	Rifle-Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	6169	555
13	USMC	292	Marine Squad	13	113	Marine Support Squad	21	1	8	6	0	0	Default	92	0	0	0	1	67	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	24	M16 SAW	90	0	170	123	40mm M79 GL	28	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	6170	435
13	USMC	293	Marine Squad	13	113	Marine Support Squad	20	1	6	6	0	0	Default	92	0	0	0	1	75	12	89	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	122	40mm M203 GL	10	2	0	122	40mm M203 GL	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6171	434
13	USMC	294	Marine Squad	13	113	Marine Support Squad	23	1	6	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	13	M249 SAW	90	0	0	122	40mm M203 GL	10	2	0	122	40mm M203 GL	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45348	\N	6172	313
13	USMC	295	Marine Squad	13	113	Marine Support Squad	25	1	6	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	13	M249 SAW	90	0	131	13	M249 SAW	90	0	0	122	40mm M203 GL	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45348	\N	6173	26
13	USMC	296	Marine Squad	13	113	Marine Support Squad	28	1	6	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	0	13	M249 SAW	90	0	0	127	40mm M32 MGL	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45348	\N	6174	26
13	USMC	298	M548 Ammo Carr	13	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	65	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	6175	1869
13	USMC	301	Ammo Amtrac	13	56	Ammo Carrier	46	7	3	16	4	4	Track	90	4	0	100	1	56	12	73	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	6178	2183
13	USMC	302	Ammo Amtrac	13	56	Ammo Carrier	54	6	3	21	5	4	Track	90	4	0	100	1	72	12	120	0	0	0	0	9	0	0	56	12.7 M85 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	12183	\N	6179	2183
13	USMC	303	M3 Ammo Carrier	13	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	64	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	6180	1911
13	USMC	304	Ammo Container	13	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	6181	2279
13	USMC	305	60mm Mortar	13	201	Mortar(Sub Type B)	15	1	3	3	0	0	Default	62	0	0	0	1	46	12	66	0	0	0	0	8	0	0	34	60mm M2 Mortar	60	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	6182	954
13	USMC	306	60mm Mortar	13	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	66	12	89	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	6183	954
13	USMC	307	60mm Mortar	13	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	8	0	0	45	60mm M224 Mtr	60	0	0	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	6184	993
13	USMC	308	Art Observer	13	243	Marine Forward Observer	214	0	2	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	40	0	9	15	20	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6185	1600
13	USMC	309	M79 Grenadier	13	244	Marine Infantry AT	13	0	2	6	0	0	Default	90	0	0	0	1	62	12	67	0	0	0	0	7	0	0	123	40mm M79 GL	24	0	12	0	0	7	M14 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12081	\N	6186	1312
13	USMC	310	M79 Grenadier	13	244	Marine Infantry AT	13	0	2	6	0	0	Default	90	0	0	0	1	68	12	74	0	0	0	0	7	0	0	123	40mm M79 GL	24	0	12	0	0	8	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12081	\N	6187	1312
13	USMC	311	M79 Grenadier	13	244	Marine Infantry AT	13	0	2	6	0	0	Default	93	0	0	0	1	75	12	120	0	0	0	0	7	0	0	123	40mm M79 GL	24	0	12	0	0	8	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12081	\N	6188	1312
13	USMC	313	MH-53J Pave Low	13	205	Heavy Helicopter	283	4	6	81	0	0	Default	90	4	238	100	1	83	12	99	6	4	40	0	9	5	8	192	7.62mm MiniGun	15	0	0	0	0	192	7.62mm MiniGun	15	0	0	192	7.62mm MiniGun	15	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	761	13123	\N	6189	2380
13	USMC	314	MH-53M Pave Low	13	205	Heavy Helicopter	296	4	6	81	0	0	Default	90	4	238	100	1	100	12	120	8	4	40	0	9	6	8	192	7.62mm MiniGun	15	0	0	0	0	192	7.62mm MiniGun	15	0	0	192	7.62mm MiniGun	15	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	761	13123	\N	6190	2380
13	USMC	315	MH-53E S Dragon	13	205	Heavy Helicopter	244	4	6	81	0	0	Default	90	4	255	100	1	83	12	99	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	761	13123	\N	6191	2384
13	USMC	316	MH-53E S Dragon	13	205	Heavy Helicopter	254	4	6	81	0	0	Default	90	4	255	100	1	100	12	120	0	0	40	0	0	6	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	761	13123	\N	6192	2384
13	USMC	318	CH-46 SeaKnight	13	53	Helicopter	110	4	5	84	0	0	Default	92	4	225	100	1	78	12	90	0	2	20	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	903	13122	\N	6193	2380
13	USMC	319	CH-46 SeaKnight	13	53	Helicopter	204	4	5	84	0	0	Default	92	4	225	100	1	111	12	120	0	2	40	0	9	4	0	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	903	13122	\N	6194	2380
13	USMC	320	UH-1Y Huey	13	203	Attack Helicopter	261	3	2	100	0	0	Default	91	4	114	100	1	111	12	120	8	3	40	0	9	6	8	175	50 cal M2HB HMG	20	0	0	0	208	175	50 cal M2HB HMG	20	0	208	188	2x70mm DAGR	3	6	0	188	2x70mm DAGR	3	6	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	9011	\N	6195	2243
13	USMC	321	UH-1Y Huey	13	221	Light Attack Helicopter	231	3	2	100	0	0	Default	90	4	114	100	1	111	12	120	4	3	40	0	9	6	4	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	187	2x Hydra 70	6	3	0	187	2x Hydra 70	6	3	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	9011	\N	6196	2244
13	USMC	322	UH-1Y Huey	13	221	Light Attack Helicopter	191	3	2	100	0	0	Default	91	4	114	100	1	106	12	120	8	3	30	0	9	6	8	175	50 cal M2HB HMG	20	0	0	0	208	175	50 cal M2HB HMG	20	0	208	188	2x70mm DAGR	3	6	0	188	2x70mm DAGR	3	6	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	9011	\N	6197	2243
13	USMC	323	UH-1Y Huey	13	53	Helicopter	160	3	2	100	0	0	Default	90	4	114	100	1	106	12	120	4	3	30	0	9	6	4	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	187	2x Hydra 70	6	3	0	187	2x Hydra 70	6	3	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	9011	\N	6198	2244
13	USMC	324	UH-1E Iroquois	13	53	Helicopter	60	3	2	68	0	0	Default	90	4	108	100	1	65	12	69	0	3	10	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	206	174	7.62mm M60 MG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	9011	\N	6199	2301
13	USMC	327	Recon Eng	13	141	Para Engineers	32	0	3	6	1	0	Default	91	0	0	0	1	65	12	74	0	0	10	0	9	0	0	24	M16 SAW	60	0	0	0	170	23	Shotgun	20	0	0	20	M72 LAW	0	2	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6200	200
13	USMC	328	Recon Scouts	13	101	Paratroop Scouts	27	0	2	7	1	0	Default	91	0	0	0	1	65	12	74	0	0	10	0	9	0	0	8	M16 Rifle	60	0	0	0	141	23	Shotgun	20	0	0	121	Hand Grenade	4	0	0	122	40mm M203 GL	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45336	\N	6201	1398
13	USMC	329	Recon Sniper	13	143	Para Sniper	57	0	1	6	1	0	Default	91	0	0	0	1	65	12	74	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6202	640
13	USMC	330	Recon Team FO	13	243	Marine Forward Observer	79	0	1	6	1	0	Default	91	0	0	0	1	65	12	74	0	0	10	0	9	0	0	24	M16 SAW	60	0	0	0	170	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45347	\N	6203	640
13	USMC	332	Recon Eng	13	141	Para Engineers	33	0	3	6	1	0	Default	91	0	0	0	1	86	12	98	0	0	20	0	9	0	0	8	M16 Rifle	80	0	0	0	170	23	Shotgun	20	0	0	121	Hand Grenade	6	0	0	22	SMAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6204	195
13	USMC	333	Recon Eng	13	141	Para Engineers	37	0	3	6	1	0	Default	91	0	0	0	1	99	12	102	0	0	30	0	9	0	0	8	M16 Rifle	80	0	0	0	170	23	Shotgun	20	0	0	29	RAW	4	0	0	22	SMAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6205	156
13	USMC	334	Recon Scouts	13	101	Paratroop Scouts	30	0	2	7	1	0	Default	91	0	0	0	1	86	12	98	0	0	20	0	9	0	0	8	M16 Rifle	60	0	0	0	141	23	Shotgun	20	0	0	121	Hand Grenade	4	0	0	122	40mm M203 GL	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45336	\N	6206	1440
13	USMC	335	Recon Scouts	13	101	Paratroop Scouts	103	0	2	7	1	0	Default	91	0	0	0	1	98	12	109	0	0	40	0	9	0	0	8	M16 Rifle	60	0	0	0	141	23	Shotgun	20	0	0	122	40mm M203 GL	8	0	0	28	RAAM	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45336	\N	6207	1480
13	USMC	336	Recon Sniper	13	143	Para Sniper	58	0	1	6	1	0	Default	91	0	0	0	1	86	12	98	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6208	1759
13	USMC	337	Recon Sniper	13	143	Para Sniper	62	0	1	6	1	0	Default	91	0	0	0	1	98	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6209	1760
13	USMC	338	Recon Team FO	13	243	Marine Forward Observer	126	0	1	6	1	0	Default	91	0	0	0	1	86	12	98	0	0	20	0	9	0	20	8	M16 Rifle	40	0	0	0	144	121	Hand Grenade	4	0	0	122	40mm M203 GL	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45347	\N	6210	1597
13	USMC	339	Recon Team FO	13	243	Marine Forward Observer	215	0	1	6	1	0	Default	91	0	0	0	1	99	12	120	0	0	40	0	9	15	20	8	M16 Rifle	40	0	0	0	144	121	Hand Grenade	4	0	0	122	40mm M203 GL	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45347	\N	6211	1600
13	USMC	340	HvyRecon Sniper	13	143	Para Sniper	134	0	2	6	0	0	Default	91	0	0	0	1	96	12	120	10	0	40	0	9	0	10	6	M82 SniperRifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	6212	1680
13	USMC	341	Recon Group	13	99	Para Medium Infantry	37	1	12	6	1	0	Default	91	0	0	0	1	86	12	98	0	0	20	0	9	0	0	8	M16 Rifle	90	0	0	0	141	18	M249 (2) SAW	90	0	131	122	40mm M203 GL	22	2	0	122	40mm M203 GL	22	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6213	313
13	USMC	342	Recon Group	13	99	Para Medium Infantry	40	1	12	6	1	0	Default	91	0	0	0	1	86	12	98	0	0	20	0	9	0	0	8	M16 Rifle	90	0	0	0	141	26	M16A2 (2) LMG	90	0	153	122	40mm M203 GL	44	4	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6214	234
13	USMC	343	Recon Group	13	99	Para Medium Infantry	39	1	12	6	1	0	Default	91	0	0	0	1	86	12	98	0	0	20	0	9	0	0	8	M16 Rifle	90	0	0	0	141	26	M16A2 (2) LMG	90	0	171	26	M16A2 (2) LMG	90	0	171	122	40mm M203 GL	44	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6215	26
13	USMC	345	Recon Group	13	99	Para Medium Infantry	46	1	12	6	1	0	Default	91	0	0	0	1	99	12	109	0	0	30	0	9	0	0	8	M16 Rifle	90	0	0	0	141	18	M249 (2) SAW	90	0	131	18	M249 (2) SAW	90	0	131	31	M136/AT4 LAW A	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6216	28
13	USMC	346	Recon Group	13	99	Para Medium Infantry	42	1	12	6	1	0	Default	91	0	0	0	1	99	12	109	0	0	30	0	9	0	0	8	M16 Rifle	90	0	0	0	141	18	M249 (2) SAW	90	0	131	18	M249 (2) SAW	90	0	131	29	RAW	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6217	66
13	USMC	347	Recon Group	13	99	Para Medium Infantry	42	1	12	6	1	0	Default	91	0	0	0	1	99	12	109	0	0	30	0	9	0	0	8	M16 Rifle	90	0	0	0	141	18	M249 (2) SAW	90	0	131	18	M249 (2) SAW	90	0	131	28	RAAM	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6218	27
13	USMC	348	Recon Group	13	99	Para Medium Infantry	116	1	12	6	1	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	18	M249 (2) SAW	90	0	131	18	M249 (2) SAW	90	0	131	32	M136/AT4 LAW B	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6219	28
13	USMC	349	Recon Group	13	99	Para Medium Infantry	115	1	12	6	1	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	18	M249 (2) SAW	90	0	131	127	40mm M32 MGL	20	4	0	32	M136/AT4 LAW B	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6220	274
13	USMC	350	Recon Group	13	99	Para Medium Infantry	34	1	12	6	1	0	Default	91	0	0	0	1	65	12	74	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	26	M16A2 (2) LMG	90	0	171	123	40mm M79 GL	22	2	0	123	40mm M79 GL	22	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45346	\N	6221	313
13	USMC	351	Recon Group	13	99	Para Medium Infantry	35	1	12	6	1	0	Default	91	0	0	0	1	65	12	74	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	26	M16A2 (2) LMG	90	0	171	123	40mm M79 GL	44	4	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45346	\N	6222	234
13	USMC	352	Recon Group	13	99	Para Medium Infantry	36	1	12	6	1	0	Default	91	0	0	0	1	65	12	74	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	26	M16A2 (2) LMG	90	0	171	26	M16A2 (2) LMG	90	0	171	123	40mm M79 GL	44	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45346	\N	6223	26
13	USMC	355	4.2in M2 Mortar	13	202	Mortar(Sub Type C)	20	1	4	1	0	0	Default	80	0	0	1	1	46	12	55	0	0	0	0	6	0	0	245	4.2in M2 Mortar	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	6224	989
13	USMC	356	4.2in M30 Mrtr	13	202	Mortar(Sub Type C)	25	1	4	1	0	0	Default	91	0	0	1	1	56	12	89	0	0	0	0	6	0	0	43	4.2" M30 Mortar	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	6225	948
13	USMC	357	4.2in M30 Mrtr	13	202	Mortar(Sub Type C)	25	1	4	1	0	0	Default	91	0	0	1	1	90	12	120	0	0	0	0	6	0	0	43	4.2" M30 Mortar	40	0	0	0	0	8	M16 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	6226	948
13	USMC	360	Marine Squad	13	110	Marines	25	1	13	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	33	3 BARs	90	0	56	121	Hand Grenade	26	0	0	17	Rifle-Grenade	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	6227	593
13	USMC	361	Marine Squad	13	110	Marines	28	1	13	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	12	M14A1 SAW	90	0	173	17	Rifle-Grenade	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6228	104
13	USMC	362	Marine Squad	13	110	Marines	30	1	14	6	0	0	Default	92	0	0	0	1	66	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	26	M16A2 (2) LMG	90	0	153	123	40mm M79 GL	52	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6229	25
13	USMC	363	Marine Squad	13	110	Marines	31	1	13	6	0	0	Default	92	0	0	0	1	75	12	89	0	0	5	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	122	40mm M203 GL	48	4	0	20	M72 LAW	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6230	234
13	USMC	364	Marine Squad	13	110	Marines	34	1	13	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	18	M249 (2) SAW	90	0	131	122	40mm M203 GL	48	4	0	31	M136/AT4 LAW A	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6231	234
13	USMC	365	Marine Squad	13	110	Marines	37	1	13	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	18	M249 (2) SAW	90	0	131	122	40mm M203 GL	48	4	0	32	M136/AT4 LAW B	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6232	234
13	USMC	366	Marine Squad	13	110	Marines	34	1	13	6	0	0	Default	90	0	0	0	1	105	12	109	0	0	10	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	141	18	M249 (2) SAW	90	0	131	122	40mm M203 GL	48	4	0	31	M136/AT4 LAW A	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6233	234
13	USMC	370	Marine Squad	13	110	Marines	28	1	13	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	33	3 BARs	90	0	56	17	Rifle-Grenade	26	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	6234	33
13	USMC	371	Marine Squad	13	110	Marines	28	1	14	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	17	Rifle-Grenade	26	2	0	17	Rifle-Grenade	26	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6235	434
13	USMC	372	Marine Squad	13	110	Marines	31	1	14	6	0	0	Default	92	0	0	0	1	66	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	123	40mm M79 GL	52	4	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6236	234
13	USMC	373	Marine Squad	13	110	Marines	28	1	13	6	0	0	Default	92	0	0	0	1	75	12	89	0	0	5	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	122	40mm M203 GL	24	2	0	122	40mm M203 GL	24	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6237	434
13	USMC	374	Marine Squad	13	110	Marines	28	1	11	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	18	M249 (2) SAW	90	0	0	122	40mm M203 GL	20	2	0	122	40mm M203 GL	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6238	313
13	USMC	375	Marine Squad	13	110	Marines	31	1	11	6	0	0	Default	90	0	0	0	1	106	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	18	M249 (2) SAW	90	0	0	122	40mm M203 GL	20	2	0	122	40mm M203 GL	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6239	313
13	USMC	376	Marine Squad	13	110	Marines	31	1	11	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	18	M249 (2) SAW	90	0	0	127	40mm M32 MGL	20	4	0	127	40mm M32 MGL	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6240	314
13	USMC	380	Engineers	13	20	Engineer	32	1	13	6	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	9	0	0	5	M1/M3 SMG	80	0	0	0	0	121	Hand Grenade	39	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	6241	80
13	USMC	381	Engineers	13	20	Engineer	34	1	13	6	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	9	0	0	5	M1/M3 SMG	80	0	0	0	0	15	M9A1 Bazooka	0	6	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	6242	80
13	USMC	382	Engineers	13	20	Engineer	33	1	13	6	0	0	Default	90	0	0	0	1	67	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	140	123	40mm M79 GL	48	4	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	6243	80
13	USMC	383	Engineers	13	20	Engineer	36	1	13	6	0	0	Default	90	0	0	0	1	75	12	83	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	122	40mm M203 GL	48	4	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	6244	80
13	USMC	384	Engineers	13	20	Engineer	36	1	13	6	0	0	Default	90	0	0	0	1	84	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	142	122	40mm M203 GL	48	4	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	6245	80
13	USMC	385	Engineers	13	20	Engineer	39	1	13	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	122	40mm M203 GL	42	6	0	30	40mm TB Grenade	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	6246	118
13	USMC	387	HEV Eng Sec	13	171	Marine Engineers	30	1	4	6	0	0	Default	90	0	0	0	9	104	12	109	0	0	20	0	9	0	0	8	M16 Rifle	90	0	0	0	0	122	40mm M203 GL	12	4	0	30	40mm TB Grenade	2	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6247	118
13	USMC	388	HEV Eng Sec	13	171	Marine Engineers	30	1	4	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	122	40mm M203 GL	12	4	0	30	40mm TB Grenade	2	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6248	118
13	USMC	390	Scout Team	13	241	Marine Scout	28	0	4	7	1	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	11	BAR	60	0	56	17	Rifle-Grenade	6	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	6249	516
13	USMC	391	Scout Team	13	241	Marine Scout	25	0	4	7	1	0	Default	90	0	0	0	1	58	12	66	0	0	5	0	9	0	0	7	M14 Rifle	60	0	0	0	152	12	M14A1 SAW	60	0	173	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	6250	719
13	USMC	392	Scout Team	13	241	Marine Scout	28	0	4	7	1	0	Default	90	0	0	0	1	67	12	74	0	0	5	0	9	0	0	8	M16 Rifle	60	0	0	0	142	24	M16 SAW	60	0	153	121	Hand Grenade	8	0	0	123	40mm M79 GL	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45345	\N	6251	514
13	USMC	393	Scout Team	13	241	Marine Scout	31	0	4	7	1	0	Default	90	0	0	0	1	75	12	89	0	0	10	0	9	0	0	8	M16 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6252	395
13	USMC	394	Scout Team	13	241	Marine Scout	33	0	4	7	1	0	Default	90	0	0	0	1	90	12	109	0	0	15	0	9	0	0	8	M16 Rifle	60	0	0	0	140	13	M249 SAW	60	0	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45345	\N	6253	395
13	USMC	395	Scout Team	13	241	Marine Scout	33	0	4	7	1	0	Default	90	0	0	0	1	110	12	120	0	0	15	0	9	0	0	9	M16 A4 ACOG	60	0	0	0	0	13	M249 SAW	60	0	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45345	\N	6254	395
13	USMC	400	Patrol	13	82	Patrol	20	1	6	7	1	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	11	BAR	90	0	56	121	Hand Grenade	18	0	0	17	Rifle-Grenade	16	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	6255	269
13	USMC	401	Patrol	13	82	Patrol	22	1	6	7	0	0	Default	90	0	0	0	1	58	12	67	0	0	5	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	12	M14A1 SAW	90	0	173	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	6256	145
13	USMC	402	Patrol	13	82	Patrol	24	1	6	7	0	0	Default	90	0	0	0	1	67	12	89	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	24	M16 SAW	90	0	170	122	40mm M203 GL	20	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6257	234
13	USMC	403	Patrol	13	82	Patrol	25	1	6	7	0	0	Default	90	0	0	0	1	90	12	99	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	24	M16 SAW	90	0	171	122	40mm M203 GL	20	4	0	31	M136/AT4 LAW A	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6258	234
13	USMC	404	Patrol	13	82	Patrol	27	1	6	7	0	0	Default	90	0	0	0	1	100	12	109	0	0	15	0	9	0	0	8	M16 Rifle	90	0	0	0	141	13	M249 SAW	90	0	0	122	40mm M203 GL	20	4	0	31	M136/AT4 LAW A	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6259	234
13	USMC	405	Patrol	13	82	Patrol	27	1	6	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	15	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	0	127	40mm M32 MGL	20	4	0	32	M136/AT4 LAW B	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6260	234
13	USMC	409	Flame/Demo Tm	13	244	Marine Infantry AT	24	0	3	6	0	0	Default	92	0	0	0	1	65	12	74	0	0	0	0	9	0	0	119	Flamethrower	4	0	0	0	0	8	M16 Rifle	60	0	0	121	Hand Grenade	2	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9076	\N	6261	77
13	USMC	410	Bazooka Team	13	244	Marine Infantry AT	16	0	2	6	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	6262	1352
13	USMC	411	S-Bazooka Team	13	244	Marine Infantry AT	17	0	2	6	0	0	Default	90	0	0	0	1	50	12	66	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	6263	1390
13	USMC	412	M72 LAW Team	13	244	Marine Infantry AT	14	0	2	6	0	0	Default	92	0	0	0	1	65	12	89	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	8	M16 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	6264	1471
13	USMC	413	SMAW Team	13	244	Marine Infantry AT	25	0	2	6	0	0	Default	92	0	0	0	1	82	12	120	2	0	10	0	7	0	2	22	SMAW	0	0	6	0	0	8	M16 Rifle	60	0	0	122	40mm M203 GL	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34	\N	6265	1467
13	USMC	414	SMAW Team	13	244	Marine Infantry AT	32	0	2	6	0	0	Default	92	0	0	0	1	100	12	109	2	0	30	0	7	0	2	22	SMAW	0	0	6	0	0	8	M16 Rifle	60	0	0	122	40mm M203 GL	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34	\N	6266	1547
13	USMC	415	SMAW Team	13	244	Marine Infantry AT	102	0	2	6	0	0	Default	92	0	0	0	1	110	12	120	2	0	40	0	7	0	2	22	SMAW	0	0	6	0	0	9	M16 A4 ACOG	60	0	0	122	40mm M203 GL	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34	\N	6267	1547
13	USMC	416	SMAW-NE Team	13	244	Marine Infantry AT	47	0	2	6	0	0	Default	92	0	0	0	3	103	12	109	2	0	30	0	7	0	2	162	SMAW-NE	0	0	6	0	0	8	M16 Rifle	60	0	0	122	40mm M203 GL	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34	\N	6268	1230
13	USMC	417	SMAW-NE Team	13	244	Marine Infantry AT	47	0	2	6	0	0	Default	92	0	0	0	1	110	12	120	2	0	30	0	7	0	2	162	SMAW-NE	0	0	6	0	0	9	M16 A4 ACOG	60	0	0	122	40mm M203 GL	4	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34	\N	6269	1230
13	USMC	420	30 cal MMG Sec	13	4	Machine Gun Section	22	0	6	5	0	0	Default	90	0	0	0	1	46	12	65	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	35	.30in M1919 MMG	90	0	113	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	6270	425
13	USMC	421	M60 MMG Sec	13	4	Machine Gun Section	22	0	6	5	0	0	Default	90	0	0	0	1	66	12	95	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	36	7.62mm M60 MMG	90	0	206	8	M16 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9105	\N	6271	465
13	USMC	422	M240 MMG Sec	13	4	Machine Gun Section	24	0	6	6	0	0	Default	90	0	0	0	1	96	12	120	1	0	0	0	9	0	1	37	7.62mm M240 MMG	90	0	0	0	55	37	7.62mm M240 MMG	90	0	55	8	M16 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34511	\N	6272	464
13	USMC	423	30 cal HMG Sec	13	4	Machine Gun Section	21	1	8	4	0	0	Default	90	0	0	0	1	46	12	65	1	0	0	0	9	0	1	82	.30in M1917 HMG	90	0	0	0	114	82	.30in M1917 HMG	90	0	114	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9041	\N	6273	463
13	USMC	424	12.7mm HMG Sec	13	4	Machine Gun Section	26	1	8	4	0	0	Default	90	0	0	0	1	46	12	58	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	38	50 cal M2HB HMG	90	0	208	4	M1 Rifle	60	0	119	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6274	461
13	USMC	425	12.7mm HMG Sec	13	4	Machine Gun Section	26	1	8	4	0	0	Default	90	0	0	0	1	59	12	65	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	38	50 cal M2HB HMG	90	0	208	7	M14 Rifle	60	0	152	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6275	461
13	USMC	426	12.7mm HMG Sec	13	4	Machine Gun Section	26	1	8	4	0	0	Default	90	0	0	0	1	66	12	112	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	38	50 cal M2HB HMG	90	0	208	8	M16 Rifle	60	0	144	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6276	461
13	USMC	427	LW50MG HMG Sec	13	4	Machine Gun Section	29	1	8	5	0	0	Default	90	0	0	0	1	113	12	120	1	0	10	0	9	0	1	244	.50 LW50MG HMG	75	15	0	0	208	244	.50 LW50MG HMG	75	15	208	9	M16 A4 ACOG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65360	\N	6277	500
13	USMC	430	30 cal MMG	13	193	MG Unit	15	0	3	5	0	0	Default	90	0	0	0	1	46	12	65	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	6278	835
13	USMC	431	7.62mm M60 MMG	13	193	MG Unit	16	0	3	6	0	0	Default	90	0	0	0	1	66	12	95	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	8	M16 Rifle	60	0	144	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45379	\N	6279	835
13	USMC	432	7.62mm M240 MMG	13	193	MG Unit	17	0	3	6	0	0	Default	90	0	0	0	1	96	12	120	1	0	0	0	9	0	1	37	7.62mm M240 MMG	90	0	0	0	55	8	M16 Rifle	60	0	144	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34511	\N	6280	834
13	USMC	433	12.7mm M2HB HMG	13	176	Heavy MG	22	0	4	4	0	0	Default	90	0	0	0	1	65	12	112	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6281	792
13	USMC	434	30 cal HMG	13	176	Heavy MG	20	0	4	4	0	0	Default	90	0	0	0	1	46	12	65	1	0	0	0	9	0	1	82	.30in M1917 HMG	90	0	0	0	114	4	M1 Rifle	60	0	119	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9041	\N	6282	794
13	USMC	435	12.7mm M2HB HMG	13	176	Heavy MG	22	0	4	4	0	0	Default	90	0	0	0	1	46	12	65	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	4	M1 Rifle	60	0	119	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6283	792
13	USMC	436	.50 LW50MG HMG	13	176	Heavy MG	25	0	4	5	0	0	Default	90	0	0	0	1	113	12	120	1	0	10	0	9	0	1	244	.50 LW50MG HMG	90	0	0	0	208	9	M16 A4 ACOG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65360	\N	6284	791
13	USMC	439	30 cal HMG Sec	13	177	Heavy MG Section	22	1	8	4	0	0	Default	90	0	0	0	1	46	12	65	1	0	0	0	9	0	1	82	.30in M1917 HMG	90	0	0	0	114	82	.30in M1917 HMG	90	0	114	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9041	\N	6285	463
13	USMC	440	30 cal MMG Sec	13	194	MG Section	22	0	6	5	0	0	Default	90	0	0	0	1	46	12	65	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	35	.30in M1919 MMG	90	0	113	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	6286	425
13	USMC	441	M60 MMG Sec	13	194	MG Section	22	0	6	5	0	0	Default	90	0	0	0	1	66	12	95	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	36	7.62mm M60 MMG	90	0	206	8	M16 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9105	\N	6287	465
13	USMC	442	M240 MMG Sec	13	194	MG Section	23	0	6	5	0	0	Default	90	0	0	0	1	96	12	106	1	0	0	0	9	0	1	37	7.62mm M240 MMG	90	0	0	0	55	37	7.62mm M240 MMG	90	0	55	8	M16 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34511	\N	6288	464
13	USMC	443	50 cal HMG Sec	13	177	Heavy MG Section	27	1	8	4	0	0	Default	90	0	0	0	1	46	12	58	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	38	50 cal M2HB HMG	90	0	208	4	M1 Rifle	60	0	119	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6289	461
13	USMC	444	50 cal HMG Sec	13	177	Heavy MG Section	27	1	8	4	0	0	Default	90	0	0	0	1	59	12	65	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	38	50 cal M2HB HMG	90	0	208	7	M14 Rifle	60	0	152	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6290	461
13	USMC	445	50 cal HMG Sec	13	177	Heavy MG Section	27	1	8	4	0	0	Default	90	0	0	0	1	66	12	112	1	0	0	0	9	0	1	38	50 cal M2HB HMG	90	0	0	0	208	38	50 cal M2HB HMG	90	0	208	8	M16 Rifle	60	0	144	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6291	461
13	USMC	446	50 cal HMG Sec	13	177	Heavy MG Section	30	1	8	5	0	0	Default	90	0	0	0	1	113	12	120	1	0	10	0	9	0	1	244	.50 LW50MG HMG	90	0	0	0	208	244	.50 LW50MG HMG	90	0	208	8	M16 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6292	501
13	USMC	447	M240 MMG Sec	13	194	MG Section	23	0	6	5	0	0	Default	90	0	0	0	1	107	12	120	1	0	0	0	9	0	1	37	7.62mm M240 MMG	90	0	0	0	55	37	7.62mm M240 MMG	90	0	55	8	M16 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34511	\N	6293	464
13	USMC	450	Earthen Bunker	13	0	Fortifications	40	1	13	0	0	0	Default	92	3	113	100	1	46	12	57	3	0	5	0	9	0	3	4	M1 Rifle	120	0	0	0	119	38	50 cal M2HB HMG	120	0	208	11	BAR	120	0	56	11	BAR	120	0	56	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6294	7
13	USMC	451	Earthen Bunker	13	0	Fortifications	41	1	13	0	0	0	Default	92	3	113	100	1	58	12	66	3	0	10	0	9	0	3	7	M14 Rifle	120	0	0	0	152	38	50 cal M2HB HMG	120	0	208	12	M14A1 SAW	120	0	173	12	M14A1 SAW	120	0	173	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6295	7
13	USMC	452	Earthen Bunker	13	0	Fortifications	40	1	13	0	0	0	Default	92	3	113	100	1	67	12	81	3	0	15	0	9	0	3	8	M16 Rifle	120	0	0	0	141	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	118	Claymore Mine	12	0	0	12	12	18	4	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6296	44
13	USMC	453	Earthen Bunker	13	0	Fortifications	45	1	13	0	0	0	Default	92	3	113	100	1	82	12	109	3	0	20	0	9	0	3	8	M16 Rifle	120	0	0	0	144	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	118	Claymore Mine	12	0	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6297	44
13	USMC	454	Shelter Bunker	13	0	Fortifications	41	0	10	0	0	0	Default	93	6	40	100	1	46	12	57	5	0	5	0	9	0	5	4	M1 Rifle	90	0	0	0	119	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	6298	1
13	USMC	455	Shelter Bunker	13	0	Fortifications	49	0	10	0	0	0	Default	93	6	40	100	1	58	12	66	5	0	10	0	9	0	5	7	M14 Rifle	90	0	0	0	152	118	Claymore Mine	4	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	6299	41
13	USMC	456	Shelter Bunker	13	0	Fortifications	56	0	10	0	0	0	Default	93	6	40	100	1	85	12	109	5	0	20	0	9	0	5	8	M16 Rifle	90	0	0	0	144	118	Claymore Mine	6	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	45382	\N	6300	41
13	USMC	457	Hiding Pit	13	0	Fortifications	15	0	3	0	0	0	Default	93	6	12	100	1	46	12	57	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	6301	1
13	USMC	458	Earthen Bunker	13	0	Fortifications	47	1	13	0	0	0	Default	92	3	113	100	1	110	12	120	3	0	20	0	9	0	3	9	M16 A4 ACOG	120	0	0	0	0	37	7.62mm M240 MMG	120	0	55	37	7.62mm M240 MMG	120	0	55	118	Claymore Mine	12	0	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6302	44
13	USMC	459	Shelter Bunker	13	0	Fortifications	56	0	10	0	0	0	Default	93	6	40	100	1	110	12	120	5	0	20	0	9	0	5	9	M16 A4 ACOG	90	0	0	0	0	118	Claymore Mine	8	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	6303	41
13	USMC	460	M1A1HC Abrams	13	106	CS Infantry Tank	399	5	4	22	0	4	Track	92	6	0	50	1	94	12	102	40	5	40	2	6	0	22	102	120mm M256 94	25	0	6	9	0	67	7.62mm M240 CMG	120	0	55	145	50 cal M3P HMG	90	0	100	67	7.62mm M240 CMG	90	0	55	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1086	32111	\N	6304	1041
13	USMC	461	M1A1HC TUSK	13	106	CS Infantry Tank	382	5	4	22	0	4	Track	92	6	0	50	1	103	12	107	40	5	40	2	6	0	22	105	120mm M1028	34	0	6	0	0	67	7.62mm M240 CMG	120	0	55	145	50 cal M3P HMG	90	0	100	67	7.62mm M240 CMG	90	0	55	61	24	12	95	34	17	8	94	72	45	147	57	45	16	0	14	0	0	14	14	0	0	2604	32113	\N	6305	1001
13	USMC	462	M1A1HC TUSK	13	106	CS Infantry Tank	420	5	4	22	0	4	Track	92	6	0	50	1	104	12	107	50	5	40	2	6	0	22	102	120mm M256 94	14	0	6	6	0	105	120mm M1028	14	0	0	145	50 cal M3P HMG	90	0	100	67	7.62mm M240 CMG	90	0	55	60	12	9	89	30	15	8	81	69	30	150	52	33	16	0	14	0	0	14	14	2	0	2604	32113	\N	6306	962
13	USMC	463	M1A1HC TUSK FEP	13	106	CS Infantry Tank	424	5	4	22	0	4	Track	92	6	0	50	1	108	12	120	55	6	40	1	6	3	22	105	120mm M1028	34	0	6	0	0	67	7.62mm M240 CMG	120	0	55	145	50 cal M3P HMG	90	0	100	67	7.62mm M240 CMG	90	0	55	61	24	12	95	34	17	8	94	72	45	147	57	45	16	0	14	0	0	14	14	0	0	2604	32113	\N	6307	1001
13	USMC	467	M1A1HC FEP	13	59	MBT	471	5	4	22	0	4	Track	92	6	0	50	1	108	12	120	55	6	40	1	6	3	22	104	120mm M256 03	16	0	6	18	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	100	53	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1086	45395	\N	6308	1041
13	USMC	468	M1A1HC FEP	13	104	CS MBT	453	5	4	22	0	4	Track	92	6	0	50	1	108	12	120	55	6	40	1	6	3	22	104	120mm M256 03	22	0	6	12	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	100	53	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1086	45395	\N	6309	1041
13	USMC	469	M1A1HC FEP MCBS	13	36	Mine Clearing Tank	509	5	4	22	0	4	Track	92	6	0	50	1	108	12	120	55	6	40	1	6	3	22	104	120mm M256 03	22	0	6	12	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	100	53	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	158	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1088	12198	\N	6310	1041
13	USMC	470	M1A1HC FEP MCBS	13	36	Mine Clearing Tank	509	5	4	22	0	4	Track	90	6	0	50	1	108	12	120	55	6	40	1	6	3	22	104	120mm M256 03	22	0	6	12	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	100	53	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	158	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1881	65440	\N	6311	1041
13	USMC	475	Monitor	13	199	Patrol Boat	100	6	12	0	5	7	Ship	90	6	12	101	1	68	12	120	3	3	0	0	9	0	7	192	7.62mm MiniGun	45	0	0	0	0	62	50 cal Twin TMG	120	0	208	41	81mm M29 Mortar	80	0	0	236	20mm Mk 2 AAG	80	10	0	6	6	6	4	4	4	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	386	13189	\N	6312	251
13	USMC	476	Monitor	13	199	Patrol Boat	101	6	12	0	5	7	Ship	90	6	12	101	12	65	12	120	3	3	0	0	9	0	7	50	40mm MK 19 GL	60	0	0	0	0	62	50 cal Twin TMG	120	0	208	246	20mm (2) Mk 4	80	10	0	41	81mm M29 Mortar	60	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	386	13189	\N	6313	251
13	USMC	477	Monitor	13	199	Patrol Boat	105	6	12	0	5	7	Ship	90	6	12	101	12	65	12	120	3	3	0	0	9	0	7	72	40mm M1 AAG	70	10	0	0	0	62	50 cal Twin TMG	120	0	208	246	20mm (2) Mk 4	80	10	0	41	81mm M29 Mortar	60	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	386	13189	\N	6314	251
13	USMC	478	Monitor	13	199	Patrol Boat	108	6	12	0	5	7	Ship	90	6	12	101	12	65	12	120	3	3	0	0	9	0	7	58	40mm (2) AAG	70	10	0	0	0	62	50 cal Twin TMG	120	0	208	41	81mm M29 Mortar	80	0	0	236	20mm Mk 2 AAG	80	10	0	6	6	6	4	4	4	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	386	13189	\N	6315	251
13	USMC	479	Monitor	13	199	Patrol Boat	104	6	12	0	5	7	Ship	90	6	12	101	12	65	12	120	3	3	0	0	9	0	7	72	40mm M1 AAG	70	10	0	0	0	62	50 cal Twin TMG	120	0	208	246	20mm (2) Mk 4	80	10	0	106	105mm M4 L28	60	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	386	13189	\N	6316	251
13	USMC	480	Monitor	13	199	Patrol Boat	112	6	12	0	5	7	Ship	90	6	12	101	12	65	12	120	3	3	0	0	9	0	7	57	40mm M1 AAG	70	10	0	0	0	62	50 cal Twin TMG	120	0	208	39	60mm M19 Mortar	80	0	0	117	VehFlamethrower	20	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	386	13189	\N	6317	251
13	USMC	481	LCM (6) ATC	13	199	Patrol Boat	54	9	7	0	6	0	Default	90	6	40	104	1	65	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	55	50 cal M2 AAMG	90	0	208	50	40mm MK 19 GL	35	5	0	0	\N	0	0	0	5	3	3	6	4	4	1	5	5	5	6	5	5	2	0	0	0	0	0	0	0	0	227	247	\N	6318	170
13	USMC	482	LCM (6) ATC	13	199	Patrol Boat	53	9	7	0	6	0	Default	90	6	40	104	1	65	12	120	0	0	0	0	9	0	0	236	20mm Mk 2 AAG	40	5	0	0	0	236	20mm Mk 2 AAG	40	5	0	236	20mm Mk 2 AAG	40	5	0	0	\N	0	0	0	5	3	3	6	4	4	2	5	5	5	6	5	5	2	0	0	0	0	0	0	0	0	227	247	\N	6319	170
13	USMC	483	LCM (6) ATC	13	199	Patrol Boat	48	9	7	0	6	0	Default	90	6	40	104	1	65	12	120	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	0	51	30 cal AAMG	90	0	0	51	30 cal AAMG	90	0	0	51	30 cal AAMG	90	0	0	5	3	3	6	4	4	2	5	5	5	6	5	5	2	0	0	0	0	0	0	0	0	227	247	\N	6320	289
13	USMC	484	PBR Mk.II	13	197	Rivercraft	73	3	6	0	18	7	Ship	90	6	13	101	12	66	12	120	2	2	0	0	9	0	2	62	50 cal Twin TMG	120	0	0	0	208	62	50 cal Twin TMG	120	0	208	0	\N	0	0	0	55	50 cal M2 AAMG	90	0	208	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6321	369
13	USMC	485	PBR Mk.II	13	197	Rivercraft	70	3	6	0	18	7	Ship	90	6	13	101	12	66	12	120	2	2	0	0	9	0	2	149	90mm M67 RR	30	0	30	0	0	62	50 cal Twin TMG	120	0	208	50	40mm MK 19 GL	20	0	0	55	50 cal M2 AAMG	90	0	208	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6322	330
13	USMC	486	PBR Mk.II	13	197	Rivercraft	72	3	6	0	18	7	Ship	90	6	13	101	12	66	12	120	2	2	0	0	9	0	2	69	20mm M139 Gun	40	5	0	0	0	62	50 cal Twin TMG	120	0	208	50	40mm MK 19 GL	20	0	0	55	50 cal M2 AAMG	90	0	208	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6323	330
13	USMC	487	PBR Mk.II	13	197	Rivercraft	85	3	6	0	18	7	Ship	90	6	13	101	12	66	12	120	2	2	0	0	9	0	2	62	50 cal Twin TMG	120	0	0	0	208	117	VehFlamethrower	8	0	0	50	40mm MK 19 GL	20	0	0	55	50 cal M2 AAMG	90	0	208	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6324	330
13	USMC	488	PBR Mk.II	13	197	Rivercraft	71	3	6	0	18	7	Ship	90	6	13	101	12	66	12	120	2	2	0	0	9	0	2	62	50 cal Twin TMG	120	0	0	0	208	62	50 cal Twin TMG	120	0	208	0	\N	0	0	0	50	40mm MK 19 GL	20	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6325	369
13	USMC	489	PBR Mk.II	13	197	Rivercraft	75	3	6	0	18	7	Ship	90	6	13	101	12	66	12	120	2	2	0	0	9	0	2	62	50 cal Twin TMG	120	0	0	0	208	62	50 cal Twin TMG	120	0	208	50	40mm MK 19 GL	20	0	0	55	50 cal M2 AAMG	90	0	208	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6326	330
13	USMC	490	PT Boat	13	198	Torpedo Boat	90	2	8	0	24	7	Ship	90	6	110	99	1	46	12	75	4	2	10	0	9	0	4	78	50 cal (2) AAMG	90	0	0	0	208	57	40mm M1 AAG	30	10	0	246	20mm (2) Mk 4	40	5	0	80	37mm M1 AAG	35	5	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	1955	\N	6327	331
13	USMC	492	ASPB	13	197	Rivercraft	69	4	6	0	9	7	Ship	90	6	30	101	11	67	12	120	2	2	0	0	9	0	2	242	3.5in RL Turret	24	0	8	0	0	62	50 cal Twin TMG	120	0	208	50	40mm MK 19 GL	20	0	0	55	50 cal M2 AAMG	90	0	208	3	3	3	2	2	2	2	4	4	4	3	3	3	2	0	0	0	0	0	0	0	0	1101	13190	\N	6328	290
13	USMC	493	ASPB	13	197	Rivercraft	68	4	6	0	9	7	Ship	90	6	30	101	10	67	12	120	2	2	0	0	9	0	2	246	20mm (2) Mk 4	40	5	0	0	0	68	50 cal M2HB TMG	120	0	208	50	40mm MK 19 GL	20	0	0	55	50 cal M2 AAMG	90	0	208	3	3	3	2	2	2	2	4	4	4	3	3	3	2	0	0	0	0	0	0	0	0	1101	13190	\N	6329	290
13	USMC	494	ASPB	13	197	Rivercraft	70	4	6	0	9	7	Ship	90	6	30	101	9	67	12	120	2	2	0	0	9	0	2	62	50 cal Twin TMG	120	0	0	0	208	236	20mm Mk 2 AAG	40	5	0	50	40mm MK 19 GL	20	0	0	55	50 cal M2 AAMG	90	0	208	3	3	3	2	2	2	2	4	4	4	3	3	3	2	0	0	0	0	0	0	0	0	1101	13190	\N	6330	290
13	USMC	495	CCB	13	57	FO Vehicle	121	9	11	0	5	0	Default	93	6	30	104	12	65	12	120	0	0	0	0	9	0	0	57	40mm M1 AAG	35	5	0	0	0	68	50 cal M2HB TMG	120	0	0	246	20mm (2) Mk 4	40	5	0	236	20mm Mk 2 AAG	40	5	0	5	4	4	6	4	4	2	6	6	6	6	5	5	3	0	0	0	0	0	0	0	0	227	247	\N	6331	251
13	USMC	496	CCP	13	57	FO Vehicle	97	5	6	0	9	7	Ship	93	6	0	101	1	68	12	120	0	0	0	0	9	0	0	62	50 cal Twin TMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	51	30 cal AAMG	90	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	2	0	0	0	0	0	0	0	0	385	13190	\N	6332	369
13	USMC	497	LAV FIST	13	57	FO Vehicle	234	4	4	36	3	3	A/T Wheel	90	4	2	10	1	95	12	120	2	0	40	1	9	15	20	67	7.62mm M240 CMG	120	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2612	13027	\N	6333	1724
13	USMC	498	AH-1G Cobra	13	203	Attack Helicopter	187	2	2	92	0	0	Default	90	3	0	100	2	69	12	70	6	5	30	0	9	5	6	192	7.62mm MiniGun	15	0	0	0	0	136	40mm M75 AGL	16	4	0	206	2x 2.75in FFAR	10	0	0	206	2x 2.75in FFAR	10	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	65420	\N	6334	2285
13	USMC	499	AH-1G Cobra	13	203	Attack Helicopter	184	2	2	92	0	0	Default	90	3	0	100	2	69	12	70	6	5	30	0	9	5	6	192	7.62mm MiniGun	15	0	0	0	0	206	2x 2.75in FFAR	10	0	0	206	2x 2.75in FFAR	10	0	0	0	\N	0	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	65420	\N	6335	2286
13	USMC	500	AH-1 SuperCobra	13	203	Attack Helicopter	445	3	2	111	0	0	Default	90	3	0	100	1	100	12	105	25	5	40	0	9	6	14	181	20mm M197 Gat	22	9	0	0	0	168	Hellfire B	0	8	0	187	2x Hydra 70	7	2	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	922	65419	\N	6336	2281
13	USMC	501	AH-1 SuperCobra	13	203	Attack Helicopter	446	3	2	111	0	0	Default	90	3	0	100	1	100	12	105	25	5	40	0	9	6	14	181	20mm M197 Gat	22	9	0	0	0	163	BGM-71E TOW-2A	0	8	0	187	2x Hydra 70	7	2	0	187	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	923	65418	\N	6337	2281
13	USMC	502	AH-1 SuperCobra	13	203	Attack Helicopter	499	3	2	111	0	0	Default	90	3	0	100	1	106	12	120	35	5	40	0	9	8	14	181	20mm M197 Gat	22	9	0	0	0	168	Hellfire B	0	8	0	188	2x70mm DAGR	3	6	0	188	2x70mm DAGR	3	6	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	923	65419	\N	6338	2241
13	USMC	503	AH-1 SuperCobra	13	203	Attack Helicopter	519	3	2	111	0	0	Default	90	3	0	100	1	106	12	120	35	5	40	0	9	8	14	181	20mm M197 Gat	22	9	0	0	0	165	BGM-71F TOW-2B	0	8	0	188	2x70mm DAGR	6	3	0	188	2x70mm DAGR	6	3	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	923	65419	\N	6339	2241
13	USMC	506	Cougar HEV 4x4	13	238	MRV Light IFV	52	3	2	26	0	3	A/T Wheel	92	6	104	12	9	104	12	120	3	0	20	1	9	0	3	53	7.62 M240 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	3266	6605	\N	6340	2065
13	USMC	507	Cougar HEV 6x6	13	237	MRV IFV	54	4	2	26	0	3	A/T Wheel	92	6	110	12	9	105	12	120	3	0	20	1	9	0	3	53	7.62 M240 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	3259	6603	\N	6341	2065
13	USMC	508	Cougar HEV 4x4*	13	238	MRV Light IFV	102	3	2	26	0	3	A/T Wheel	92	6	104	12	9	104	12	120	3	0	20	1	9	0	3	53	7.62 M240 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	35	35	35	35	35	35	2	0	0	0	0	0	0	0	0	72	65356	\N	6342	2104
13	USMC	510	Jeep	13	122	Light Support APC	14	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	84	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	9042	\N	6343	2159
13	USMC	511	HMMWV	13	122	Light Support APC	26	2	3	24	0	3	A/T Wheel	90	2	106	10	1	85	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	6344	2159
13	USMC	512	HMMWV	13	122	Light Support APC	100	2	3	24	0	3	A/T Wheel	91	2	106	10	1	100	12	120	0	0	40	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	6345	2159
13	USMC	513	HUMRAAM	13	30	SP SAM	196	3	2	24	0	3	A/T Wheel	90	0	0	10	6	107	12	120	110	0	0	0	8	5	0	215	SL-AMRAAM	5	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6	65358	\N	6346	2377
13	USMC	517	A-6A Intruder	13	44	Fighter-Bomber	98	5	2	10	0	0	Default	90	5	0	0	1	66	12	71	10	0	10	0	4	2	0	223	Napalm 500	3	0	0	0	0	223	Napalm 500	3	0	0	223	Napalm 500	3	0	0	223	Napalm 500	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2161	45333	\N	6347	1932
13	USMC	518	TBF Avenger	13	44	Fighter-Bomber	90	4	3	5	0	0	Default	93	3	0	0	1	46	12	53	15	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2853	45005	\N	6348	1776
13	USMC	519	P2V-3 Neptune	13	44	Fighter-Bomber	111	5	8	6	0	0	Default	90	4	0	0	7	47	6	51	12	0	10	0	9	0	0	180	20mm M3 Hispano	12	6	0	0	0	201	5in HVAR RAM	2	0	0	201	5in HVAR RAM	2	0	0	196	500lb Bomb	6	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	12123	\N	6349	1852
13	USMC	520	P2V-5 Neptune	13	44	Fighter-Bomber	115	5	8	6	0	0	Default	90	4	0	0	1	51	6	55	15	0	10	0	9	0	0	180	20mm M3 Hispano	12	2	0	0	0	216	2x 5in HVAR RAM	4	0	0	216	2x 5in HVAR RAM	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	12123	\N	6350	1889
13	USMC	521	F-82 Tw Mustang	13	44	Fighter-Bomber	111	4	2	8	0	0	Default	93	4	0	0	1	48	12	53	12	0	15	0	9	0	0	176	50 cal MG	10	6	0	0	208	198	1000lb Bomb	2	0	0	201	5in HVAR RAM	6	0	0	201	5in HVAR RAM	6	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2708	12124	\N	6351	1813
13	USMC	522	OV-10 Bronco	13	44	Fighter-Bomber	89	4	2	5	0	0	Default	91	4	0	0	7	68	12	79	10	0	10	0	9	0	0	173	7.62mm MG	20	4	0	0	0	189	4x 2.75in FFAR	5	0	0	221	Napalm 250	2	0	0	199	HE Cluster Bomb	4	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1141	9149	\N	6352	1855
13	USMC	525	P2V-3 Neptune	13	62	Level Bomber	74	5	8	6	0	0	Default	90	4	0	0	6	47	12	53	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	12123	\N	6353	1934
13	USMC	526	P2H Neptune	13	62	Level Bomber	85	5	8	6	0	0	Default	90	4	0	0	6	54	12	72	0	0	0	0	9	1	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2799	12123	\N	6354	1934
13	USMC	527	A-3D Skywarrior	13	62	Level Bomber	73	5	3	10	0	0	Default	91	5	0	0	3	54	12	62	0	0	0	0	9	1	0	198	1000lb Bomb	2	0	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2899	52	\N	6355	1934
13	USMC	530	M46A1 Patton	13	15	Close Support Tank	83	5	5	16	0	4	Track	92	4	13	44	1	52	12	54	5	0	0	2	6	0	10	89	90mm M3A1 Gun	50	20	0	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	15	8	5	12	8	8	3	15	8	5	12	8	9	3	0	0	0	0	0	0	0	0	486	9091	\N	6356	723
13	USMC	531	M47 Patton	13	15	Close Support Tank	109	5	5	17	0	4	Track	92	4	13	37	1	54	12	66	10	0	0	0	6	0	18	90	90mm M36 Gun	50	10	10	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	6357	682
13	USMC	532	M48A1 Patton	13	15	Close Support Tank	109	5	4	16	0	4	Track	90	4	13	37	4	55	3	65	10	0	0	0	6	0	18	248	90mm M41 Gun 53	44	0	20	0	0	66	30 cal CMG	120	0	114	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1554	44005	\N	6358	1008
13	USMC	533	M48A3 Patton	13	15	Close Support Tank	125	5	4	16	0	4	Track	92	4	13	37	7	63	12	78	15	0	20	0	6	0	18	249	90mm M41 Gun 65	42	0	20	0	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1564	9092	\N	6359	1167
13	USMC	535	M60A1 RISE	13	15	Close Support Tank	183	5	4	16	0	4	Track	92	4	13	39	1	83	12	90	25	3	30	1	6	0	22	96	105mm M68 75	43	0	20	0	0	66	30 cal CMG	120	0	113	56	12.7 M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	6360	1205
13	USMC	536	M60A1 Patton	13	15	Close Support Tank	155	5	4	16	0	4	Track	92	4	13	46	1	75	12	78	15	1	20	1	6	0	18	96	105mm M68 75	30	0	15	18	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1057	9093	\N	6361	1283
13	USMC	537	M60A1 RISE	13	15	Close Support Tank	184	5	4	16	0	4	Track	92	4	13	46	1	79	12	82	20	2	30	1	6	0	22	97	105mm M68 78	30	0	15	18	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	6362	1242
13	USMC	538	M60A1 RISE-ERA	13	15	Close Support Tank	209	5	4	16	0	4	Track	90	4	0	47	7	88	12	92	25	3	30	1	6	0	22	98	105mm M68 84	30	0	12	21	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	28	9	6	28	14	6	4	30	9	6	30	16	10	6	4	0	0	4	4	4	2	0	1076	12016	\N	6363	925
13	USMC	539	POA-CWS-75-H5	13	17	Flame Tank	67	5	5	13	0	4	Track	90	2	0	33	1	46	12	49	3	1	0	0	7	0	3	87	75mm M3 Gun	30	10	0	0	0	117	VehFlamethrower	17	0	0	55	50 cal M2 AAMG	90	0	208	65	30 cal BMG	120	0	114	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3630	32059	\N	6364	533
13	USMC	540	Sandbag Foxhole	13	0	Fortifications	25	0	10	0	0	0	Default	91	2	0	100	1	46	12	57	2	0	5	0	9	0	2	4	M1 Rifle	90	0	0	0	119	35	.30in M1919 MMG	90	0	113	11	BAR	90	0	56	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	6365	223
13	USMC	541	Sandbag Foxhole	13	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	58	12	65	2	0	5	0	9	0	2	7	M14 Rifle	90	0	0	0	152	38	50 cal M2HB HMG	90	0	208	12	M14A1 SAW	90	0	173	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	6366	223
13	USMC	542	Sandbag Foxhole	13	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	66	12	89	2	0	5	0	9	0	2	8	M16 Rifle	90	0	0	0	144	38	50 cal M2HB HMG	90	0	208	24	M16 SAW	90	0	170	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	6367	223
13	USMC	543	Sandbag Foxhole	13	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	90	12	112	2	0	5	0	9	0	2	8	M16 Rifle	90	0	0	0	141	38	50 cal M2HB HMG	90	0	208	13	M249 SAW	90	0	130	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	6368	223
13	USMC	544	Sandbag Foxhole	13	0	Fortifications	30	0	10	0	0	0	Default	91	2	0	100	1	113	12	120	2	0	5	0	9	0	2	9	M16 A4 ACOG	90	0	0	0	0	244	.50 LW50MG HMG	90	0	208	13	M249 SAW	90	0	130	25	SMAW-D	0	5	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	6369	222
13	USMC	545	Sandbag MG Pit	13	0	Fortifications	22	0	10	0	0	0	Default	91	2	0	100	1	46	12	59	2	0	5	0	9	0	2	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	114	3	M2 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	6370	341
13	USMC	546	Sandbag MG Pit	13	0	Fortifications	26	0	10	0	0	0	Default	91	2	0	100	1	46	12	112	2	0	5	0	9	0	2	38	50 cal M2HB HMG	90	0	0	0	208	38	50 cal M2HB HMG	90	0	208	3	M2 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	6371	339
13	USMC	547	Sandbag MG Pit	13	0	Fortifications	31	0	10	0	0	0	Default	91	2	0	100	1	113	12	120	2	0	10	0	9	0	2	244	.50 LW50MG HMG	75	15	0	0	208	244	.50 LW50MG HMG	75	15	208	9	M16 A4 ACOG	90	0	0	25	SMAW-D	0	5	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	6372	260
13	USMC	548	Prime Mover	13	180	Artillery Prime Mover	18	4	4	16	0	2	Wheel	90	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	6373	2154
13	USMC	550	Jeep	13	32	Scout Vehicle	14	2	3	24	0	3	A/T Wheel	91	0	106	9	1	46	12	81	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	6374	1917
13	USMC	551	M1026 HMMWV	13	32	Scout Vehicle	17	2	3	27	0	3	A/T Wheel	92	0	106	10	1	82	12	102	0	0	10	0	9	0	0	52	7.62 M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	6375	1879
13	USMC	552	M1044 HMMWV	13	32	Scout Vehicle	20	2	3	27	0	3	A/T Wheel	92	0	106	10	1	87	12	102	0	0	10	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	6376	1879
13	USMC	553	M1097 HMMWV	13	32	Scout Vehicle	26	2	3	24	0	3	A/T Wheel	91	2	106	10	1	87	12	102	0	0	10	0	8	0	0	50	40mm MK 19 GL	24	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12068	\N	6377	2037
13	USMC	554	LAV-25	13	32	Scout Vehicle	161	4	3	36	3	3	A/T Wheel	92	4	106	28	1	82	9	101	25	0	40	1	9	0	7	74	25mm M242 CG 81	30	0	0	33	0	67	7.62mm M240 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2611	13063	\N	6378	1641
13	USMC	555	LAV-25	13	32	Scout Vehicle	164	4	3	36	3	3	A/T Wheel	92	4	106	28	9	101	12	120	25	0	40	1	9	0	7	75	25mm M242 CG 01	30	0	0	33	0	67	7.62mm M240 CMG	120	0	55	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2607	13063	\N	6379	1681
13	USMC	556	155mm Section	13	155	O/M Medium Artillery	252	0	33	0	0	0	Default	90	0	0	0	1	102	12	120	0	0	0	0	4	0	0	232	155mm XM777 FH	80	0	0	0	0	232	155mm XM777 FH	80	0	0	232	155mm XM777 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	6380	10
13	USMC	557	155mm VT Sec	13	155	O/M Medium Artillery	237	0	33	0	0	0	Default	91	0	0	0	1	103	12	120	0	0	0	0	4	0	0	233	155mm XM777 VT	40	0	0	0	0	233	155mm XM777 VT	40	0	0	233	155mm XM777 VT	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	6381	10
13	USMC	558	155mm RA Sec	13	155	O/M Medium Artillery	695	0	33	0	0	0	Default	91	0	0	0	1	104	12	120	0	0	0	0	4	0	0	234	155mm XM777 RA	70	10	0	0	0	234	155mm XM777 RA	70	10	0	234	155mm XM777 RA	70	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	6382	11
13	USMC	559	155mm Sec (cm)	13	155	O/M Medium Artillery	928	0	33	0	0	0	Default	92	0	0	0	1	102	12	120	0	0	0	0	4	0	0	232	155mm XM777 FH	60	20	0	0	0	232	155mm XM777 FH	60	20	0	232	155mm XM777 FH	60	20	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	6383	11
13	USMC	560	105mm Section +	13	10	O/M Field Artillery	248	1	24	0	0	0	Default	93	0	0	0	1	46	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	180	0	0	0	0	109	105mm M101 FH	180	0	0	109	105mm M101 FH	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	6384	60
13	USMC	561	105mm Section +	13	10	O/M Field Artillery	253	1	24	0	0	0	Default	93	0	0	0	1	75	12	105	0	0	0	0	6	0	0	116	105mm M119 FH	180	0	0	0	0	116	105mm M119 FH	180	0	0	116	105mm M119 FH	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7089	\N	6385	19
13	USMC	562	155mm Section +	13	155	O/M Medium Artillery	305	3	42	0	0	0	Default	93	0	0	0	1	46	12	77	0	0	0	0	4	0	0	111	155mm M114 FH	120	0	0	0	0	111	155mm M114 FH	120	0	0	111	155mm M114 FH	120	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	6386	139
13	USMC	563	155mm Section +	13	155	O/M Medium Artillery	323	3	33	0	0	0	Default	93	0	0	0	1	78	12	105	0	0	0	0	4	0	0	112	155mm M198 FH	120	0	0	0	0	112	155mm M198 FH	120	0	0	112	155mm M198 FH	120	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	6387	10
49	Cuba	255	Piper	49	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	23537	\N	21033	2280
13	USMC	564	155mm Sec +(cm)	13	155	O/M Medium Artillery	891	3	33	0	0	0	Default	93	0	0	0	1	78	12	105	0	0	0	0	4	0	0	112	155mm M198 FH	120	16	0	0	0	112	155mm M198 FH	120	16	0	112	155mm M198 FH	120	16	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	6388	11
13	USMC	565	155mm Section +	13	155	O/M Medium Artillery	393	0	33	0	0	0	Default	93	0	0	0	1	102	12	120	0	0	0	0	4	0	0	232	155mm XM777 FH	160	0	0	0	0	232	155mm XM777 FH	160	0	0	232	155mm XM777 FH	160	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	6389	10
13	USMC	566	155mm Sec +(cm)	13	155	O/M Medium Artillery	926	0	33	0	0	0	Default	93	0	0	0	1	102	12	120	0	0	0	0	4	0	0	232	155mm XM777 FH	140	16	0	0	0	232	155mm XM777 FH	140	16	0	232	155mm XM777 FH	140	16	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	6390	11
13	USMC	567	M1026 HMMWV	13	32	Scout Vehicle	24	2	3	27	0	3	A/T Wheel	92	0	106	10	1	103	12	106	0	0	10	1	9	0	0	52	7.62 M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	6391	1879
13	USMC	568	M1044 HMMWV	13	32	Scout Vehicle	27	2	3	27	0	3	A/T Wheel	92	0	106	10	1	103	12	106	0	0	10	1	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12067	\N	6392	1879
13	USMC	569	M1097 HMMWV	13	32	Scout Vehicle	26	2	3	24	0	3	A/T Wheel	91	2	106	10	1	103	12	120	0	0	10	1	8	0	0	237	40mm MK 19 GL B	24	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12068	\N	6393	2037
13	USMC	570	AC-47D Puff	13	215	Gunship Aircraft	140	5	4	5	0	0	Default	92	6	0	0	10	64	9	69	15	0	10	0	9	1	8	191	7.62mm MiniGun	83	1	0	0	200	191	7.62mm MiniGun	83	1	200	191	7.62mm MiniGun	83	1	200	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	30	0	0	0	0	0	0	0	202	2729	23431	\N	6394	693
13	USMC	571	AC-130A Spectre	13	215	Gunship Aircraft	225	6	6	5	0	0	Default	90	6	0	0	10	68	9	95	20	0	20	0	9	2	8	191	7.62mm MiniGun	83	2	0	0	200	191	7.62mm MiniGun	83	2	200	179	20mm M61A1 Gat	14	2	200	179	20mm M61A1 Gat	14	2	200	16	0	0	0	0	0	0	0	0	0	0	0	0	20	0	0	0	0	0	0	0	202	2190	9086	\N	6395	2205
13	USMC	572	AC-130E Big Gun	13	215	Gunship Aircraft	344	6	6	5	0	0	Default	92	6	0	0	3	72	6	106	20	0	30	0	9	4	8	76	40mm Bofors AAG	128	1	0	0	0	70	105mm M102 How	96	1	0	179	20mm M61A1 Gat	15	1	200	179	20mm M61A1 Gat	15	1	200	16	0	0	0	0	0	0	0	0	0	0	0	0	32	0	0	0	0	0	0	0	202	2190	9086	\N	6396	2205
13	USMC	573	AC-130U Spooky	13	215	Gunship Aircraft	426	6	6	5	0	0	Default	92	6	0	0	7	106	12	120	25	0	40	0	9	8	8	167	Bushmaster 30mm	100	1	0	0	0	70	105mm M102 How	100	1	0	167	Bushmaster 30mm	100	1	0	0	\N	0	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	33	0	0	0	0	0	0	0	202	2191	9086	\N	6397	1804
13	USMC	574	F-35 JSF	13	44	Fighter-Bomber	442	4	1	15	0	0	Default	91	6	0	0	1	116	12	120	25	0	40	0	9	8	14	184	25mm GAU-22/A	6	1	0	0	0	214	1000lb JDAM	3	0	0	214	1000lb JDAM	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	6398	2041
13	USMC	575	F-35 JSF	13	223	COIN Fighter Plane	258	4	1	15	0	0	Default	90	6	0	0	1	116	12	120	25	0	40	0	9	8	14	184	25mm GAU-22/A	6	1	0	0	0	209	Mk-83 Snakeye	3	0	0	209	Mk-83 Snakeye	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	6399	2090
13	USMC	576	F-35 JSF	13	62	Level Bomber	147	4	1	15	0	0	Default	90	6	0	0	1	116	12	120	0	0	0	0	9	8	0	200	AP Cluster Bomb	3	0	0	0	0	200	AP Cluster Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	6400	2216
13	USMC	577	B-52	13	62	Level Bomber	188	6	5	9	0	0	Default	93	6	0	0	1	95	12	120	0	0	0	0	9	10	0	185	CBU Incendiary	8	0	0	0	0	185	CBU Incendiary	8	0	0	185	CBU Incendiary	7	0	0	185	CBU Incendiary	7	0	0	21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2133	9158	\N	6401	2128
13	USMC	578	MQ-1A Predator	13	44	Fighter-Bomber	175	0	1	2	0	0	Default	93	1	0	0	1	102	12	120	5	0	40	0	9	5	0	172	Hellfire B UAV	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	558	9109	\N	6402	2292
13	USMC	579	B-57	13	62	Level Bomber	78	6	3	9	0	0	Default	91	6	0	0	1	55	12	74	0	0	0	0	9	0	0	198	1000lb Bomb	3	0	0	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2132	8141	\N	6403	2098
13	USMC	580	F-111A	13	62	Level Bomber	104	6	5	23	0	0	Default	91	6	0	0	10	67	12	74	0	0	0	0	9	3	0	198	1000lb Bomb	2	0	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2714	9107	\N	6404	2055
13	USMC	581	F-111F	13	62	Level Bomber	124	6	5	23	0	0	Default	91	6	0	0	1	75	12	96	0	0	0	0	9	5	0	205	2000lb Bomb	2	0	0	0	0	205	2000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2714	9107	\N	6405	2055
13	USMC	582	F117 Nighthawk	13	44	Fighter-Bomber	385	0	2	18	0	0	Default	93	6	0	0	10	83	4	108	25	0	40	0	9	20	0	213	2000lb Paveway	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1147	9108	\N	6406	2292
13	USMC	583	F-35 JSF (USN)	13	44	Fighter-Bomber	374	5	2	18	0	0	Default	91	6	0	0	1	116	12	120	25	0	40	0	9	9	0	184	25mm GAU-22/A	6	1	0	0	0	214	1000lb JDAM	2	0	0	214	1000lb JDAM	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	6407	2041
13	USMC	584	F117 Nighthawk	13	62	Level Bomber	214	0	2	18	0	0	Default	93	6	0	0	1	83	12	108	0	0	0	0	9	20	0	203	2000lb CBU HE	2	0	0	0	0	203	2000lb CBU HE	2	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1147	9108	\N	6408	2216
13	USMC	585	B-52	13	62	Level Bomber	168	6	5	9	0	0	Default	90	6	0	0	1	65	12	120	0	0	0	0	9	5	0	193	2x500lb Bomb	6	0	0	0	0	193	2x500lb Bomb	6	0	0	193	2x500lb Bomb	6	0	0	193	2x500lb Bomb	6	0	0	21	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2133	9158	\N	6409	1934
13	USMC	586	F-35 JSF	13	223	COIN Fighter Plane	295	5	2	18	0	0	Default	91	6	0	0	1	116	12	120	25	0	45	0	9	9	0	184	25mm GAU-22/A	6	1	0	0	0	203	2000lb CBU HE	2	0	0	203	2000lb CBU HE	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	6410	2130
13	USMC	587	EF-35B Ferret	13	214	SEAD Aircraft	365	4	1	15	0	0	Default	92	4	0	0	1	116	12	120	25	0	40	0	4	10	14	222	AGM-88E AARGM	2	0	0	0	0	212	500lb Paveway	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2746	9106	\N	6411	1844
13	USMC	588	B-1	13	62	Level Bomber	288	0	5	18	0	0	Default	90	6	0	0	1	90	12	120	0	0	0	0	9	16	0	177	3x500lb Bomb	7	0	0	0	0	177	3x500lb Bomb	7	0	0	177	3x500lb Bomb	7	0	0	177	3x500lb Bomb	7	0	0	25	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2849	9159	\N	6412	1934
13	USMC	589	B-2	13	62	Level Bomber	353	0	4	18	0	0	Default	93	6	0	0	1	99	12	120	0	0	0	0	9	24	0	205	2000lb Bomb	4	0	0	0	0	205	2000lb Bomb	4	0	0	205	2000lb Bomb	4	0	0	205	2000lb Bomb	4	0	0	25	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2848	9160	\N	6413	1934
13	USMC	590	RF-4 WildWeasel	13	214	SEAD Aircraft	305	5	2	24	0	0	Default	93	5	0	0	3	98	6	108	20	0	20	0	4	8	0	179	20mm M61A1 Gat	6	1	0	0	200	218	AGM-88 HARM	2	0	0	211	AGM65D Maverick	4	0	0	223	Napalm 500	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	1114	65445	\N	6414	2122
13	USMC	591	F117 NiteWeasel	13	214	SEAD Aircraft	410	0	2	18	0	0	Default	93	6	0	0	10	85	4	108	25	0	40	0	2	20	0	218	AGM-88 HARM	2	0	0	0	0	210	1000lb Paveway	2	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	1147	9108	\N	6415	1884
13	USMC	592	F-35 JSF	13	44	Fighter-Bomber	398	4	1	15	0	0	Default	91	6	0	0	1	116	12	120	25	0	40	0	9	8	14	184	25mm GAU-22/A	6	1	0	0	0	211	AGM65D Maverick	3	0	0	211	AGM65D Maverick	3	0	0	200	AP Cluster Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	6416	2121
13	USMC	593	F-35 JSF	13	44	Fighter-Bomber	274	4	1	15	0	0	Default	92	6	0	0	1	116	12	120	25	0	40	0	9	8	14	184	25mm GAU-22/A	6	1	0	0	0	200	AP Cluster Bomb	3	0	0	200	AP Cluster Bomb	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	6417	2170
13	USMC	594	F-35 JSF	13	44	Fighter-Bomber	274	4	1	15	0	0	Default	91	6	0	0	1	116	12	120	25	0	40	0	9	8	14	184	25mm GAU-22/A	6	1	0	0	0	199	HE Cluster Bomb	3	0	0	199	HE Cluster Bomb	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	9106	\N	6418	2170
13	USMC	596	Fairchild C-119	13	60	Paratroop Transport	53	5	2	4	0	0	Default	91	4	162	0	6	52	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2836	9084	\N	6420	2352
13	USMC	597	Fairchild C-123	13	60	Paratroop Transport	52	5	2	4	0	0	Default	91	4	160	0	1	56	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2773	9085	\N	6421	2352
13	USMC	598	Lockheed C-130	13	60	Paratroop Transport	68	6	2	6	0	0	Default	90	4	255	0	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2186	9086	\N	6422	2392
13	USMC	599	V-22 Osprey	13	60	Paratroop Transport	43	4	2	3	0	0	Default	91	6	124	0	1	106	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2751	45044	\N	6423	2352
13	USMC	600	155mm Section +	13	155	O/M Medium Artillery	393	0	33	0	0	0	Default	93	0	0	0	1	102	12	120	0	0	0	0	4	0	0	232	155mm XM777 FH	160	0	0	0	0	232	155mm XM777 FH	160	0	0	232	155mm XM777 FH	160	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	6424	10
13	USMC	601	LVTEP7	13	37	Engineer Tank	94	6	4	16	3	0	Default	90	4	134	99	1	74	12	120	0	0	0	22	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	2	2	2	1	104	3	3	3	3	3	1	0	0	0	0	0	0	0	0	3310	13188	\N	6425	2106
13	USMC	602	LVTE Plow	13	37	Engineer Tank	93	6	4	16	3	0	Default	90	4	134	99	1	54	12	73	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	2	2	2	1	104	3	3	3	3	3	1	0	0	0	0	0	0	0	0	3229	13188	\N	6426	2148
13	USMC	603	LVTEP7	13	36	Mine Clearing Tank	104	6	4	16	3	0	Default	90	4	134	99	1	74	12	120	0	0	0	22	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	2	2	2	1	104	3	3	3	3	3	1	0	0	0	0	0	0	0	0	3310	13188	\N	6427	2106
13	USMC	604	LVTE-X	13	36	Mine Clearing Tank	130	6	4	20	4	0	Default	90	4	134	99	1	110	12	120	0	0	0	2	9	0	0	77	30mm Bushmaster	50	20	0	20	0	67	7.62mm M240 CMG	120	0	0	56	12.7 M85 AAMG	90	0	208	0	\N	0	0	0	8	4	4	6	4	4	2	106	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3310	13188	\N	6428	1091
13	USMC	605	M60A1 RISE	13	13	Medium Tank	189	5	4	16	0	4	Track	92	4	13	46	1	79	12	82	20	2	30	1	6	0	22	97	105mm M68 78	24	0	15	24	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	6429	1242
13	USMC	606	M60A1 MCBS	13	36	Mine Clearing Tank	245	5	4	16	0	4	Track	92	4	0	42	1	79	12	82	20	2	30	1	6	0	22	97	105mm M68 78	30	0	15	18	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1075	13032	\N	6430	1243
13	USMC	607	M60A1 MCBS-ERA	13	36	Mine Clearing Tank	271	5	4	16	0	4	Track	92	4	0	43	7	88	12	94	25	3	30	1	6	0	22	98	105mm M68 84	30	0	12	21	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	30	9	6	28	14	6	4	126	9	6	30	16	10	6	0	0	0	4	4	4	2	0	3619	13032	\N	6431	966
13	USMC	608	M60A1 RISE-ERA	13	15	Close Support Tank	209	5	4	16	0	4	Track	92	4	0	47	1	93	12	94	25	3	30	1	6	0	22	98	105mm M68 84	30	0	12	21	0	64	7.62mm M60 CMG	120	0	206	56	12.7 M85 AAMG	90	0	100	0	\N	0	0	0	28	9	6	28	14	6	4	30	9	6	30	16	10	6	4	0	0	4	4	4	2	0	1076	12016	\N	6432	925
13	USMC	610	M48A3 Roller	13	36	Mine Clearing Tank	179	5	4	16	0	4	Track	91	4	0	39	7	63	12	78	15	0	0	0	6	0	18	249	90mm M41 Gun 65	38	3	12	9	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	607	13007	\N	6433	1008
13	USMC	611	M1A1 Abrams	13	59	MBT	427	5	4	22	0	4	Track	92	6	0	50	6	94	12	104	40	5	40	1	6	0	22	102	120mm M256 94	0	0	20	20	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	1086	12023	\N	6434	1041
13	USMC	612	F4U-5 Corsair	13	44	Fighter-Bomber	82	4	1	7	0	0	Default	90	4	0	0	1	46	12	55	10	0	0	0	9	0	0	180	20mm M3 Hispano	23	4	0	0	128	169	11.75" Tiny Tim	1	0	0	169	11.75" Tiny Tim	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	6435	1857
13	USMC	614	AT-28D Trojan	13	223	COIN Fighter Plane	66	3	2	6	0	0	Default	90	3	0	0	1	62	12	72	10	0	0	0	9	0	0	176	50 cal MG	10	2	0	0	208	196	500lb Bomb	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	6436	1898
13	USMC	615	TBF-1 Avenger	13	44	Fighter-Bomber	67	4	3	5	0	0	Default	92	3	0	0	1	46	12	48	15	0	0	0	9	0	0	173	7.62mm MG	20	2	0	0	208	223	Napalm 500	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2853	45005	\N	6437	1981
13	USMC	616	F6F-5 Hellcat	13	44	Fighter-Bomber	96	3	1	7	0	0	Default	92	4	0	0	1	46	12	48	15	0	0	0	9	0	0	180	20mm M3 Hispano	16	6	0	0	0	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	223	Napalm 500	2	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	143	6198	\N	6438	1814
13	USMC	617	F4U-5 Corsair	13	223	COIN Fighter Plane	104	4	1	7	0	0	Default	90	4	0	0	1	46	12	55	10	0	0	0	9	0	0	180	20mm M3 Hispano	23	4	0	0	128	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	198	1000lb Bomb	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	6439	1814
13	USMC	618	AD4 Skyraider	13	223	COIN Fighter Plane	83	4	1	5	0	0	Default	90	4	0	0	1	48	12	56	10	0	0	0	9	0	0	180	20mm M3 Hispano	15	4	0	0	128	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	221	Napalm 250	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2118	12147	\N	6440	1895
13	USMC	619	A-1 Skyraider	13	223	COIN Fighter Plane	129	4	2	5	0	0	Default	92	4	0	0	1	57	12	74	15	0	0	0	9	0	0	180	20mm M3 Hispano	15	4	0	0	128	189	4x 2.75in FFAR	5	0	0	189	4x 2.75in FFAR	5	0	0	199	HE Cluster Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	168	12147	\N	6441	1814
13	USMC	620	B-26K Invader	13	44	Fighter-Bomber	105	5	7	6	0	0	Default	93	4	0	0	6	64	12	69	10	0	0	0	9	0	0	189	4x 2.75in FFAR	5	0	0	0	0	189	4x 2.75in FFAR	5	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2876	12132	\N	6442	1933
13	USMC	621	B-26K Invader	13	44	Fighter-Bomber	101	5	7	6	0	0	Default	93	4	0	0	1	64	12	69	10	0	0	0	9	0	0	189	4x 2.75in FFAR	5	0	0	0	0	189	4x 2.75in FFAR	5	0	0	223	Napalm 500	4	0	0	223	Napalm 500	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2876	12132	\N	6443	1892
13	USMC	622	OV-10 Bronco	13	223	COIN Fighter Plane	90	4	2	5	0	0	Default	90	4	0	0	7	68	12	94	10	0	10	0	9	0	0	173	7.62mm MG	20	4	0	0	0	189	4x 2.75in FFAR	5	0	0	221	Napalm 250	2	0	0	199	HE Cluster Bomb	4	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1141	9149	\N	6444	1855
13	USMC	623	A-4M Skyhawk II	13	223	COIN Fighter Plane	151	3	1	11	0	0	Default	91	3	0	0	1	84	12	90	20	0	20	0	9	3	0	182	20mm Colt Mk 12	12	2	0	0	0	186	4x 70mm Hydra	9	0	0	186	4x 70mm Hydra	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6445	2007
13	USMC	624	A-4F Skyhawk II	13	223	COIN Fighter Plane	129	3	1	11	0	0	Default	90	3	0	0	1	72	12	90	15	0	10	0	9	2	0	182	20mm Colt Mk 12	12	2	0	0	0	186	4x 70mm Hydra	5	0	0	186	4x 70mm Hydra	5	0	0	199	HE Cluster Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6446	2126
13	USMC	625	A-10 Warthog	13	223	COIN Fighter Plane	205	6	1	9	0	0	Default	91	6	0	0	1	77	12	94	15	0	20	0	9	4	0	190	30mm GAU-8	18	1	0	0	0	196	500lb Bomb	14	0	0	196	500lb Bomb	14	0	0	0	\N	0	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2999	32203	\N	6447	2091
13	USMC	626	A-10 Warthog	13	223	COIN Fighter Plane	285	6	1	9	0	0	Default	91	6	0	0	1	95	12	120	15	0	40	0	9	4	0	190	30mm GAU-8	18	1	0	0	0	185	CBU Incendiary	8	0	0	199	HE Cluster Bomb	8	0	0	0	\N	0	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2999	12151	\N	6448	2170
13	USMC	627	A-10 Warthog	13	44	Fighter-Bomber	296	6	1	9	0	0	Default	93	6	0	0	1	77	12	120	15	0	20	0	9	4	0	190	30mm GAU-8	18	1	0	0	200	211	AGM65D Maverick	4	0	0	200	AP Cluster Bomb	4	0	0	196	500lb Bomb	4	0	0	20	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2999	65441	\N	6449	2044
13	USMC	628	M109A3	13	21	SP Artillery	123	6	7	19	0	4	Track	92	4	0	56	1	79	12	91	0	0	0	0	4	0	0	110	155mm M185 FH	20	8	0	0	0	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1635	65387	\N	6450	1054
13	USMC	632	Dragon Fire RA	13	152	Heavy Mortar	137	1	8	0	0	0	Default	91	0	0	1	1	111	12	120	0	0	0	0	12	0	0	48	120mm EFSS-RA	48	12	0	0	0	48	120mm EFSS-RA	48	12	0	8	M16 Rifle	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	65425	\N	6451	656
13	USMC	633	LAV (EFSS) RA	13	38	SP Mortar	55	4	4	35	3	3	A/T Wheel	92	4	0	10	1	111	12	120	0	0	0	0	12	0	0	48	120mm EFSS-RA	60	0	0	0	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3280	65424	\N	6452	816
13	USMC	635	M48A1 Dozer	13	36	Mine Clearing Tank	177	5	4	15	0	4	Track	92	4	0	39	4	55	3	65	10	0	20	0	6	0	18	248	90mm M41 Gun 53	40	6	12	6	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1577	13007	\N	6453	1128
13	USMC	636	M1A1HC MCBS	13	36	Mine Clearing Tank	506	5	4	22	0	4	Track	90	6	0	45	1	108	12	120	55	6	40	1	6	0	22	104	120mm M256 03	20	0	10	10	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	158	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1088	32041	\N	6454	1041
13	USMC	638	M48A3 Dozer	13	36	Mine Clearing Tank	185	5	4	15	0	4	Track	90	4	0	39	7	63	12	78	15	0	20	0	6	0	18	249	90mm M41 Gun 65	38	3	12	9	0	66	30 cal CMG	120	0	210	55	50 cal M2 AAMG	90	0	100	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1577	13007	\N	6455	1167
13	USMC	639	M1A1 Abrams	13	104	CS MBT	336	5	4	22	0	4	Track	92	6	0	50	6	103	12	104	40	5	40	1	6	0	22	105	120mm M1028	30	0	10	0	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	1086	12022	\N	6456	1041
13	USMC	640	M1A1 Abrams	13	104	CS MBT	362	5	4	22	0	4	Track	92	6	0	50	1	104	12	108	50	6	40	2	6	0	22	105	120mm M1028	30	0	10	0	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	1086	12022	\N	6457	1041
13	USMC	641	M1A1 FEP Abrams	13	104	CS MBT	373	5	4	22	0	4	Track	92	6	0	50	1	109	12	120	55	6	40	2	6	0	22	105	120mm M1028	30	0	10	0	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	1086	12022	\N	6458	1041
13	USMC	643	M1A1(HA) MCBS	13	36	Mine Clearing Tank	440	5	4	22	0	4	Track	92	6	0	50	1	91	12	93	40	5	40	2	6	0	22	101	120mm M256 91	22	0	6	12	0	64	7.62mm M60 CMG	120	0	206	55	50 cal M2 AAMG	90	0	100	52	7.62 M60 AAMG	90	0	206	60	12	9	66	30	15	8	158	60	30	108	48	33	16	0	0	0	0	0	0	0	0	1088	12198	\N	6459	1041
13	USMC	650	V-22 Osprey	13	205	Heavy Helicopter	108	4	2	92	0	0	Default	90	6	224	100	1	106	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2750	45044	\N	6460	2345
13	USMC	660	M1097 HMMWV	13	32	Scout Vehicle	81	2	3	24	0	3	A/T Wheel	91	2	106	10	1	107	12	120	0	0	10	1	8	0	22	125	40mm MK 47 GL	33	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12068	\N	6461	1985
13	USMC	661	M1097 HMMWV	13	32	Scout Vehicle	25	2	3	24	0	3	A/T Wheel	91	2	106	10	1	103	12	120	0	0	10	1	8	0	0	238	12.7 GAU-19A GG	12	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12068	\N	6462	2037
13	USMC	662	M1026 HMMWV	13	32	Scout Vehicle	25	2	3	27	0	3	A/T Wheel	92	0	106	10	1	107	12	120	0	0	10	1	9	0	0	53	7.62 M240 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12067	\N	6463	1879
13	USMC	663	M1044 HMMWV	13	32	Scout Vehicle	28	2	3	27	0	3	A/T Wheel	92	0	106	10	1	113	12	120	0	0	10	1	9	0	0	244	.50 LW50MG HMG	80	10	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12067	\N	6464	1880
13	USMC	664	HMMWV-MMG RWS	13	32	Scout Vehicle	112	2	3	26	0	3	A/T Wheel	90	2	106	10	1	107	12	120	2	1	40	0	9	0	2	36	7.62mm M60 MMG	120	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	45335	\N	6465	1840
13	USMC	665	HMMWV-HMG RWS	13	32	Scout Vehicle	114	2	3	26	0	3	A/T Wheel	90	2	106	10	1	107	12	120	2	1	40	0	9	0	2	38	50 cal M2HB HMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	45335	\N	6466	1840
13	USMC	670	Earthen Bunker	13	0	Fortifications	48	1	13	0	0	0	Default	92	3	113	100	1	46	12	57	3	0	5	0	9	0	3	38	50 cal M2HB HMG	120	0	0	0	208	11	BAR	120	0	56	11	BAR	120	0	56	15	M9A1 Bazooka	0	60	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6467	88
13	USMC	671	Earthen Bunker	13	0	Fortifications	50	1	13	0	0	0	Default	92	3	113	100	1	58	12	66	3	0	10	0	9	0	3	38	50 cal M2HB HMG	120	0	0	0	208	12	M14A1 SAW	120	0	173	12	M14A1 SAW	120	0	173	16	M20 Bazooka	0	60	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6468	82
13	USMC	672	Earthen Bunker	13	0	Fortifications	58	1	13	0	0	0	Default	92	3	113	100	1	67	12	81	3	0	15	0	9	0	3	38	50 cal M2HB HMG	120	0	0	0	208	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	91	106mm M40A1 RR	0	60	0	12	12	18	4	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6469	82
13	USMC	673	Earthen Bunker	13	0	Fortifications	54	1	13	0	0	0	Default	92	3	113	100	1	67	12	89	3	0	20	0	9	0	3	38	50 cal M2HB HMG	120	0	0	0	208	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	20	M72 LAW	0	20	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6470	82
13	USMC	674	Earthen Bunker	13	0	Fortifications	55	1	13	0	0	0	Default	92	3	113	100	1	90	12	112	3	0	20	0	9	0	3	38	50 cal M2HB HMG	120	0	0	0	208	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	31	M136/AT4 LAW A	0	20	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6471	82
13	USMC	675	Earthen Bunker	13	0	Fortifications	72	1	13	0	0	0	Default	92	3	113	100	1	113	12	120	3	0	20	0	9	0	3	244	.50 LW50MG HMG	120	0	0	0	208	37	7.62mm M240 MMG	120	0	55	37	7.62mm M240 MMG	120	0	55	19	Predator SRAW	0	20	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6472	82
13	USMC	677	Earthen Bunker	13	0	Fortifications	40	1	13	0	0	0	Default	92	3	113	100	1	46	12	57	3	0	5	0	9	0	3	4	M1 Rifle	120	0	0	0	119	38	50 cal M2HB HMG	120	0	208	11	BAR	120	0	56	34	60mm M2 Mortar	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	6473	87
13	USMC	678	Earthen Bunker	13	0	Fortifications	41	1	13	0	0	0	Default	92	3	113	100	1	58	12	66	3	0	10	0	9	0	3	7	M14 Rifle	120	0	0	0	152	38	50 cal M2HB HMG	120	0	208	12	M14A1 SAW	120	0	173	34	60mm M2 Mortar	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	6474	87
13	USMC	679	Earthen Bunker	13	0	Fortifications	43	1	13	0	0	0	Default	92	3	113	100	1	67	12	81	3	0	15	0	9	0	3	8	M16 Rifle	120	0	0	0	141	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	39	60mm M19 Mortar	120	0	0	12	12	18	4	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	6475	165
13	USMC	680	Earthen Bunker	13	0	Fortifications	48	1	13	0	0	0	Default	92	3	113	100	1	82	12	89	3	0	20	0	9	0	3	8	M16 Rifle	120	0	0	0	144	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	39	60mm M19 Mortar	120	0	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	6476	124
13	USMC	681	Earthen Bunker	13	0	Fortifications	48	1	13	0	0	0	Default	92	3	113	100	1	90	12	109	3	0	20	0	9	0	3	8	M16 Rifle	120	0	0	0	144	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	45	60mm M224 Mtr	120	0	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	6477	124
13	USMC	682	Earthen Bunker	13	0	Fortifications	49	1	13	0	0	0	Default	92	3	113	100	1	110	12	120	3	0	20	0	9	0	3	9	M16 A4 ACOG	120	0	0	0	0	37	7.62mm M240 MMG	120	0	55	37	7.62mm M240 MMG	120	0	55	45	60mm M224 Mtr	120	0	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	45382	\N	6478	124
13	USMC	688	LVT3 Bushmaster	13	34	Heavy Amphibian	29	4	3	10	3	0	Default	92	4	120	99	1	46	12	53	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	100	51	30 cal AAMG	90	0	210	51	30 cal AAMG	90	0	210	0	\N	0	0	0	2	1	1	2	1	1	0	3	1	1	3	1	2	0	0	0	0	0	0	0	0	31	242	34090	\N	6479	130
13	USMC	689	LVT3C	13	34	Heavy Amphibian	31	4	3	10	3	0	Default	90	4	118	99	7	49	12	55	0	0	0	0	9	0	0	51	30 cal AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	65	30 cal BMG	120	0	210	2	2	2	2	2	2	1	3	3	3	3	2	2	1	0	0	0	0	0	0	0	31	242	400	\N	6480	411
13	USMC	690	AAVP7A1	13	34	Heavy Amphibian	74	6	3	20	6	0	Default	90	4	126	100	1	99	6	109	1	0	30	0	9	0	1	237	40mm MK 19 GL B	30	0	30	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	4	4	4	4	4	4	2	0	3600	65378	\N	6481	2225
13	USMC	691	AAVP7A1/RAM	13	34	Heavy Amphibian	148	6	3	24	5	0	Default	90	4	121	100	1	108	12	120	3	0	40	0	9	0	3	237	40mm MK 19 GL B	30	0	30	0	0	55	50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	4	4	4	4	4	4	2	0	3600	32060	\N	6482	2225
13	USMC	695	PBR Mk.I	13	197	Rivercraft	69	3	6	0	15	7	Ship	90	6	13	101	12	65	12	66	2	2	0	0	9	0	2	62	50 cal Twin TMG	120	0	0	0	208	62	50 cal Twin TMG	120	0	208	0	\N	0	0	0	55	50 cal M2 AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6483	369
13	USMC	696	PBR Mk.I	13	197	Rivercraft	71	3	6	0	15	7	Ship	90	6	13	101	12	65	12	66	2	2	0	0	9	0	2	62	50 cal Twin TMG	120	0	0	0	208	62	50 cal Twin TMG	120	0	208	50	40mm MK 19 GL	20	0	0	55	50 cal M2 AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6484	330
13	USMC	697	PBR Mk.I	13	197	Rivercraft	67	3	6	0	15	7	Ship	90	6	13	101	12	65	12	66	2	2	0	0	9	0	2	62	50 cal Twin TMG	120	0	0	0	208	62	50 cal Twin TMG	120	0	208	0	\N	0	0	0	50	40mm MK 19 GL	20	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3252	13191	\N	6485	369
13	USMC	702	Recon Group	13	99	Para Medium Infantry	46	1	12	6	1	0	Default	91	0	0	0	1	110	12	120	0	0	30	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	18	M249 (2) SAW	90	0	131	18	M249 (2) SAW	90	0	130	32	M136/AT4 LAW B	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6486	28
13	USMC	703	Recon Group	13	99	Para Medium Infantry	49	1	12	6	1	0	Default	91	0	0	0	1	110	12	120	0	0	30	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	21	M16A2 LMG	90	0	171	21	M16A2 LMG	90	0	172	30	40mm TB Grenade	9	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45338	\N	6487	26
13	USMC	705	Marine Squad	13	110	Marines	27	1	13	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	33	3 BARs	90	0	56	121	Hand Grenade	26	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	6488	391
13	USMC	706	Marine Squad	13	110	Marines	30	1	13	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	12	M14A1 SAW	90	0	173	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6489	24
13	USMC	707	Marine Squad	13	110	Marines	31	1	14	6	0	0	Default	92	0	0	0	1	66	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	26	M16A2 (2) LMG	90	0	171	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6490	24
13	USMC	708	Marine Squad	13	110	Marines	29	1	13	6	0	0	Default	92	0	0	0	1	75	12	89	0	0	5	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	122	40mm M203 GL	48	4	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6491	393
13	USMC	709	Marine Squad	13	110	Marines	31	1	13	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	18	M249 (2) SAW	90	0	206	122	40mm M203 GL	48	4	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6492	393
13	USMC	710	Marine Squad	13	110	Marines	34	1	13	6	0	0	Default	90	0	0	0	1	106	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	18	M249 (2) SAW	90	0	206	122	40mm M203 GL	48	4	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6493	393
13	USMC	711	Marine Squad	13	110	Marines	31	1	13	6	0	0	Default	90	0	0	0	1	93	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	21	M16A2 LMG	90	0	172	122	40mm M203 GL	48	4	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6494	393
13	USMC	712	Marine Squad	13	110	Marines	34	1	13	6	0	0	Default	90	0	0	0	1	106	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	21	M16A2 LMG	90	0	139	122	40mm M203 GL	48	4	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6495	393
13	USMC	715	Marine Squad	13	110	Marines	32	1	13	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	33	3 BARs	90	0	56	1	Sniper Rifle	50	0	145	16	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	6496	28
13	USMC	716	Marine Squad	13	110	Marines	29	1	14	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	1	Sniper Rifle	50	0	145	12	M14A1 SAW	90	0	173	17	Rifle-Grenade	26	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6497	66
13	USMC	717	Marine Squad	13	110	Marines	32	1	14	6	0	0	Default	92	0	0	0	1	66	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	1	Sniper Rifle	50	0	145	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6498	28
13	USMC	718	Marine Squad	13	110	Marines	29	1	13	6	0	0	Default	92	0	0	0	1	75	12	89	0	0	5	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	1	Sniper Rifle	50	0	145	122	40mm M203 GL	39	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6499	26
13	USMC	719	Marine Squad	13	110	Marines	29	1	11	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	18	M249 (2) SAW	90	0	206	1	Sniper Rifle	50	0	0	122	40mm M203 GL	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6500	26
13	USMC	720	Marine Squad	13	110	Marines	33	1	11	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	18	M249 (2) SAW	90	0	206	1	Sniper Rifle	50	0	0	122	40mm M203 GL	22	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6501	26
13	USMC	721	Marine Squad	13	110	Marines	29	1	11	6	0	0	Default	90	0	0	0	1	93	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	21	M16A2 LMG	90	0	139	1	Sniper Rifle	50	0	0	122	40mm M203 GL	33	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6502	26
13	USMC	722	Marine Squad	13	110	Marines	33	1	11	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	21	M16A2 LMG	90	0	139	1	Sniper Rifle	50	0	0	122	40mm M203 GL	22	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6503	26
13	USMC	725	Recon Eng	13	141	Para Engineers	43	0	3	6	1	0	Default	91	0	0	0	1	103	12	109	0	0	30	0	9	0	0	8	M16 Rifle	60	0	0	0	170	23	Shotgun	30	0	0	30	40mm TB Grenade	4	0	0	22	SMAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6504	156
13	USMC	726	Recon Eng	13	141	Para Engineers	43	0	3	6	1	0	Default	91	0	0	0	1	110	12	120	0	0	30	0	9	0	0	9	M16 A4 ACOG	60	0	0	0	0	23	Shotgun	30	0	0	30	40mm TB Grenade	4	0	0	22	SMAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6505	156
13	USMC	730	Marine Squad	13	110	Marines	30	1	14	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	12	M14A1 SAW	90	0	173	17	Rifle-Grenade	26	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6506	66
13	USMC	731	Marine Squad	13	110	Marines	31	1	14	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	12	M14A1 SAW	90	0	173	12	M14A1 SAW	90	0	173	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6507	24
13	USMC	734	SEAL Fire Team	13	145	Commando Engineers	28	0	4	7	1	0	Default	90	0	0	0	1	66	12	68	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	5	M1/M3 SMG	90	0	0	123	40mm M79 GL	16	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65471	\N	6508	77
13	USMC	735	SEAL Fire Team	13	145	Commando Engineers	27	0	4	7	1	0	Default	90	0	0	0	1	66	12	68	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	5	M1/M3 SMG	90	0	0	123	40mm M79 GL	16	0	0	23	Shotgun	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65471	\N	6509	471
13	USMC	736	SEAL Fire Team	13	145	Commando Engineers	30	0	4	7	1	0	Default	90	0	0	0	6	67	12	69	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	5	M1/M3 SMG	90	0	0	122	40mm M203 GL	16	0	0	23	Shotgun	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65471	\N	6510	471
13	USMC	737	SEAL Fire Team	13	145	Commando Engineers	32	0	4	7	1	0	Default	90	0	0	0	6	67	12	85	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	247	5.56 Stoner LMG	90	0	0	122	40mm M203 GL	16	0	0	23	Shotgun	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65471	\N	6511	471
13	USMC	738	SEAL Fire Team	13	145	Commando Engineers	32	0	4	7	1	0	Default	90	0	0	0	6	68	12	85	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	10	S&W Mark 24 SMG	90	0	0	122	40mm M203 GL	16	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65471	\N	6512	391
13	USMC	739	SEAL Fire Team	13	145	Commando Engineers	40	0	4	7	1	0	Default	90	0	0	0	1	72	1	83	0	0	20	0	9	0	0	8	M16 Rifle	90	0	0	0	141	247	5.56 Stoner LMG	90	0	0	122	40mm M203 GL	16	6	0	6	M82 SniperRifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65472	\N	6513	353
13	USMC	740	SEAL Fire Team	13	145	Commando Engineers	114	0	4	7	1	0	Default	90	0	0	0	1	83	12	114	0	0	40	0	9	0	0	8	M16 Rifle	90	0	0	0	0	21	M16A2 LMG	90	0	153	122	40mm M203 GL	16	6	0	6	M82 SniperRifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65472	\N	6514	353
13	USMC	741	SEAL Fire Team	13	145	Commando Engineers	113	0	4	7	1	0	Default	90	0	0	0	3	109	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	21	M16A2 LMG	90	0	0	241	M25 25mm GL	24	0	0	6	M82 SniperRifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65472	\N	6515	25
13	USMC	742	SEAL Fire Team	13	145	Commando Engineers	31	0	4	7	1	0	Default	90	0	0	0	1	69	12	82	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	10	S&W Mark 24 SMG	90	0	0	122	40mm M203 GL	16	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65471	\N	6516	77
13	USMC	743	SEAL Fire Team	13	145	Commando Engineers	111	0	4	7	1	0	Default	90	0	0	0	1	83	12	104	0	0	40	0	9	0	0	8	M16 Rifle	90	0	0	0	0	21	M16A2 LMG	90	0	153	122	40mm M203 GL	16	6	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65472	\N	6517	240
13	USMC	744	SEAL Fire Team	13	145	Commando Engineers	111	0	4	7	1	0	Default	90	0	0	0	1	104	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	21	M16A2 LMG	90	0	153	122	40mm M203 GL	16	6	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65472	\N	6518	240
13	USMC	745	SEAL Pathfinder	13	88	Commando Scouts	20	0	2	7	1	0	Default	90	0	0	0	1	66	12	68	0	0	10	0	9	0	0	8	M16 Rifle	60	0	0	0	141	5	M1/M3 SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65471	\N	6519	758
13	USMC	746	SEAL Pathfinder	13	88	Commando Scouts	23	0	2	7	1	0	Default	90	0	0	0	6	68	12	89	0	0	20	0	9	0	0	8	M16 Rifle	60	0	0	0	141	10	S&W Mark 24 SMG	60	0	0	122	40mm M203 GL	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65471	\N	6520	1479
13	USMC	747	SEAL Pathfinder	13	88	Commando Scouts	97	0	2	7	1	0	Default	90	0	0	0	1	90	12	114	0	0	40	0	9	0	0	8	M16 Rifle	60	0	0	0	141	10	S&W Mark 24 SMG	60	0	0	122	40mm M203 GL	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65472	\N	6521	1480
13	USMC	748	SEAL Pathfinder	13	88	Commando Scouts	97	0	2	7	1	0	Default	90	0	0	0	3	109	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	60	0	0	0	0	10	S&W Mark 24 SMG	60	0	0	241	M25 25mm GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65472	\N	6522	1480
13	USMC	750	Recon Scouts	13	101	Paratroop Scouts	99	0	2	7	1	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	60	0	0	0	0	122	40mm M203 GL	6	2	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45336	\N	6523	1519
13	USMC	751	Scout Team	13	241	Marine Scout	20	0	4	7	1	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	6524	1158
13	USMC	752	Scout Team	13	241	Marine Scout	21	0	4	7	1	0	Default	90	0	0	0	1	58	12	66	0	0	5	0	9	0	0	7	M14 Rifle	60	0	0	0	152	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	6525	1318
13	USMC	753	Scout Team	13	241	Marine Scout	21	0	4	7	1	0	Default	90	0	0	0	1	67	12	74	0	0	5	0	9	0	0	8	M16 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6526	1318
13	USMC	754	Scout Team	13	241	Marine Scout	23	0	4	7	1	0	Default	90	0	0	0	1	75	12	89	0	0	10	0	9	0	0	8	M16 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6527	1359
13	USMC	755	Scout Team	13	241	Marine Scout	26	0	4	7	1	0	Default	90	0	0	0	1	90	12	109	0	0	20	0	9	0	0	8	M16 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6528	1439
13	USMC	756	Scout Team	13	241	Marine Scout	100	0	4	7	1	0	Default	90	0	0	0	1	100	12	109	0	0	40	0	9	0	0	8	M16 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6529	1519
13	USMC	757	Scout Team	13	241	Marine Scout	100	0	4	7	1	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6530	1519
13	USMC	758	Scout Team	13	241	Marine Scout	26	0	4	7	1	0	Default	91	0	0	0	1	108	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	6531	1439
13	USMC	759	Marine Squad	13	110	Marines	30	1	13	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	11	BAR	90	0	56	11	BAR	90	0	56	11	BAR	90	0	56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	6532	24
13	USMC	760	Marine Squad	13	110	Marines	30	1	13	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	12	M14A1 SAW	90	0	173	12	M14A1 SAW	90	0	173	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6533	24
13	USMC	761	Marine Squad	13	110	Marines	31	1	14	6	0	0	Default	91	0	0	0	3	68	1	83	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	247	5.56 Stoner LMG	90	0	0	247	5.56 Stoner LMG	90	0	0	247	5.56 Stoner LMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6534	24
13	USMC	762	Marine Squad	13	110	Marines	31	1	14	6	0	0	Default	92	0	0	0	1	66	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	14	7.62mm M60 LMG	90	0	206	14	7.62mm M60 LMG	90	0	206	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6535	24
13	USMC	763	Marine Squad	13	110	Marines	31	1	13	6	0	0	Default	92	0	0	0	1	75	12	89	0	0	5	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	14	7.62mm M60 LMG	90	0	206	14	7.62mm M60 LMG	90	0	206	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6536	24
13	USMC	764	Marine Squad	13	110	Marines	33	1	13	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	13	M249 SAW	90	0	206	13	M249 SAW	90	0	206	13	M249 SAW	90	0	206	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6537	24
13	USMC	765	Marine Squad	13	110	Marines	36	1	13	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	206	13	M249 SAW	90	0	206	13	M249 SAW	90	0	206	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6538	24
13	USMC	770	Recon Team FO	13	229	Para Forward Observer	76	0	2	6	1	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6539	1240
13	USMC	771	Recon Team FO	13	229	Para Forward Observer	79	0	2	6	1	0	Default	90	0	0	0	1	70	12	120	0	0	10	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6540	1360
13	USMC	772	Recon Team FO	13	229	Para Forward Observer	82	0	2	6	1	0	Default	90	0	0	0	1	80	12	120	0	0	20	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6541	1440
13	USMC	773	Recon Team FO	13	229	Para Forward Observer	86	0	2	6	1	0	Default	90	0	0	0	1	90	12	120	0	0	30	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6542	1480
13	USMC	774	Recon Team FO	13	229	Para Forward Observer	219	0	2	6	1	0	Default	90	0	0	0	1	95	12	120	0	0	40	0	9	15	20	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	6543	1600
13	USMC	775	40mm Mk 19 GL	13	7	AGL	25	0	4	4	0	0	Default	90	0	0	0	1	110	12	120	1	0	20	0	9	0	1	237	40mm MK 19 GL B	15	0	5	0	0	9	M16 A4 ACOG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	6544	1230
13	USMC	776	40mm Mk 47 GL	13	7	AGL	54	0	4	5	0	0	Default	90	0	0	0	1	110	12	120	1	0	20	0	9	0	14	125	40mm MK 47 GL	15	0	5	0	0	9	M16 A4 ACOG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	65359	\N	6545	1230
13	USMC	777	M1060 Team	13	195	Engineer Support Squad	22	0	2	6	0	0	Default	92	0	0	0	1	103	12	109	0	0	0	0	4	0	0	30	40mm TB Grenade	6	0	2	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45336	\N	6546	1272
13	USMC	778	M1060 Team	13	195	Engineer Support Squad	28	0	2	6	0	0	Default	92	0	0	0	1	110	12	120	0	0	20	0	4	0	0	30	40mm TB Grenade	6	0	2	0	0	9	M16 A4 ACOG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45336	\N	6547	1271
13	USMC	779	S-Bazooka Team	13	244	Marine Infantry AT	17	0	2	6	0	0	Default	91	0	0	0	1	67	12	81	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	8	M16 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	6548	1390
13	USMC	780	M136 LAW Team	13	244	Marine Infantry AT	15	0	2	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	0	0	7	0	0	31	M136/AT4 LAW A	0	0	6	0	0	8	M16 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	6549	1470
13	USMC	781	M136 LAW Team	13	244	Marine Infantry AT	21	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	7	0	0	32	M136/AT4 LAW B	0	0	6	0	0	9	M16 A4 ACOG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	6550	1547
13	USMC	782	40mm Mk 19 GL	13	7	AGL	99	0	4	4	0	0	Default	90	0	0	0	1	108	12	120	1	0	40	0	9	0	1	237	40mm MK 19 GL B	15	0	5	0	0	9	M16 A4 ACOG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	6551	1230
13	USMC	783	40mm Mk 47 GL	13	7	AGL	128	0	4	5	0	0	Default	90	0	0	0	1	110	12	120	1	0	40	0	9	0	14	125	40mm MK 47 GL	15	0	5	0	0	9	M16 A4 ACOG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	65359	\N	6552	1680
13	USMC	784	Marine FireTeam	13	112	Marine Light Infantry	16	1	4	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	11	BAR	90	0	56	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	6553	555
13	USMC	785	Marine FireTeam	13	112	Marine Light Infantry	16	1	4	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6554	555
13	USMC	786	Marine FireTeam	13	112	Marine Light Infantry	16	1	4	6	0	0	Default	91	0	0	0	1	66	12	68	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	12	M14A1 SAW	90	0	173	123	40mm M79 GL	16	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6555	555
13	USMC	787	Marine FireTeam	13	112	Marine Light Infantry	17	1	4	6	0	0	Default	91	0	0	0	3	68	1	83	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	247	5.56 Stoner LMG	90	0	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6556	435
13	USMC	788	Marine FireTeam	13	112	Marine Light Infantry	17	1	4	6	0	0	Default	92	0	0	0	1	66	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	123	40mm M79 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6557	435
13	USMC	789	Marine FireTeam	13	112	Marine Light Infantry	18	1	4	6	0	0	Default	92	0	0	0	1	75	12	89	0	0	5	0	9	0	0	8	M16 Rifle	90	0	0	0	141	14	7.62mm M60 LMG	90	0	206	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45412	\N	6558	435
13	USMC	790	Marine FireTeam	13	112	Marine Light Infantry	20	1	4	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	21	M16A2 LMG	90	0	153	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6559	435
13	USMC	791	Marine FireTeam	13	112	Marine Light Infantry	20	1	4	6	0	0	Default	90	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	144	13	M249 SAW	90	0	206	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6560	435
13	USMC	792	Marine FireTeam	13	112	Marine Light Infantry	23	1	4	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	206	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6561	395
13	USMC	793	Marine FireTeam	13	112	Marine Light Infantry	23	1	4	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	206	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6562	395
13	USMC	794	Marine FireTeam	13	112	Marine Light Infantry	97	1	4	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	206	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6563	354
13	USMC	795	Marine FireTeam	13	112	Marine Light Infantry	96	1	4	6	0	0	Default	91	0	0	0	1	115	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	0	241	M25 25mm GL	16	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6564	105
13	USMC	799	Headquarters	13	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6565	1480
13	USMC	801	106mm RR	13	158	Heavy AT Gun	25	1	6	3	0	0	Default	90	0	0	0	1	53	12	62	2	0	0	0	6	0	2	46	106mm M40 RR	10	0	20	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	6566	1306
13	USMC	802	106mm RR	13	158	Heavy AT Gun	27	1	6	3	0	0	Default	90	0	0	0	1	63	12	74	2	0	0	0	6	0	2	91	106mm M40A1 RR	10	0	20	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	6567	1306
13	USMC	804	75mm Pack How	13	184	Airborne Field Howitzer	20	1	5	2	0	0	Default	90	0	0	1	1	46	12	68	0	0	0	0	7	0	0	83	75mm M8 PH	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	6568	1068
13	USMC	805	106mm RR PH	13	196	Pack Howitzer	32	1	6	3	0	0	Default	90	0	0	0	1	53	12	72	2	0	0	0	6	0	2	93	106mm M40 HE	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	6569	1027
13	USMC	810	Marine FireTeam	13	112	Marine Light Infantry	16	1	4	6	0	0	Default	91	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	15	M9A1 Bazooka	0	4	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	6570	1039
13	USMC	811	Marine FireTeam	13	112	Marine Light Infantry	17	1	4	6	0	0	Default	91	0	0	0	1	58	12	67	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	16	M20 Bazooka	0	4	0	121	Hand Grenade	8	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6571	1039
13	USMC	812	Marine FireTeam	13	112	Marine Light Infantry	16	1	4	6	0	0	Default	91	0	0	0	1	66	12	68	0	0	0	0	9	0	0	7	M14 Rifle	90	0	0	0	152	20	M72 LAW	0	2	0	123	40mm M79 GL	16	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	6572	1039
13	USMC	813	Marine FireTeam	13	112	Marine Light Infantry	17	1	4	6	0	0	Default	91	0	0	0	1	66	12	74	0	0	0	0	9	0	0	8	M16 Rifle	90	0	0	0	141	20	M72 LAW	0	2	0	123	40mm M79 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6573	960
13	USMC	814	Marine FireTeam	13	112	Marine Light Infantry	18	1	4	6	0	0	Default	91	0	0	0	1	75	12	89	0	0	5	0	9	0	0	8	M16 Rifle	90	0	0	0	141	20	M72 LAW	0	2	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45344	\N	6574	960
13	USMC	815	Marine FireTeam	13	112	Marine Light Infantry	21	1	4	6	0	0	Default	91	0	0	0	1	90	12	109	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	31	M136/AT4 LAW A	0	2	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6575	960
13	USMC	816	Marine FireTeam	13	112	Marine Light Infantry	24	1	4	6	0	0	Default	91	0	0	0	1	105	12	109	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	31	M136/AT4 LAW A	0	2	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6576	960
13	USMC	817	Marine FireTeam	13	112	Marine Light Infantry	24	1	4	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	32	M136/AT4 LAW B	0	2	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6577	960
13	USMC	818	Marine FireTeam	13	112	Marine Light Infantry	97	1	4	6	0	0	Default	91	0	0	0	1	115	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	32	M136/AT4 LAW B	0	2	0	241	M25 25mm GL	16	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6578	1000
13	USMC	819	Marine FireTeam	13	112	Marine Light Infantry	26	1	4	6	0	0	Default	91	0	0	0	1	110	12	114	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	141	13	M249 SAW	90	0	0	122	40mm M203 GL	12	4	0	25	SMAW-D	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6579	274
13	USMC	820	Marine FireTeam	13	112	Marine Light Infantry	26	1	4	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	0	122	40mm M203 GL	12	4	0	25	SMAW-D	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6580	274
13	USMC	821	Marine FireTeam	13	112	Marine Light Infantry	100	1	4	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	13	M249 SAW	90	0	0	122	40mm M203 GL	12	4	0	25	SMAW-D	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6581	313
13	USMC	825	Marine FireTeam	13	240	Marine Heavy Infantry	13	1	4	6	1	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	M1 Rifle	90	0	0	0	119	17	Rifle-Grenade	8	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	6582	1078
13	USMC	826	Marine FireTeam	13	240	Marine Heavy Infantry	15	1	4	6	1	0	Default	90	0	0	0	1	58	12	66	0	0	5	0	9	0	0	7	M14 Rifle	90	0	0	0	152	17	Rifle-Grenade	4	4	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	6583	1079
13	USMC	827	Marine FireTeam	13	240	Marine Heavy Infantry	14	1	4	6	1	0	Default	90	0	0	0	1	67	12	74	0	0	5	0	9	0	0	8	M16 Rifle	90	0	0	0	141	123	40mm M79 GL	16	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45345	\N	6584	1078
13	USMC	828	Marine FireTeam	13	240	Marine Heavy Infantry	17	1	4	6	1	0	Default	90	0	0	0	1	75	12	89	0	0	10	0	9	0	0	8	M16 Rifle	90	0	0	0	141	122	40mm M203 GL	12	4	206	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45345	\N	6585	1079
13	USMC	829	Marine FireTeam	13	240	Marine Heavy Infantry	20	1	4	6	1	0	Default	90	0	0	0	1	90	12	109	0	0	20	0	9	0	0	8	M16 Rifle	90	0	0	0	141	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55536	\N	6586	1440
13	USMC	830	Marine FireTeam	13	240	Marine Heavy Infantry	94	1	4	6	1	0	Default	90	0	0	0	1	90	12	109	0	0	40	0	9	0	0	8	M16 Rifle	90	0	0	0	141	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6587	1480
13	USMC	831	Marine FireTeam	13	240	Marine Heavy Infantry	20	1	4	6	1	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6588	1479
13	USMC	832	Marine FireTeam	13	240	Marine Heavy Infantry	94	1	4	6	1	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	9	M16 A4 ACOG	90	0	0	0	0	122	40mm M203 GL	12	4	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55537	\N	6589	1480
13	USMC	840	M1A1HC Abrams	13	59	MBT	452	5	4	22	0	4	Track	90	6	0	50	1	98	12	105	40	5	40	1	6	0	22	102	120mm M256 94	0	0	20	20	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1086	45334	\N	6590	1041
13	USMC	843	M1A1HC Abrams	13	59	MBT	465	5	4	22	0	4	Track	91	6	0	50	1	106	12	120	50	5	40	2	6	0	22	104	120mm M256 03	10	0	10	20	0	67	7.62mm M240 CMG	120	0	55	55	50 cal M2 AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	1086	45334	\N	6591	1041
13	USMC	859	PACV	13	239	Hovercraft	73	6	3	37	37	0	Default	90	6	15	102	1	66	12	72	0	0	0	0	6	0	0	38	50 cal M2HB HMG	90	0	0	0	0	38	50 cal M2HB HMG	120	0	0	0	\N	0	0	0	122	40mm M203 GL	40	0	0	1	1	1	1	1	1	1	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	3275	32122	\N	6592	369
13	USMC	878	M107	13	21	SP Artillery	25	6	5	18	0	4	Track	91	4	0	56	7	67	12	91	0	0	0	0	3	0	0	114	175mm M113 FG	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2911	7147	\N	6593	938
13	USMC	879	M110A1	13	21	SP Artillery	27	6	5	18	0	4	Track	90	4	0	56	7	67	12	91	0	0	0	0	3	0	0	115	203mm M201 FH	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2915	9072	\N	6594	1057
13	USMC	880	UH-1	13	204	Light Helicopter	149	3	2	70	0	0	Default	90	4	112	100	1	70	12	120	0	3	30	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	9011	\N	6595	2380
13	USMC	903	F-111F	13	44	Fighter-Bomber	298	6	5	23	0	0	Default	91	6	0	0	1	86	12	96	15	0	40	0	9	5	0	213	2000lb Paveway	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2714	9107	\N	6596	2292
13	USMC	904	F-22A Raptor	13	214	SEAD Aircraft	401	5	2	24	0	0	Default	93	5	0	0	12	105	12	120	25	0	40	0	9	15	0	179	20mm M61A1 Gat	4	1	0	0	0	218	AGM-88 HARM	2	0	0	211	AGM65D Maverick	2	0	0	224	\N	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	2777	9106	\N	6597	2081
13	USMC	905	F/A-18C Hornet	13	223	COIN Fighter Plane	227	4	1	21	0	0	Default	90	4	0	0	1	90	12	115	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	209	Mk-83 Snakeye	3	0	0	209	Mk-83 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	6598	2090
13	USMC	906	A-7A Corsair II	13	44	Fighter-Bomber	173	4	1	11	0	0	Default	91	4	0	0	1	68	4	70	15	0	0	0	9	1	0	182	20mm Colt Mk 12	9	2	0	0	128	207	750lb Bolt-117	2	0	0	207	750lb Bolt-117	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2116	12150	\N	6599	2041
13	USMC	907	UAV / Paveway	13	44	Fighter-Bomber	183	0	1	2	0	0	Default	93	1	0	0	1	105	12	120	25	0	40	0	9	5	0	212	500lb Paveway	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	558	9109	\N	6600	2333
13	USMC	908	F117 Nighthawk	13	44	Fighter-Bomber	346	0	2	18	0	0	Default	93	6	0	0	1	99	12	108	25	0	40	0	9	20	0	214	1000lb JDAM	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1147	9108	\N	6601	2292
13	USMC	909	SH-3 Sea King	13	205	Heavy Helicopter	148	4	3	72	0	0	Default	90	4	230	100	1	72	12	94	5	4	10	0	4	2	4	187	2x Hydra 70	3	0	0	0	0	187	2x Hydra 70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	942	7095	\N	6602	2382
13	USMC	910	A-4F Skyhawk II	13	44	Fighter-Bomber	114	3	1	11	0	0	Default	90	3	0	0	1	72	12	83	15	0	10	0	9	2	0	182	20mm Colt Mk 12	12	2	0	0	0	186	4x 70mm Hydra	5	0	0	186	4x 70mm Hydra	5	0	0	223	Napalm 500	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6603	2126
13	USMC	911	A-7A Corsair II	13	223	COIN Fighter Plane	122	4	1	12	0	0	Default	90	4	0	0	1	67	12	69	15	0	0	0	9	0	10	182	20mm Colt Mk 12	9	2	0	0	0	189	4x 2.75in FFAR	9	0	0	189	4x 2.75in FFAR	9	0	0	221	Napalm 250	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2116	12150	\N	6604	1891
13	USMC	912	A-7E Corsair II	13	223	COIN Fighter Plane	142	4	1	12	0	0	Default	90	4	0	0	1	70	12	71	20	0	0	0	9	2	10	179	20mm M61A1 Gat	9	1	0	0	0	189	4x 2.75in FFAR	9	0	0	189	4x 2.75in FFAR	9	0	0	221	Napalm 250	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2116	12150	\N	6605	1891
13	USMC	913	A-7E Corsair II	13	223	COIN Fighter Plane	164	4	1	12	0	0	Default	90	4	0	0	1	72	12	78	20	0	0	0	9	2	10	179	20mm M61A1 Gat	9	1	0	0	0	186	4x 70mm Hydra	9	0	0	186	4x 70mm Hydra	9	0	0	221	Napalm 250	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2116	12150	\N	6606	1891
13	USMC	914	A-4M Skyhawk II	13	44	Fighter-Bomber	142	3	1	11	0	0	Default	91	3	0	0	1	84	12	90	20	0	20	0	9	3	0	182	20mm Colt Mk 12	12	2	0	0	0	202	2x 5in Zuni Rkt	4	0	0	202	2x 5in Zuni Rkt	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2841	13144	\N	6607	2007
13	USMC	915	A-7E Corsair II	13	223	COIN Fighter Plane	156	4	1	12	0	0	Default	90	4	0	0	1	70	12	78	20	0	0	0	9	2	10	179	20mm M61A1 Gat	9	1	0	0	0	202	2x 5in Zuni Rkt	4	0	0	202	2x 5in Zuni Rkt	4	0	0	221	Napalm 250	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2116	12150	\N	6608	1891
13	USMC	916	B-26K Invader	13	223	COIN Fighter Plane	102	5	7	6	0	0	Default	91	4	0	0	1	63	12	74	10	0	0	0	9	0	0	189	4x 2.75in FFAR	5	0	0	0	0	189	4x 2.75in FFAR	5	0	0	223	Napalm 500	4	0	0	223	Napalm 500	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2877	12132	\N	6609	1892
13	USMC	917	B-26K Invader	13	223	COIN Fighter Plane	106	5	7	6	0	0	Default	91	4	0	0	1	63	12	74	10	0	0	0	9	0	0	189	4x 2.75in FFAR	5	0	0	0	0	189	4x 2.75in FFAR	5	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2877	12132	\N	6610	1933
13	USMC	918	AU-1 Corsair	13	44	Fighter-Bomber	96	4	1	7	0	0	Default	90	4	0	0	1	54	12	55	10	0	0	0	9	0	0	180	20mm M3 Hispano	23	4	0	0	128	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	6611	1776
13	USMC	919	AU-1 Corsair	13	223	COIN Fighter Plane	82	4	1	7	0	0	Default	90	4	0	0	1	54	12	55	10	0	0	0	9	0	0	180	20mm M3 Hispano	23	4	0	0	128	223	Napalm 500	4	0	0	223	Napalm 500	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	6612	1858
13	USMC	999	I-Hawk III SAM	13	16	Area SAM	198	6	3	0	0	0	Default	91	0	0	10	1	89	12	95	110	0	0	0	3	7	0	129	HAWK III-P	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	6653	2376
13	USMC	920	F4U-5 Corsair	13	223	COIN Fighter Plane	99	4	1	7	0	0	Default	90	4	0	0	1	46	12	53	10	0	0	0	9	0	0	180	20mm M3 Hispano	23	4	0	0	128	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	223	Napalm 500	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	6613	1814
13	USMC	921	F4U-5 Corsair	13	44	Fighter-Bomber	85	4	1	7	0	0	Default	90	4	0	0	1	46	12	53	10	0	0	0	9	0	0	180	20mm M3 Hispano	23	4	0	0	128	198	1000lb Bomb	2	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	6614	1897
13	USMC	922	F8F Bearcat	13	44	Fighter-Bomber	82	3	1	7	0	0	Default	90	3	0	0	1	46	12	49	10	0	0	0	9	0	0	180	20mm M3 Hispano	20	4	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2721	13125	\N	6615	1977
13	USMC	923	F9F Panther	13	44	Fighter-Bomber	60	4	1	9	0	0	Default	90	4	0	0	1	48	12	53	5	0	0	0	9	0	0	180	20mm M3 Hispano	17	4	0	0	128	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2792	13127	\N	6616	2060
13	USMC	924	F9F Cougar	13	44	Fighter-Bomber	66	4	1	11	0	0	Default	90	4	0	0	1	54	12	60	10	0	0	0	9	0	0	180	20mm M3 Hispano	17	4	0	0	128	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2864	13127	\N	6617	2060
13	USMC	925	FJ-4 Fury	13	44	Fighter-Bomber	87	4	1	11	0	0	Default	91	4	0	0	7	57	12	67	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	202	2x 5in Zuni Rkt	2	0	0	202	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2120	13132	\N	6618	1929
13	USMC	926	FJ-2 Fury	13	44	Fighter-Bomber	57	4	1	11	0	0	Default	90	4	0	0	1	54	12	59	5	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2120	13132	\N	6619	1977
13	USMC	927	F-8E Crusader	13	223	COIN Fighter Plane	83	4	1	20	0	0	Default	90	4	0	0	1	62	12	77	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	195	250lb Bomb	4	0	0	195	250lb Bomb	4	0	0	195	250lb Bomb	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2115	13134	\N	6620	1932
13	USMC	928	F-8E Crusader	13	223	COIN Fighter Plane	84	4	1	20	0	0	Default	90	4	0	0	1	62	12	77	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2115	13134	\N	6621	1977
13	USMC	929	F-8E Crusader	13	223	COIN Fighter Plane	84	4	1	20	0	0	Default	90	4	0	0	1	62	12	77	10	0	0	0	9	0	0	182	20mm Colt Mk 12	9	4	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2115	13134	\N	6622	1977
13	USMC	931	F/A-18E Hornet	13	223	COIN Fighter Plane	304	4	1	21	0	0	Default	90	5	0	0	1	103	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	2	0	0	209	Mk-83 Snakeye	2	0	0	200	AP Cluster Bomb	2	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	99	13140	\N	6623	2083
13	USMC	932	F/A-18E Hornet	13	44	Fighter-Bomber	301	4	1	21	0	0	Default	90	5	0	0	1	100	12	120	25	0	40	0	9	8	0	179	20mm M61A1 Gat	5	1	0	0	0	210	1000lb Paveway	2	0	0	0	\N	0	0	0	0	\N	0	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	99	13140	\N	6624	1924
13	USMC	933	F/A-18F Hornet	13	44	Fighter-Bomber	263	4	1	21	0	0	Default	91	5	0	0	1	100	12	115	25	0	40	0	9	9	0	179	20mm M61A1 Gat	5	1	0	0	0	178	4x70mm DAGR	4	0	0	0	\N	0	0	0	0	\N	0	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	99	13140	\N	6625	1844
13	USMC	934	AD-1 Skyraider	13	44	Fighter-Bomber	103	4	1	5	0	0	Default	90	4	0	0	12	46	6	49	10	0	0	0	9	0	0	180	20mm M3 Hispano	15	2	0	0	128	169	11.75" Tiny Tim	4	0	25	196	500lb Bomb	4	0	0	221	Napalm 250	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2118	12147	\N	6626	1895
13	USMC	940	E/A-18G Growler	13	214	SEAD Aircraft	402	4	2	21	0	0	Default	90	5	0	0	7	108	12	115	25	0	40	0	4	9	0	179	20mm M61A1 Gat	6	1	0	0	200	218	AGM-88 HARM	2	0	0	211	AGM65D Maverick	2	0	0	212	500lb Paveway	2	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	99	56017	\N	6627	2163
13	USMC	941	40mm AA Gun	13	8	Flak	43	2	7	1	0	0	Default	92	0	0	3	11	53	12	69	10	0	5	0	9	0	7	57	40mm M1 AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	6628	1151
13	USMC	942	Mk 93 Twin AAMG	13	8	Flak	62	1	4	1	0	0	Default	92	0	0	1	1	67	1	81	2	0	0	0	9	2	1	78	50 cal (2) AAMG	90	0	0	0	100	126	Redeye SAM	4	0	0	24	M16 SAW	40	0	52	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	6629	540
13	USMC	943	Mk 93 Twin AAMG	13	8	Flak	86	1	4	1	0	0	Default	92	0	0	1	2	81	12	88	2	0	10	0	9	3	1	78	50 cal (2) AAMG	90	0	0	0	100	132	Stinger B SAM	4	0	0	21	M16A2 LMG	40	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	6630	540
13	USMC	944	Mk 93 Twin AAMG	13	8	Flak	102	1	4	1	0	0	Default	92	0	0	1	1	89	12	94	3	0	20	0	9	4	1	78	50 cal (2) AAMG	90	0	0	0	100	133	Stinger C SAM	4	0	0	21	M16A2 LMG	40	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	6631	1804
13	USMC	945	Mk 93 Twin AAMG	13	8	Flak	109	1	4	1	0	0	Default	92	0	0	1	1	95	12	101	3	0	30	0	9	4	1	78	50 cal (2) AAMG	90	0	0	0	100	134	Stinger E SAM	4	0	0	21	M16A2 LMG	40	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	6632	1804
13	USMC	946	Mk 93 Twin AAMG	13	8	Flak	190	1	4	1	0	0	Default	92	0	0	1	1	102	12	120	3	0	40	0	9	5	1	78	50 cal (2) AAMG	90	0	0	0	100	135	Stinger F SAM	4	0	0	21	M16A2 LMG	40	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	6633	1804
13	USMC	948	F-22A Raptor	13	44	Fighter-Bomber	355	5	2	24	0	0	Default	93	5	0	0	12	105	12	120	25	0	40	0	9	15	0	179	20mm M61A1 Gat	4	1	0	0	0	214	1000lb JDAM	1	0	0	214	1000lb JDAM	1	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	2777	9106	\N	6634	2041
13	USMC	949	F-22A Raptor	13	223	COIN Fighter Plane	355	5	2	24	0	0	Default	93	5	0	0	12	105	12	120	25	0	40	0	9	15	0	179	20mm M61A1 Gat	4	1	0	0	0	214	1000lb JDAM	1	0	0	214	1000lb JDAM	1	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	2777	9106	\N	6635	2041
13	USMC	950	Nike Hercules	13	16	Area SAM	162	6	3	0	0	0	Default	93	0	0	25	1	58	12	75	100	0	0	0	1	4	0	235	N-25 Nike Herc	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	34960	\N	6636	2376
13	USMC	975	Sandbag Foxhole	13	0	Fortifications	37	0	10	0	0	0	Default	91	2	0	100	1	51	12	57	2	0	5	0	9	0	2	4	M1 Rifle	90	0	0	0	119	35	.30in M1919 MMG	90	0	113	11	BAR	90	0	56	161	Fougasse	1	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	6637	223
13	USMC	976	Sandbag Foxhole	13	0	Fortifications	39	0	10	0	0	0	Default	91	2	0	100	1	58	12	65	2	0	5	0	9	0	2	7	M14 Rifle	90	0	0	0	152	38	50 cal M2HB HMG	90	0	208	12	M14A1 SAW	90	0	173	161	Fougasse	1	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	6638	223
13	USMC	977	Sandbag Foxhole	13	0	Fortifications	39	0	10	0	0	0	Default	91	2	0	100	1	66	12	89	2	0	5	0	9	0	2	8	M16 Rifle	90	0	0	0	144	38	50 cal M2HB HMG	90	0	208	24	M16 SAW	90	0	170	161	Fougasse	1	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	6639	223
13	USMC	978	Sandbag Foxhole	13	0	Fortifications	39	0	10	0	0	0	Default	91	2	0	100	1	90	12	112	2	0	5	0	9	0	2	8	M16 Rifle	90	0	0	0	141	38	50 cal M2HB HMG	90	0	208	13	M249 SAW	90	0	130	161	Fougasse	1	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	6640	223
13	USMC	979	Sandbag Foxhole	13	0	Fortifications	42	0	10	0	0	0	Default	91	2	0	100	1	113	12	120	2	0	20	0	9	0	2	9	M16 A4 ACOG	90	0	0	0	0	244	.50 LW50MG HMG	90	0	208	13	M249 SAW	90	0	130	161	Fougasse	1	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	6641	223
13	USMC	980	Sandbag HW Pit	13	0	Fortifications	28	0	10	0	0	0	Default	91	2	0	100	1	46	12	57	2	0	5	0	9	0	2	38	50 cal M2HB HMG	90	0	0	0	208	34	60mm M2 Mortar	90	0	0	11	BAR	90	0	56	4	M1 Rifle	90	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	6642	182
13	USMC	981	Sandbag HW Pit	13	0	Fortifications	28	0	10	0	0	0	Default	91	2	0	100	1	58	12	65	2	0	5	0	9	0	2	38	50 cal M2HB HMG	90	0	0	0	208	34	60mm M2 Mortar	90	0	0	12	M14A1 SAW	90	0	0	7	M14 Rifle	90	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	6643	182
13	USMC	982	Sandbag HW Pit	13	0	Fortifications	28	0	10	0	0	0	Default	91	2	0	100	1	66	12	89	2	0	5	0	9	0	2	38	50 cal M2HB HMG	90	0	0	0	208	39	60mm M19 Mortar	90	0	0	14	7.62mm M60 LMG	90	0	0	8	M16 Rifle	90	0	144	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	6644	182
13	USMC	983	Sandbag HW Pit	13	0	Fortifications	30	0	10	0	0	0	Default	91	2	0	100	1	90	12	112	2	0	10	0	9	0	2	38	50 cal M2HB HMG	90	0	0	0	208	45	60mm M224 Mtr	90	0	0	13	M249 SAW	90	0	0	8	M16 Rifle	90	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	6645	182
13	USMC	984	Sandbag HW Pit+	13	0	Fortifications	81	0	10	0	0	0	Default	91	2	0	100	1	104	12	112	2	0	40	0	9	0	2	38	50 cal M2HB HMG	90	0	0	0	208	45	60mm M224 Mtr	90	0	0	13	M249 SAW	90	0	0	9	M16 A4 ACOG	90	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	6646	182
13	USMC	985	Sandbag HW Pit	13	0	Fortifications	32	0	10	0	0	0	Default	91	2	0	100	1	113	12	120	2	0	20	0	9	0	2	244	.50 LW50MG HMG	75	15	0	0	208	45	60mm M224 Mtr	90	0	0	13	M249 SAW	90	0	0	9	M16 A4 ACOG	90	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	6647	182
13	USMC	986	Sandbag HW Pit+	13	0	Fortifications	81	0	10	0	0	0	Default	91	2	0	100	1	113	12	120	2	0	40	0	9	0	2	244	.50 LW50MG HMG	75	15	0	0	208	45	60mm M224 Mtr	90	0	0	13	M249 SAW	90	0	0	9	M16 A4 ACOG	90	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	6648	182
13	USMC	990	M548	13	26	Utility Vehicle	22	3	2	22	2	4	Track	60	3	110	12	1	66	12	120	0	0	0	0	9	0	0	55	50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	6649	2071
13	USMC	994	M163 VADS	13	22	SP Flak	107	3	4	23	2	4	Track	91	4	0	10	1	71	12	84	100	0	5	0	9	4	10	59	M168A 20mm Gat	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	6650	2250
13	USMC	995	M163A2 PIVADS	13	22	SP Flak	113	3	4	23	2	4	Track	91	4	0	10	1	85	8	97	100	0	20	0	9	4	10	60	M168B 20mm Gat	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	6651	2250
13	USMC	997	Tank Transport	13	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	6652	2233
14	China	1	Type 59D	14	59	MBT	281	4	4	16	0	4	Track	92	4	0	29	1	100	12	105	30	2	30	2	6	0	22	103	105mm T83-I Gun	15	0	15	10	0	168	100/105mm ATGM	0	6	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	35	11	8	36	18	9	5	40	18	10	50	22	11	6	2	0	0	2	2	0	0	0	1599	14265	\N	6654	842
14	China	2	Type 59D	14	59	MBT	281	4	4	16	0	4	Track	92	4	0	29	1	100	12	105	30	2	30	2	6	0	22	103	105mm T83-I Gun	15	0	15	10	0	168	100/105mm ATGM	0	6	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	35	11	8	36	18	9	5	40	18	10	50	22	11	6	2	0	0	2	2	0	0	0	1599	14265	\N	6655	842
14	China	3	T-34/85	14	59	MBT	56	5	5	18	0	4	Track	51	3	13	22	1	50	12	62	3	0	0	0	7	0	3	89	85mm S-53 44	25	24	6	0	0	63	.30 Caliber CMG	120	0	0	0	\N	0	0	0	65	30 Caliber BMG	120	0	0	9	6	7	12	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	6656	441
14	China	6	Tp97 Chi-Ha Kai	14	59	MBT	34	3	4	14	0	4	Track	12	3	6	16	1	46	5	50	2	0	0	0	8	0	1	149	47mm L48 Type 1	60	60	0	0	0	0	\N	0	0	0	63	.30 Caliber CMG	120	0	0	65	30 Caliber BMG	120	0	0	4	3	2	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1802	14400	\N	6657	492
14	China	7	Type 58	14	59	MBT	57	5	5	18	0	4	Track	51	3	13	22	1	58	12	68	3	0	0	0	7	0	3	230	85mm Type 56	24	25	6	0	0	62	7.62mm T57 CMG	120	0	0	0	\N	0	0	0	61	7.62mm T57 BMG	120	0	0	9	6	7	12	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	6658	441
14	China	8	Type 59	14	59	MBT	79	4	4	16	0	4	Track	62	4	13	27	1	63	12	72	3	0	10	0	6	0	6	91	100mm T59 Gun	16	12	6	0	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14262	\N	6659	563
14	China	9	Type 59-I	14	59	MBT	92	4	4	18	0	4	Track	72	4	13	27	1	69	12	80	5	0	20	0	6	0	6	92	100mm T69 Gun	20	18	6	0	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1600	14263	\N	6660	721
14	China	10	Type 59-Ib	14	59	MBT	146	4	4	18	0	4	Track	82	4	13	27	1	81	12	90	5	1	20	0	6	0	22	102	105mm T79 Gun	20	0	18	6	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1602	14263	\N	6661	761
14	China	11	Type 59-II	14	59	MBT	154	4	4	18	0	4	Track	82	4	13	27	1	83	12	89	10	1	25	0	6	0	22	245	105mm L7-T81 83	20	0	15	9	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1602	14264	\N	6662	761
14	China	12	Type 59-II	14	59	MBT	157	4	4	18	0	4	Track	82	4	13	27	1	86	12	110	10	1	25	0	6	0	22	247	105mm L7-T81 86	20	0	15	9	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1602	14264	\N	6663	761
14	China	15	Type 69-II	14	59	MBT	156	4	4	18	0	4	Track	82	4	13	30	1	82	12	85	10	2	30	0	6	0	22	92	100mm T69 Gun	19	0	12	9	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	14256	\N	6664	761
14	China	16	Type 69-IIb	14	135	Main Battle Tank	160	4	4	18	0	4	Track	82	4	13	30	1	83	12	99	10	2	30	0	6	0	22	98	105mm L7-T83	19	0	12	9	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	14256	\N	6665	761
14	China	17	Type 79	14	59	MBT	135	4	4	22	0	4	Track	82	4	13	35	1	86	12	94	20	2	35	1	6	0	6	103	105mm T83-I Gun	16	0	15	9	0	64	7.62mm T67 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	21	8	6	26	15	6	4	21	18	6	26	15	6	4	0	0	0	0	0	0	0	0	1607	14258	\N	6666	1283
14	China	18	Type 79-II	14	135	Main Battle Tank	179	4	4	22	0	4	Track	82	4	13	35	1	95	12	104	20	2	35	1	6	0	22	96	105mm T83-II	16	0	15	9	0	64	7.62mm T67 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	21	8	6	26	15	6	4	21	18	6	26	15	6	4	0	0	0	0	0	0	0	0	1607	14258	\N	6667	1243
14	China	19	Type 88	14	59	MBT	189	4	4	22	0	4	Track	82	4	13	40	1	88	12	94	20	2	35	1	6	0	22	103	105mm T83-I Gun	20	0	15	9	0	64	7.62mm T67 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	27	10	6	31	17	7	4	30	18	9	43	28	12	5	0	0	0	0	0	0	0	0	3430	65377	\N	6668	1203
14	China	20	Type 88	14	59	MBT	192	4	4	22	0	4	Track	82	4	13	40	1	95	12	105	20	2	35	1	6	0	22	96	105mm T83-II	20	0	15	9	0	64	7.62mm T67 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	27	10	6	31	17	7	4	30	18	9	43	28	12	5	0	0	0	0	0	0	0	0	3430	14260	\N	6669	1203
14	China	21	Type 85-II	14	135	Main Battle Tank	198	4	4	21	0	4	Track	92	4	13	42	1	87	12	110	20	2	35	2	6	0	22	247	105mm L7-T81 86	20	0	19	9	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	24	10	6	41	16	8	4	36	18	7	62	24	12	5	0	0	0	0	0	0	0	0	3432	14218	\N	6670	1203
14	China	22	Type 85-IIM	14	135	Main Battle Tank	243	4	3	20	0	4	Track	92	4	13	42	1	92	12	120	24	3	35	2	7	0	22	100	125mm D81 PRC92	18	0	12	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	41	13	6	44	20	10	5	41	23	7	69	22	12	6	0	0	0	0	0	0	0	0	3435	14218	\N	6671	1084
14	China	23	Type 85-III	14	135	Main Battle Tank	252	4	3	22	0	4	Track	92	4	13	42	1	95	12	101	28	3	35	2	7	0	22	101	125mm D81 PRC95	18	0	12	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	20	10	5	48	23	7	61	22	12	6	0	0	0	0	0	0	0	0	3434	14218	\N	6672	1084
14	China	24	ZTZ-96	14	59	MBT	272	4	3	20	0	4	Track	91	4	13	36	1	97	12	101	30	4	30	2	7	0	22	116	125mm D81 PRC98	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	41	13	6	44	20	10	5	41	23	10	69	22	12	6	0	0	0	0	0	0	0	0	3439	65371	\N	6673	1084
14	China	25	ZTZ-96	14	59	MBT	280	4	3	20	0	4	Track	91	4	13	36	1	102	12	104	30	4	30	2	7	0	22	249	125mm D81 PRC02	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	41	13	6	44	20	10	5	41	23	10	69	22	12	6	0	0	0	0	0	0	0	0	3439	65371	\N	6674	1084
14	China	26	ZTZ-96	14	59	MBT	287	4	3	20	0	4	Track	91	4	13	36	1	105	12	120	30	4	30	2	7	0	22	248	125mm D81 PRC05	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	41	13	6	44	20	10	5	41	23	10	69	22	12	6	0	0	0	0	0	0	0	0	3439	65371	\N	6675	1084
14	China	27	Type 90-II	14	135	Main Battle Tank	371	4	3	26	0	4	Track	90	5	0	36	1	100	12	101	30	3	40	1	7	0	22	116	125mm D81 PRC98	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	45	13	6	61	22	10	6	80	25	10	126	24	12	9	4	4	0	4	4	0	3	0	3437	23696	\N	6676	964
14	China	28	Type 90-II	14	135	Main Battle Tank	378	4	3	26	0	4	Track	90	5	0	36	1	102	12	104	30	3	40	1	7	0	22	249	125mm D81 PRC02	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	45	13	6	61	22	10	6	80	25	10	126	24	12	9	4	4	0	4	4	0	3	0	3437	23696	\N	6677	964
14	China	29	Type 90-II	14	135	Main Battle Tank	386	4	3	26	0	4	Track	90	5	0	36	1	105	12	110	30	3	40	1	7	0	22	248	125mm D81 PRC05	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	45	13	6	61	22	10	6	80	25	10	126	24	12	9	4	4	0	4	4	0	3	0	3437	23696	\N	6678	964
14	China	30	ZTZ-98	14	59	MBT	376	4	3	20	0	4	Track	91	5	0	48	1	98	12	105	35	4	40	2	7	3	22	116	125mm D81 PRC98	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	45	13	10	64	30	17	10	56	23	25	75	41	22	29	0	0	0	0	0	0	0	0	3442	14219	\N	6679	1083
14	China	31	ZTZ-99	14	59	MBT	386	4	3	20	0	4	Track	91	5	0	48	1	101	12	120	40	4	40	2	7	3	22	116	125mm D81 PRC98	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	45	13	10	64	30	17	10	56	23	25	75	41	22	29	0	0	0	0	0	0	0	0	3444	32025	\N	6680	1083
14	China	32	ZTZ-99A1	14	59	MBT	486	4	3	20	0	4	Track	91	5	0	48	1	102	12	120	40	4	40	2	7	3	22	249	125mm D81 PRC02	15	0	15	12	0	158	Hong Jian 8E	0	6	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	55	13	10	77	30	17	10	71	23	25	105	41	22	29	0	0	0	0	0	0	0	0	3444	65370	\N	6681	841
14	China	33	Type 85-III	14	135	Main Battle Tank	263	4	3	22	0	4	Track	92	4	13	42	1	102	12	104	28	3	35	2	7	0	22	249	125mm D81 PRC02	18	0	12	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	20	10	5	48	23	7	61	22	12	6	0	0	0	0	0	0	0	0	3434	14218	\N	6682	1084
14	China	34	Type 85-III	14	135	Main Battle Tank	270	4	3	22	0	4	Track	92	4	13	42	1	105	12	120	28	3	35	2	7	0	22	248	125mm D81 PRC05	18	0	12	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	20	10	5	48	23	7	61	22	12	6	0	0	0	0	0	0	0	0	3434	14218	\N	6683	1084
14	China	35	Type 62	14	12	Light Tank	69	3	4	20	0	4	Track	62	4	13	19	1	63	12	85	5	0	10	0	7	0	6	88	85mm T62-85TC	22	15	10	0	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	6684	605
14	China	36	Type 62-I	14	12	Light Tank	121	3	4	20	0	4	Track	72	4	13	19	1	80	12	100	5	1	20	0	7	0	22	90	85mm T62-85TC B	22	10	15	0	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	6685	645
14	China	37	Type 62-II	14	12	Light Tank	203	3	4	20	0	4	Track	82	4	13	19	1	100	12	120	10	2	40	0	7	0	22	90	85mm T62-85TC B	22	5	10	10	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	6686	685
14	China	38	ZTZ-96G	14	59	MBT	368	4	3	20	0	4	Track	91	4	13	36	1	105	12	120	30	4	40	2	7	0	22	248	125mm D81 PRC05	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	41	13	6	44	20	10	5	41	23	10	69	22	12	6	14	0	0	14	14	0	0	0	3440	65368	\N	6687	1004
14	China	39	SPAA Truck	14	22	SP Flak	15	3	6	18	0	3	A/T Wheel	22	2	0	10	1	46	12	56	1	0	0	0	9	0	0	208	12.7 DShK AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1851	23419	\N	6688	1791
14	China	40	Type 63 SPAA	14	22	SP Flak	39	5	5	18	0	4	Track	51	3	0	22	1	63	12	85	6	0	0	0	9	0	4	70	37mm (2) T65 AA	34	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	61	7.62mm T57 BMG	120	0	0	9	6	7	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2432	65507	\N	6689	453
14	China	42	Type 56 SPAAMG	14	22	SP Flak	20	3	3	22	0	3	A/T Wheel	32	4	0	10	1	56	12	120	2	0	0	0	9	0	1	55	14.5mm (2) AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	6690	1790
14	China	43	Type 80 SPAA	14	128	Light SPAA Vehicle	81	5	6	16	0	4	Track	70	4	0	21	1	80	12	120	10	0	10	0	9	2	6	59	57mm (2) AAG	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	5	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2682	14215	\N	6691	1905
14	China	44	Type 88 SPAA	14	22	SP Flak	100	4	6	16	0	4	Track	80	4	0	20	1	89	12	120	100	2	20	0	9	2	6	70	37mm (2) T65 AA	49	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	5	2	2	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	293	14216	\N	6692	2289
14	China	45	25mm Type 87 AA	14	8	Flak	35	2	6	0	0	0	Default	82	0	0	4	1	88	12	120	10	0	0	0	9	0	5	242	25mm AA Twin	40	0	0	0	0	5	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	14214	\N	6693	1219
14	China	46	PZG-95 SPAA	14	22	SP Flak	302	5	4	23	0	4	Track	90	4	0	35	1	99	12	120	110	3	40	0	9	7	14	75	25mm AA Quad	28	6	0	0	0	128	Qian Wei 2	4	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	278	14424	\N	6694	1804
14	China	49	Type 55 AC	14	122	Light Support APC	19	3	2	27	0	3	A/T Wheel	72	3	108	10	1	55	12	105	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	6695	1954
14	China	50	Mengshi 2058 MG	14	122	Light Support APC	24	2	3	24	0	3	A/T Wheel	91	2	106	10	1	106	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3296	14438	\N	6696	1955
14	China	51	Mengshi 2058 GL	14	122	Light Support APC	23	2	3	24	0	3	A/T Wheel	91	2	106	10	1	106	12	120	0	0	0	0	8	0	0	33	35mm QLZ-87 AGL	25	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	269	14438	\N	6697	2037
14	China	52	Light Truck	14	183	Light Truck	12	2	2	20	0	3	A/T Wheel	61	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	6698	2157
14	China	53	Light Truck	14	26	Utility Vehicle	12	2	2	20	0	3	A/T Wheel	61	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	6699	2157
14	China	54	BJ2020S Jeep	14	26	Utility Vehicle	11	2	2	25	0	3	A/T Wheel	90	0	106	10	1	65	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	32182	\N	6700	2040
14	China	55	Mengshi 2058	14	26	Utility Vehicle	12	2	3	27	0	3	A/T Wheel	91	0	106	10	1	106	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3296	14438	\N	6701	2159
14	China	56	Type 86 IFV	14	25	APC (Track)	113	4	3	24	2	4	Track	81	4	108	11	1	92	12	120	5	0	20	0	7	0	4	81	73mm 2A28	20	0	20	0	0	154	Hong Jian 73C	0	5	0	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3399	14452	\N	6702	1841
14	China	57	Type 77	14	25	APC (Track)	29	4	2	16	4	4	Track	42	4	116	12	1	77	12	105	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2080	11057	\N	6703	2111
14	China	58	Type 63A APC	14	25	APC (Track)	30	3	2	20	2	4	Track	52	4	113	10	1	68	12	110	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	6704	2071
14	China	59	ZSD-89 APC	14	25	APC (Track)	33	3	2	22	3	4	Track	82	3	115	11	6	90	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3429	65411	\N	6705	2111
14	China	61	YW 309	14	131	Cavalry Tank	93	4	3	24	2	4	Track	81	4	108	11	1	92	12	120	5	0	20	0	7	0	4	81	73mm 2A28	20	0	20	0	0	156	Hong Jian 73	0	5	0	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	292	65390	\N	6706	1841
14	China	63	Type 86-I IFV	14	25	APC (Track)	65	4	3	24	2	4	Track	82	4	108	11	1	95	12	120	5	0	20	1	9	0	8	74	25mm ZPT-90	34	34	0	0	0	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3415	14402	\N	6707	1603
14	China	64	Type 56	14	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	32	4	115	10	1	50	12	100	0	0	0	0	9	0	0	60	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3232	11056	\N	6708	2034
14	China	65	ZFB-91 Sec Veh	14	11	Armoured Car	32	4	2	29	2	3	A/T Wheel	82	5	110	10	6	96	12	120	0	0	0	0	9	0	0	33	35mm QLZ-87 AGL	80	0	0	0	0	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	294	14063	\N	6709	1610
14	China	66	ZSL-92A	14	23	APC (Wheel)	31	3	2	31	3	3	A/T Wheel	82	4	111	11	1	97	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	301	14406	\N	6710	2070
14	China	67	ZSL-92	14	23	APC (Wheel)	63	3	3	30	3	3	A/T Wheel	92	4	109	12	1	95	12	120	5	0	20	1	9	0	8	74	25mm ZPT-90	20	20	0	0	0	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	305	14405	\N	6711	1603
14	China	69	Type 56 RCL Tm	14	208	Inf-RR Team	15	0	4	6	0	0	Default	42	0	0	0	1	67	12	120	0	0	0	0	7	0	0	47	75mm Type 56	4	0	8	0	0	6	Type 50 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	6712	1312
14	China	70	Type 65 RCL Tm	14	208	Inf-RR Team	15	0	4	6	0	0	Default	42	0	0	0	1	82	12	120	0	0	0	0	7	0	0	45	82mm Typ 65 RCL	4	0	8	0	0	5	Type 79 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	6713	1349
14	China	71	Type 78 RCL Tm	14	208	Inf-RR Team	15	0	4	6	0	0	Default	42	0	0	0	1	100	12	120	0	0	0	0	7	0	0	27	82mm Typ 78 RCL	4	0	8	0	0	5	Type 79 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	6714	1390
14	China	72	PF-98 LAW Team	14	208	Inf-RR Team	27	0	4	6	0	0	Default	62	0	0	0	1	99	12	120	0	0	20	0	6	0	0	239	PF-98 120mm LAW	0	0	8	0	0	9	QBZ-95 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45407	\N	6715	1547
14	China	74	12cm Mortar Sec	14	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	85	12	120	0	0	0	0	5	0	0	235	120mm T86 Mrtr	40	0	0	0	0	235	120mm T86 Mrtr	40	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	6716	618
14	China	75	82mm Mortar Sec	14	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	59	0	0	0	0	7	0	0	40	82mm T53 Mortar	50	0	0	0	0	40	82mm T53 Mortar	50	0	0	219	Type 99 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	6717	624
14	China	76	82mm Mortar Sec	14	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	60	12	120	0	0	0	0	7	0	0	40	82mm T53 Mortar	50	0	0	0	0	40	82mm T53 Mortar	50	0	0	8	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	6718	624
14	China	77	82mm Mortar Sec	14	5	Mortar	32	1	8	2	0	0	Default	92	0	0	0	1	85	12	120	0	0	0	0	7	0	0	43	82mm T84/87 Mtr	50	0	0	0	0	43	82mm T84/87 Mtr	50	0	0	7	Type 68 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	6719	662
14	China	78	12cm Mortar Sec	14	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	55	12	85	0	0	0	0	5	0	0	42	120mm T55 Mrtr	40	0	0	0	0	42	120mm T55 Mrtr	40	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	6720	618
14	China	79	10cm Mortar Sec	14	152	Heavy Mortar	33	1	8	1	0	0	Default	90	0	0	1	1	72	12	100	0	0	0	0	6	0	0	67	100mm T71 Mtr	40	0	0	0	0	67	100mm T71 Mtr	40	0	0	8	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	6721	537
14	China	80	16cm Mortar	14	152	Heavy Mortar	32	1	12	0	0	0	Default	93	0	0	3	1	56	12	79	0	0	0	0	3	0	0	107	160mm M43 Mrtr	24	0	0	0	0	8	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	6722	945
14	China	81	<10cm Mortar>	0	152	Heavy Mortar	39	1	8	1	0	0	Default	92	0	0	1	1	90	12	120	0	0	0	0	6	0	0	69	100mm PP-89 Mtr	40	0	0	0	0	69	100mm PP-89 Mtr	40	0	0	7	Type 68 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	6723	660
14	China	82	B11 Recoilless	14	6	AT Gun	19	1	6	3	0	0	Default	22	0	0	0	1	58	12	88	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	Type 56 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	6724	1306
14	China	83	37mm T1 ATG	14	6	AT Gun	27	0	6	2	0	0	Default	21	0	0	2	1	46	12	58	5	0	0	0	8	0	3	78	37mm M5/T1 Gun	30	50	0	0	0	219	Type 99 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	17037	\N	6725	1302
14	China	84	57mm T55 ATG	14	6	AT Gun	33	0	6	1	0	0	Default	52	0	0	2	1	46	12	75	5	0	0	0	8	0	3	79	57mm T55 Gun	30	50	0	0	0	214	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	6726	1340
14	China	85	76mm M42 ATG	14	6	AT Gun	26	1	6	0	0	0	Default	50	0	0	3	1	46	12	59	5	0	0	0	7	0	3	85	76mm M42 Gun	25	35	20	0	0	214	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	6727	1417
14	China	86	76mm T54 ATG	14	6	AT Gun	28	1	6	0	0	0	Default	50	0	0	3	1	54	12	83	5	0	0	0	7	0	3	84	76.2mm T54 Gun	25	25	20	10	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	6728	1296
14	China	87	85mm T56 ATG	14	6	AT Gun	31	1	6	0	0	0	Default	52	0	0	3	1	54	12	79	5	0	0	0	7	0	3	230	85mm Type 56	20	20	20	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	6729	1417
14	China	88	100mm BS ATG	14	6	AT Gun	32	1	6	0	0	0	Default	42	0	0	3	1	46	12	89	5	0	0	0	6	0	3	232	100mm BS-3 44	20	40	0	0	0	214	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	6730	1379
14	China	89	100mm T86 ATG	14	6	AT Gun	62	1	6	0	0	0	Default	72	0	0	3	1	86	12	120	8	0	20	0	6	0	5	231	100mm Type 86	20	0	20	20	0	20	Type 63 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	14459	\N	6731	1216
14	China	90	76mm M42/T56 FG	14	9	Field Gun	21	1	6	0	0	0	Default	92	0	0	3	1	46	12	105	0	0	0	0	7	0	0	109	76mm M42/T54 FG	60	0	0	0	0	214	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	6732	1068
14	China	91	85mm T56 FG	14	9	Field Gun	26	2	8	0	0	0	Default	91	0	0	4	1	54	12	90	0	0	0	0	7	0	0	87	85mm T56 FG	60	0	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11082	\N	6733	1068
14	China	92	122mm T60 FG	14	9	Field Gun	37	2	7	0	0	0	Default	92	0	0	4	1	60	12	120	0	0	0	0	6	0	0	113	122mm T60 FG	50	0	5	0	0	20	Type 63 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	6734	1104
14	China	93	122mm T85 FG	14	9	Field Gun	43	2	7	0	0	0	Default	92	0	0	4	1	85	12	120	0	0	0	0	6	0	0	110	122mm T85 FH	50	0	5	0	0	20	Type 63 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	6735	1062
14	China	94	130mm T59 FG	14	9	Field Gun	40	2	8	0	0	0	Default	92	0	0	3	1	59	12	120	0	0	0	0	5	0	0	115	130mm T59-1 FG	45	0	5	0	0	20	Type 63 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	6736	1103
14	China	95	152mm T54 FG	14	9	Field Gun	36	3	11	0	0	0	Default	92	0	0	4	1	54	12	120	0	0	0	0	5	0	0	114	152mm T54 FH	40	0	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	6737	984
14	China	96	152mm T66 FG	14	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	66	12	120	0	0	0	0	5	0	0	111	152mm T66 FH	40	0	0	0	0	20	Type 63 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	6738	984
14	China	97	155mm WA021 FG	14	9	Field Gun	105	3	11	0	0	0	Default	91	0	0	4	1	87	12	120	0	0	0	0	4	0	0	118	155mm WA021 Gun	35	5	0	0	0	20	Type 63 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	6739	1098
14	China	98	100mm AT Gun	14	6	AT Gun	37	1	6	0	0	0	Default	42	0	0	3	1	50	12	67	5	0	0	0	6	0	3	233	100mm BS-3 49	20	40	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	6740	1336
14	China	99	60mm Mortar Sec	14	200	Mortar(Sub Type A)	21	1	6	5	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	8	0	0	31	60mm M19 Mortar	60	0	0	0	0	31	60mm M19 Mortar	60	0	0	210	PPS-43 SMG	60	0	163	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	6741	586
14	China	100	60mm Mortar Sec	14	200	Mortar(Sub Type A)	20	1	6	5	0	0	Default	92	0	0	0	1	64	12	120	0	0	0	0	8	0	0	39	60mm T63 Mortar	60	0	0	0	0	39	60mm T63 Mortar	60	0	0	20	Type 63 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	6742	586
14	China	101	<82mm Mortar>	0	200	Mortar(Sub Type A)	27	1	8	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	40	82mm T53 Mortar	50	0	0	0	0	40	82mm T53 Mortar	50	0	0	8	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	6743	624
14	China	102	60mm Mortar Sec	14	200	Mortar(Sub Type A)	23	1	6	5	0	0	Default	92	0	0	0	1	87	12	120	0	0	0	0	8	0	0	131	T83/89 60mm Mtr	60	0	0	0	0	131	T83/89 60mm Mtr	60	0	0	5	Type 79 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	6744	584
14	China	103	60mm Mortar Sec	14	200	Mortar(Sub Type A)	30	1	6	5	0	0	Default	92	0	0	0	1	95	12	120	0	0	0	0	8	0	0	141	PP-93 60mm Mtr	60	0	0	0	0	141	PP-93 60mm Mtr	60	0	0	5	Type 79 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	14456	\N	6745	622
14	China	105	SU-76M SPA	14	21	SP Artillery	27	3	4	15	0	4	Track	91	3	0	10	1	50	12	77	0	0	0	0	7	0	0	109	76mm M42/T54 FG	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	6746	940
14	China	106	Type 70 122mm	14	21	SP Artillery	43	3	6	22	0	4	Track	92	4	0	15	1	70	12	120	0	0	0	0	6	0	0	112	122mm T54-1 FH	34	0	6	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1992	14415	\N	6747	934
14	China	107	PLZ-89 122mm	14	21	SP Artillery	48	6	4	18	0	4	Track	91	4	0	20	1	89	12	120	0	0	20	0	6	0	0	110	122mm T85 FH	32	0	0	0	0	52	12.7 W-85 AAMG	90	0	111	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	3	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37	14460	\N	6748	772
14	China	108	Type 83 152mm	14	21	SP Artillery	50	6	4	18	0	4	Track	91	4	0	30	5	83	12	120	0	0	20	0	5	0	0	111	152mm T66 FH	24	0	0	0	0	52	12.7 W-85 AAMG	90	0	111	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	6	5	4	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	38	14414	\N	6749	812
14	China	109	PLZ-91 155mm	14	21	SP Artillery	46	6	5	20	0	4	Track	90	4	0	33	1	107	12	120	0	0	0	2	5	0	0	118	155mm WA021 Gun	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	52	12.7 W-85 AAMG	90	0	0	6	5	4	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	318	65400	\N	6750	1057
14	China	110	Mil Mi-1	14	204	Light Helicopter	90	2	1	76	0	0	Default	91	3	103	100	1	50	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	133	1908	9120	\N	6751	2347
14	China	112	Mil Mi-2	14	204	Light Helicopter	98	3	2	70	0	0	Default	91	3	108	100	1	86	12	100	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	6752	2386
14	China	115	Mi-4	14	53	Helicopter	43	4	2	70	0	0	Default	92	4	112	100	1	55	12	68	0	2	0	0	9	0	0	177	7.62mm 57 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	6753	2262
14	China	116	Mi-8	14	53	Helicopter	85	4	3	87	0	0	Default	92	4	132	100	1	79	12	98	0	4	0	0	9	0	0	178	12.7mm 54 MG	20	0	0	0	111	185	2x 57mm T-57K	6	2	0	185	2x 57mm T-57K	6	2	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	6754	2342
14	China	117	Mi-17	14	53	Helicopter	96	4	3	83	0	0	Default	91	4	136	100	1	90	12	104	0	4	0	0	9	0	0	178	12.7mm 54 MG	20	0	0	0	111	185	2x 57mm T-57K	12	4	0	185	2x 57mm T-57K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	6755	2342
14	China	119	AB-205	14	53	Helicopter	58	3	2	76	0	0	Default	91	4	114	100	1	78	12	88	0	2	10	0	9	0	0	177	7.62mm 57 MG	20	0	0	0	0	177	7.62mm 57 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	34907	\N	6756	2301
14	China	120	AB-212	14	53	Helicopter	79	3	2	86	0	0	Default	91	4	115	100	1	79	12	88	0	2	10	0	9	2	0	177	7.62mm 57 MG	20	0	0	0	0	177	7.62mm 57 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	955	34909	\N	6757	2341
14	China	122	S-70C Blk Hwk	14	53	Helicopter	157	4	3	99	0	0	Default	91	4	214	100	1	85	12	111	0	4	30	0	9	3	0	178	12.7mm 54 MG	20	0	0	0	111	178	12.7mm 54 MG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	957	14444	\N	6758	2380
14	China	124	Z-5	14	53	Helicopter	53	4	2	70	0	0	Default	92	4	112	100	1	63	12	120	0	2	0	0	9	0	0	177	7.62mm 57 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	6759	2262
14	China	125	Z-6	14	53	Helicopter	73	4	3	87	0	0	Default	92	4	112	100	1	79	12	98	0	4	0	0	9	0	0	178	12.7mm 54 MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	6760	2262
14	China	126	Z-6	14	53	Helicopter	78	4	3	87	0	0	Default	91	4	112	100	1	79	12	98	0	4	0	0	9	0	0	178	12.7mm 54 MG	20	0	0	0	111	185	2x 57mm T-57K	4	2	0	185	2x 57mm T-57K	4	2	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	6761	2302
14	China	127	Z-7	14	53	Helicopter	78	3	2	86	0	0	Default	91	4	115	100	1	84	12	120	0	2	10	0	9	2	0	178	12.7mm 54 MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	953	34909	\N	6762	2341
14	China	128	Z-8A	14	53	Helicopter	130	3	2	91	0	0	Default	91	4	230	100	1	102	12	120	0	4	0	0	9	3	0	178	12.7mm 54 MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	912	14269	\N	6763	2382
14	China	129	Z-9	14	204	Light Helicopter	147	3	2	95	0	0	Default	91	4	107	100	1	82	12	120	0	4	20	0	9	2	0	177	7.62mm 57 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	14270	\N	6764	2340
14	China	130	Z-9B	14	204	Light Helicopter	161	3	2	95	0	0	Default	91	4	107	100	1	94	12	120	0	4	30	0	9	3	0	177	7.62mm 57 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	14270	\N	6765	2379
14	China	132	Z-11J	14	204	Light Helicopter	117	3	1	92	0	0	Default	91	3	105	100	1	98	12	120	0	2	20	0	9	1	0	177	7.62mm 57 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	14271	\N	6766	2300
14	China	133	Mi-17 Hip-H	14	53	Helicopter	129	4	3	83	0	0	Default	90	4	136	100	1	105	12	120	0	4	10	0	9	3	0	37	12.7mm T77 HMG	20	0	0	0	111	185	2x 57mm T-57K	12	4	0	185	2x 57mm T-57K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	6767	2324
14	China	136	Il-10 Beast	14	44	Fighter-Bomber	109	4	2	5	0	0	Default	91	4	0	0	1	46	12	61	10	0	0	0	9	0	0	187	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	6769	1772
14	China	137	La-9 Fritz	14	44	Fighter-Bomber	86	4	2	7	0	0	Default	91	4	0	0	1	49	12	59	10	0	0	0	9	0	0	181	23mm NS-23	16	4	0	0	0	193	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	6770	1822
14	China	138	Yak-9P Frank	14	44	Fighter-Bomber	56	3	1	6	0	0	Default	91	3	0	0	1	49	5	57	10	0	0	0	9	0	0	175	12.7mm MG	16	1	0	0	111	182	20mm ShVak	9	2	128	194	125kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	11155	\N	6771	1739
14	China	139	Mitsubishi Ki51	14	44	Fighter-Bomber	46	4	2	4	0	0	Default	91	3	0	0	1	46	12	49	10	0	0	0	9	0	0	173	7.7mm MG	16	3	0	0	0	194	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1921	14211	\N	6772	2101
14	China	140	MiG-17 Fresco	14	44	Fighter-Bomber	62	4	1	11	0	0	Default	91	4	0	0	1	54	12	65	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	6773	1772
14	China	143	MiG-15bis	14	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	4	0	0	1	50	12	80	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	193	50kg Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	6774	1821
14	China	144	MiG-15bis	14	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	50	12	80	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	6775	1772
14	China	837	Type 77	14	121	Light APC	20	4	1	16	4	4	Track	90	4	2	12	1	77	12	105	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2080	11057	\N	7213	1863
14	China	146	J-5 Fresco	14	44	Fighter-Bomber	51	4	1	11	0	0	Default	92	4	0	0	1	56	12	102	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	194	125kg Bomb	2	0	0	194	125kg Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	6776	1893
14	China	147	J-5A Fresco	14	44	Fighter-Bomber	62	4	1	11	0	0	Default	92	4	0	0	1	65	12	92	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2810	11132	\N	6777	1772
14	China	148	J-5 II Fresco	14	44	Fighter-Bomber	75	4	1	11	0	0	Default	91	4	0	0	1	88	12	102	5	0	10	0	9	1	0	181	23mm NS-23	10	3	0	0	0	200	HE Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	6778	2255
14	China	149	J-6 Farmer	14	44	Fighter-Bomber	72	4	1	15	0	0	Default	92	4	0	0	9	64	12	91	10	0	0	0	9	1	0	180	30mm Type 30-1	5	3	0	0	0	195	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	6779	2060
14	China	150	J-6A Farmer	14	44	Fighter-Bomber	77	4	1	15	0	0	Default	92	4	0	0	1	74	12	82	10	0	10	0	9	1	0	180	30mm Type 30-1	5	2	0	0	0	186	4x 57mm Type 57	4	0	0	186	4x 57mm Type 57	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	6780	1768
14	China	152	J-6C Farmer	14	44	Fighter-Bomber	86	4	1	15	0	0	Default	92	4	0	0	1	62	12	97	10	0	10	0	9	2	0	180	30mm Type 30-1	5	3	0	0	0	186	4x 57mm Type 57	4	0	0	195	250kg Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	6781	1739
14	China	153	J-7A/B Fishbed	14	44	Fighter-Bomber	86	4	1	22	0	0	Default	90	4	0	0	1	66	12	90	5	0	10	0	9	2	0	180	30mm Type 30-1	4	2	0	0	0	186	4x 57mm Type 57	4	0	0	186	4x 57mm Type 57	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	6782	1807
14	China	154	J-7A/B Fishbed	14	44	Fighter-Bomber	83	4	1	22	0	0	Default	91	4	0	0	1	66	12	90	5	0	10	0	9	2	0	180	30mm Type 30-1	4	2	0	0	0	195	250kg Bomb	2	0	0	195	250kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	6783	2053
14	China	155	J-8 Finback	14	44	Fighter-Bomber	109	4	1	25	0	0	Default	90	4	0	0	1	81	12	120	10	0	20	0	9	3	0	176	23mm Type 23-3	4	1	0	0	0	196	500kg Bomb	2	0	0	196	500kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14209	\N	6784	2052
14	China	156	J-8 Finback	14	44	Fighter-Bomber	146	4	1	23	0	0	Default	92	4	0	0	1	81	12	107	15	0	30	0	9	3	0	176	23mm Type 23-3	4	1	0	0	0	224	2x 90mm Type 90	7	0	0	224	2x 90mm Type 90	7	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14209	\N	6785	1847
14	China	157	JH-7 Flounder	14	44	Fighter-Bomber	162	4	1	22	0	0	Default	90	5	0	0	1	92	12	120	25	0	30	0	9	3	0	176	23mm Type 23-3	6	1	0	0	0	196	500kg Bomb	4	0	0	196	500kg Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2712	14252	\N	6786	2091
14	China	158	J-10	14	44	Fighter-Bomber	250	5	2	25	0	0	Default	91	5	0	0	1	103	12	120	25	0	40	0	9	3	0	176	23mm Type 23-3	4	1	0	0	0	166	Kh-29 Kedge AGM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	136	14447	\N	6787	1924
14	China	159	Su-27 Flanker	14	44	Fighter-Bomber	235	5	1	29	0	0	Default	91	5	0	0	1	93	12	120	15	0	30	0	9	5	0	179	30mm GSh-30	5	1	0	0	0	166	Kh-29 Kedge AGM	2	0	0	197	500kg Airburst	2	0	0	190	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	56014	\N	6788	2044
14	China	161	J-11 Flanker	14	44	Fighter-Bomber	350	4	1	29	0	0	Default	91	4	0	0	1	103	12	120	30	0	40	0	9	5	0	179	30mm GSh-30	5	1	0	0	0	199	500kg LGB	2	0	0	199	500kg LGB	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	14206	\N	6789	2041
14	China	162	Su-30MKK	14	44	Fighter-Bomber	352	5	1	29	0	0	Default	91	5	0	0	1	103	12	120	15	0	40	0	9	6	0	179	30mm GSh-30	5	1	0	0	0	199	500kg LGB	2	0	0	166	Kh-29 Kedge AGM	2	0	0	190	RBK-500 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2737	56015	\N	6790	2082
14	China	163	Su-30MKK2	14	44	Fighter-Bomber	356	5	1	29	0	0	Default	91	5	0	0	1	104	12	120	20	0	40	0	9	6	0	179	30mm GSh-30	5	1	0	0	0	199	500kg LGB	2	0	0	166	Kh-29 Kedge AGM	2	0	0	190	RBK-500 CBU	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2737	56015	\N	6791	2082
14	China	165	Q-5 Fantan	14	44	Fighter-Bomber	82	4	1	12	0	0	Default	92	4	0	0	1	70	12	105	10	0	10	0	9	1	0	176	23mm Type 23-3	4	1	0	0	0	196	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	6792	2060
14	China	166	Q-5 I Fantan	14	44	Fighter-Bomber	106	4	1	12	0	0	Default	90	4	0	0	1	83	12	105	15	0	20	0	9	2	0	176	23mm Type 23-3	4	1	0	0	0	186	4x 57mm Type 57	8	0	0	186	4x 57mm Type 57	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	6793	1807
14	China	167	JH-7 Flounder	14	44	Fighter-Bomber	169	4	1	25	0	0	Default	90	5	0	0	1	92	12	120	25	0	30	0	9	3	0	176	23mm Type 23-3	6	1	0	0	0	192	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2712	14252	\N	6794	2212
14	China	169	JL-8	14	44	Fighter-Bomber	86	4	2	10	0	0	Default	91	3	0	0	6	98	12	120	15	0	20	0	9	2	0	176	23mm Type 23-3	3	1	0	0	0	186	4x 57mm Type 57	4	0	0	186	4x 57mm Type 57	4	0	0	189	250kg HD Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1104	9147	\N	6795	2207
14	China	171	76mm T54 Sec	14	10	O/M Field Artillery	135	1	18	0	0	0	Default	92	0	0	0	1	46	12	105	0	0	0	0	7	0	0	109	76mm M42/T54 FG	90	0	0	0	0	109	76mm M42/T54 FG	90	0	0	109	76mm M42/T54 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	6796	141
14	China	172	85mm T56 Sec	14	10	O/M Field Artillery	152	1	18	0	0	0	Default	91	0	0	0	1	54	12	90	0	0	0	0	7	0	0	87	85mm T56 FG	90	0	0	0	0	87	85mm T56 FG	90	0	0	87	85mm T56 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11082	\N	6797	141
14	China	173	122mm T54 Sec	14	155	O/M Medium Artillery	180	2	24	0	0	0	Default	91	0	0	0	1	46	12	95	0	0	0	0	6	0	0	112	122mm T54-1 FH	70	0	0	0	0	112	122mm T54-1 FH	70	0	0	112	122mm T54-1 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	6798	58
14	China	174	122mm T60 Sec	14	155	O/M Medium Artillery	199	2	21	0	0	0	Default	92	0	0	0	1	67	12	120	0	0	0	0	6	0	0	113	122mm T60 FG	80	0	0	0	0	113	122mm T60 FG	80	0	0	113	122mm T60 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	6799	58
14	China	175	122mm T85 Sec	14	155	O/M Medium Artillery	191	2	21	0	0	0	Default	92	0	0	0	1	85	12	120	0	0	0	0	6	0	0	110	122mm T85 FH	80	0	0	0	0	110	122mm T85 FH	80	0	0	110	122mm T85 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	6800	17
14	China	176	130mm T59 Sec	14	155	O/M Medium Artillery	204	2	27	0	0	0	Default	92	0	0	0	1	59	12	120	0	0	0	0	5	0	0	115	130mm T59-1 FG	70	0	0	0	0	115	130mm T59-1 FG	70	0	0	115	130mm T59-1 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	6801	17
14	China	177	152mm T54 Sec	14	156	O/M Heavy Artillery	182	3	28	0	0	0	Default	92	0	0	0	1	52	12	120	0	0	0	0	5	0	0	114	152mm T54 FH	50	0	0	0	0	114	152mm T54 FH	50	0	0	114	152mm T54 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	6802	98
14	China	178	152mm T66 Sec	14	156	O/M Heavy Artillery	220	3	40	0	0	0	Default	91	0	0	0	1	66	12	120	0	0	0	0	5	0	0	111	152mm T66 FH	60	0	0	0	0	111	152mm T66 FH	60	0	0	111	152mm T66 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	6803	98
14	China	179	155mm WA021 Sec	14	156	O/M Heavy Artillery	627	3	27	0	0	0	Default	92	0	0	0	1	91	12	120	0	0	0	0	4	0	0	118	155mm WA021 Gun	50	10	0	0	0	118	155mm WA021 Gun	50	10	0	118	155mm WA021 Gun	50	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	6804	11
14	China	180	Minelet Section	14	211	O/M Minelet Arty Bty	392	3	27	0	0	0	Default	90	0	0	0	1	88	12	120	0	0	0	0	1	0	0	117	WA021 Minelets	0	3	0	0	0	117	WA021 Minelets	0	3	0	117	WA021 Minelets	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	6805	12
14	China	181	100mm Support	14	10	O/M Field Artillery	348	2	99	0	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	8	0	0	225	100mm Naval Gun	180	0	0	0	0	225	100mm Naval Gun	180	0	0	225	100mm Naval Gun	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14180	\N	6806	141
14	China	182	130mm Support	14	10	O/M Field Artillery	418	2	99	0	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	7	0	0	226	130mm Naval Gun	160	0	0	0	0	226	130mm Naval Gun	160	0	0	226	130mm Naval Gun	160	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14182	\N	6807	140
14	China	183	155mm RA Sec	14	156	O/M Heavy Artillery	208	3	27	0	0	0	Default	91	0	0	0	1	104	12	120	0	0	0	0	4	0	0	95	155mm WA021 RA	50	0	0	0	0	95	155mm WA021 RA	50	0	0	95	155mm WA021 RA	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	6808	178
14	China	185	LCM M6	14	41	Landing Barge	71	9	7	0	8	0	Default	91	6	180	101	1	46	12	120	0	0	0	0	9	0	0	246	Twin 20mm AA	80	0	0	0	0	236	20mm AA Gun	80	0	0	54	12.7mm T54 AAMG	90	0	111	54	12.7mm T54 AAMG	90	0	111	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	6809	249
14	China	186	Type 068 LCM	14	41	Landing Barge	66	9	7	0	10	0	Default	91	6	254	101	1	68	12	120	0	0	0	0	9	0	0	246	Twin 20mm AA	80	0	0	0	0	236	20mm AA Gun	80	0	0	54	12.7mm T54 AAMG	90	0	111	54	12.7mm T54 AAMG	90	0	111	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	14449	\N	6810	249
14	China	187	LC VP	14	41	Landing Barge	56	8	7	0	8	0	Default	91	6	236	101	1	60	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	80	0	0	0	0	54	12.7mm T54 AAMG	90	0	111	54	12.7mm T54 AAMG	90	0	111	54	12.7mm T54 AAMG	90	0	111	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	6811	249
14	China	188	Type 067 Yunan	14	41	Landing Barge	78	10	12	0	8	0	Default	91	6	254	102	1	64	12	120	0	0	0	0	9	0	0	242	25mm AA Twin	80	0	0	0	0	242	25mm AA Twin	80	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	240	14448	\N	6812	2186
14	China	190	Su-27 Flanker	14	44	Fighter-Bomber	200	5	1	29	0	0	Default	91	5	0	0	1	93	12	120	15	0	30	0	9	5	0	179	30mm GSh-30	5	1	0	0	0	228	4x 80mm S-8 Kor	5	0	0	228	4x 80mm S-8 Kor	5	0	0	190	RBK-500 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	56014	\N	6813	2124
14	China	191	Earthen Bunker	14	0	Fortifications	38	1	12	0	0	0	Default	42	3	112	100	1	46	12	59	3	0	0	0	9	0	3	219	Type 99 Rifle	120	0	0	0	0	216	12.7mm DShK HMG	120	0	111	215	50 cal HMG	120	0	208	213	BAR	120	0	56	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6814	7
14	China	193	Earthen Bunker	14	0	Fortifications	38	1	12	0	0	0	Default	42	3	112	100	1	58	12	90	3	0	0	0	9	0	3	8	Type 56 Rifle	120	0	0	0	160	38	12.7mm T54 HMG	120	0	111	10	7.62mm 56-1 LMG	120	0	0	10	7.62mm 56-1 LMG	120	0	0	8	8	10	3	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6816	7
14	China	194	Earthen Bunker	14	0	Fortifications	43	1	12	0	0	0	Default	52	3	112	100	1	70	12	120	3	0	0	0	9	0	3	7	Type 68 Rifle	120	0	0	0	0	38	12.7mm T54 HMG	120	0	111	13	7.62mm T67 LMG	120	0	0	13	7.62mm T67 LMG	120	0	0	12	12	18	3	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6817	45
14	China	195	Earthen Bunker	14	0	Fortifications	48	1	12	0	0	0	Default	92	3	112	100	1	85	12	120	3	0	0	0	9	0	3	7	Type 68 Rifle	120	0	0	0	0	37	12.7mm T77 HMG	120	0	111	11	7.62mm T74 LMG	120	0	0	11	7.62mm T74 LMG	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	6818	85
14	China	196	Concrete Bunker	14	0	Fortifications	63	2	12	0	0	0	Default	61	5	124	100	1	46	12	69	5	0	0	0	7	0	5	84	76.2mm T54 Gun	30	30	30	30	0	216	12.7mm DShK HMG	120	0	111	216	12.7mm DShK HMG	120	0	111	220	DP-28 LMG	120	0	0	20	30	32	3	34	36	38	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	6819	281
14	China	197	Concrete Bunker	14	0	Fortifications	62	2	12	0	0	0	Default	61	5	124	100	1	54	12	100	5	0	0	0	7	0	5	88	85mm T62-85TC	30	30	30	30	0	34	7.62mm T57 MMG	120	0	0	34	7.62mm T57 MMG	120	0	0	6	Type 50 SMG	120	0	0	20	30	32	3	34	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	6820	281
14	China	198	Concrete Bunker	14	0	Fortifications	86	2	12	0	0	0	Default	61	5	124	100	1	60	12	120	5	0	0	0	6	0	5	91	100mm T59 Gun	40	40	40	0	0	34	7.62mm T57 MMG	120	0	0	34	7.62mm T57 MMG	120	0	0	8	Type 56 Rifle	120	0	160	22	34	38	4	38	42	46	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	6821	202
14	China	199	Concrete Bunker	14	0	Fortifications	96	2	12	0	0	0	Default	81	5	124	100	1	70	12	120	5	0	20	0	6	0	5	231	100mm Type 86	40	0	40	40	0	35	7.62mm T67 MMG	120	0	0	35	7.62mm T67 MMG	120	0	0	7	Type 68 Rifle	120	0	0	22	36	48	6	50	60	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	6822	281
50	Algeria	328	BTR-40	50	26	Utility Vehicle	14	3	3	27	0	3	A/T Wheel	11	4	107	10	1	68	12	80	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	21479	1952
14	China	200	Concrete Bunker	14	0	Fortifications	122	2	12	0	0	0	Default	91	5	124	100	1	86	12	120	5	0	20	0	6	0	5	97	100mm T86 Gun	40	0	40	40	0	37	12.7mm T77 HMG	120	0	111	37	12.7mm T77 HMG	120	0	111	5	Type 79 SMG	120	0	0	30	50	60	8	70	80	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	6823	281
14	China	201	Shelter Bunker	14	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	100	1	46	12	80	5	0	0	0	9	0	5	211	M1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	6824	1
14	China	202	Shelter Bunker	14	0	Fortifications	46	0	10	0	0	0	Default	93	6	40	100	1	69	12	120	5	0	0	0	9	0	5	7	Type 68 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	6825	1
14	China	203	Shelter Bunker	14	0	Fortifications	53	0	10	0	0	0	Default	93	6	40	100	1	85	12	120	5	0	10	0	9	0	5	7	Type 68 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	6826	1
14	China	205	Undrground Bnkr	14	0	Fortifications	72	0	13	0	0	0	Default	93	6	255	100	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	90	90	90	60	90	90	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	418	23496	\N	6827	41
14	China	206	Hiding Pit	14	0	Fortifications	12	0	3	0	0	0	Default	3	6	12	100	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	6828	1
14	China	208	SGM MMG Section	14	194	MG Section	19	0	6	5	0	0	Default	12	0	0	0	1	46	12	66	1	0	0	0	9	0	1	36	7.62mm SGM MMG	90	0	0	0	0	36	7.62mm SGM MMG	90	0	0	212	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	6829	424
14	China	209	T57 MMG Section	14	194	MG Section	19	0	6	5	0	0	Default	12	0	0	0	1	57	12	66	1	0	0	0	9	0	1	34	7.62mm T57 MMG	90	0	0	0	0	34	7.62mm T57 MMG	90	0	0	4	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	6830	424
14	China	210	T67 MMG Section	14	194	MG Section	23	0	6	5	0	0	Default	82	0	0	0	1	67	12	120	1	0	0	0	9	0	1	35	7.62mm T67 MMG	90	0	0	0	0	35	7.62mm T67 MMG	90	0	0	20	Type 63 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	6831	464
14	China	211	DSh HMG Section	14	177	Heavy MG Section	24	1	8	4	0	0	Default	22	0	0	0	1	46	12	84	1	0	0	0	9	0	1	41	12.7mm DShK HMG	90	0	0	0	111	41	12.7mm DShK HMG	90	0	111	212	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	6832	461
14	China	212	T54 HMG Section	14	177	Heavy MG Section	28	0	6	4	0	0	Default	22	0	0	0	1	54	12	84	1	0	0	0	9	0	1	38	12.7mm T54 HMG	90	0	0	0	111	38	12.7mm T54 HMG	90	0	111	4	Type 56 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	6833	461
14	China	213	T77 HMG Section	14	177	Heavy MG Section	30	0	6	5	0	0	Default	52	0	0	0	1	85	12	120	1	0	0	0	9	0	1	37	12.7mm T77 HMG	90	0	0	0	111	37	12.7mm T77 HMG	90	0	111	20	Type 63 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14454	\N	6834	461
14	China	217	37mm AA Empl	14	0	Fortifications	34	1	10	0	0	0	Default	91	2	0	100	1	69	12	120	5	0	10	0	9	0	3	70	37mm (2) T65 AA	90	30	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	6	Type 50 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	6835	365
14	China	218	37mm AA Emp Rdr	14	0	Fortifications	166	1	10	0	0	0	Default	91	2	0	100	1	100	12	120	100	0	10	0	9	0	10	238	37mm (2) P793	90	30	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	6	Type 50 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	6836	365
14	China	219	57mm AA Empl	14	0	Fortifications	50	1	10	0	0	0	Default	91	2	0	100	1	86	12	120	5	0	10	0	9	0	6	59	57mm (2) AAG	90	30	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	5	Type 79 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	6837	326
14	China	220	57mm AA Emp Rdr	14	0	Fortifications	176	1	10	0	0	0	Default	91	2	0	100	1	100	12	120	100	0	10	0	9	0	10	59	57mm (2) AAG	90	30	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	5	Type 79 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	6838	326
14	China	221	85mm Gun Empl	14	0	Fortifications	49	1	10	0	0	0	Default	91	2	0	100	1	60	12	120	12	0	20	0	7	0	8	72	85mm KS12/T72	90	15	0	15	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	210	PPS-43 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	6839	364
14	China	224	HJ-73 Team	14	206	Inf-ATGM Team	45	0	3	3	0	0	Default	42	0	0	0	1	79	12	85	0	0	0	0	4	0	0	156	Hong Jian 73	0	0	4	0	0	7	Type 68 Rifle	60	0	0	18	Type 69 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14425	\N	6840	1501
14	China	225	HJ-73B Team	14	206	Inf-ATGM Team	48	0	3	3	0	0	Default	42	0	0	0	1	84	12	95	0	0	0	0	4	0	0	155	Hong Jian 73B	0	0	4	0	0	7	Type 68 Rifle	60	0	0	18	Type 69 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	6841	1501
14	China	226	HJ 73C Team	14	206	Inf-ATGM Team	59	0	3	3	0	0	Default	42	0	0	0	1	87	12	105	0	0	0	0	4	0	0	154	Hong Jian 73C	0	0	4	0	0	7	Type 68 Rifle	60	0	0	19	Type 74 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14427	\N	6842	1501
14	China	248	Barge Carrier	14	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	6863	2358
14	China	227	HJ-8 Team	14	206	Inf-ATGM Team	51	0	3	3	0	0	Default	52	0	0	0	1	88	12	95	0	0	0	0	4	0	0	157	Hong Jian 8	0	0	4	0	0	7	Type 68 Rifle	60	0	0	19	Type 74 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14428	\N	6843	1501
14	China	228	HJ-8E Team	14	206	Inf-ATGM Team	150	0	3	3	0	0	Default	62	0	0	0	1	96	12	120	0	0	40	0	4	0	0	158	Hong Jian 8E	0	0	4	0	0	7	Type 68 Rifle	60	0	0	19	Type 74 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14428	\N	6844	1542
14	China	230	Ammo Truck	14	56	Ammo Carrier	26	4	2	15	0	2	Wheel	51	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	6845	2200
14	China	231	Ammo Dump	14	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	6846	2399
14	China	232	ZSL-92 FO	14	57	FO Vehicle	144	3	4	31	3	3	A/T Wheel	92	4	4	11	1	98	12	120	0	0	20	0	9	0	20	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	301	14426	\N	6847	1725
14	China	233	BJ212 Jeep FO	14	57	FO Vehicle	76	2	2	24	0	3	A/T Wheel	90	0	106	10	1	65	12	120	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	32182	\N	6848	1877
14	China	234	Mengshi 2050FO	14	57	FO Vehicle	149	2	4	27	0	3	A/T Wheel	91	0	4	10	1	106	12	120	0	0	30	0	9	15	20	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3296	14438	\N	6849	1600
14	China	235	Fwd Observer	14	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	9	0	0	212	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	6850	1240
14	China	236	Fwd Observer	14	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	9	0	0	4	Type 56 Carbine	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	6851	1240
14	China	237	Fwd Observer	14	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	75	12	120	0	0	10	0	9	0	0	7	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	6852	1360
14	China	238	Fwd Observer	14	63	Art Observer	131	0	2	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	20	0	9	0	22	5	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	6853	1597
14	China	239	Light Truck FO	14	57	FO Vehicle	72	2	4	20	0	3	A/T Wheel	61	0	4	10	1	46	12	120	0	0	0	0	9	0	0	51	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	65014	\N	6854	1834
14	China	240	Type 59-II FO	14	57	FO Vehicle	196	4	4	18	0	0	Default	91	4	0	27	1	85	12	120	10	1	20	0	6	0	22	98	105mm L7-T83	30	0	10	0	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1602	11120	\N	6855	761
14	China	241	ZTZ-96 FO	14	57	FO Vehicle	332	4	3	20	0	4	Track	91	4	13	36	1	97	12	101	30	4	30	2	7	0	22	116	125mm D81 PRC98	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	41	13	6	44	20	10	5	41	23	10	69	22	12	6	0	0	0	0	0	0	0	0	1495	65371	\N	6856	1084
14	China	242	Headquarters	14	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	221	SVT 38/40	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6857	1160
14	China	243	Headquarters	14	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	58	12	69	0	0	0	0	9	0	0	8	Type 56 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6858	1160
14	China	244	Headquarters	14	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	89	0	0	0	0	9	0	0	7	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6859	1160
14	China	245	Headquarters	14	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	QBZ-95 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	6860	1360
14	China	246	Assault Boat	14	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	6861	2317
50	Algeria	400	Scouts	50	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	5	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	21523	1237
14	China	247	Barge	14	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	6862	2269
14	China	249	Crew	14	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	6864	1356
14	China	250	Fwd Obs (GPS)	14	63	Art Observer	220	0	2	6	0	0	Default	93	0	0	0	1	105	12	120	0	0	40	0	9	15	22	5	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	6865	1600
14	China	251	ZTZ-99A1 FO	14	57	FO Vehicle	541	4	3	20	0	4	Track	91	5	0	48	1	102	12	120	40	4	40	2	7	3	22	249	125mm D81 PRC02	15	0	15	12	0	158	Hong Jian 8E	0	6	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	45	13	10	80	30	17	10	56	23	25	100	41	22	29	0	0	0	0	0	0	0	0	3444	65369	\N	6866	841
14	China	253	Fwd Observer	14	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	20	5	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	6867	1597
14	China	254	Fwd Obs (TI)	14	63	Art Observer	205	0	2	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	0	22	5	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	6868	1598
14	China	255	Sniper	14	45	Sniper	12	0	1	6	1	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14436	\N	6869	1476
14	China	256	Sniper	14	45	Sniper	28	0	1	6	1	0	Default	22	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14436	\N	6870	1753
14	China	257	Sniper	14	45	Sniper	46	0	1	6	1	0	Default	32	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14436	\N	6871	1715
14	China	258	Sniper	14	45	Sniper	48	0	1	6	1	0	Default	51	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14436	\N	6872	1716
14	China	259	Sniper	14	45	Sniper	50	0	1	6	1	0	Default	61	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	6873	1757
14	China	260	Sniper	14	45	Sniper	54	0	1	6	1	0	Default	71	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	6874	1759
14	China	261	Sniper	14	45	Sniper	58	0	1	6	1	0	Default	81	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	6875	1760
14	China	262	Sniper	14	45	Sniper	128	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	6876	1680
14	China	263	ZTZ-98 Dozer	14	37	Engineer Tank	430	4	3	19	0	4	Track	91	5	0	48	1	98	12	120	35	4	40	2	7	1	22	116	125mm D81 PRC98	15	0	15	12	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	45	13	10	64	30	17	10	146	23	25	75	41	22	29	0	0	0	0	0	0	0	0	1896	14219	\N	6877	1083
14	China	264	Bulldozer	14	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	6878	2320
14	China	265	Type 59 Dozer	14	37	Engineer Tank	135	4	4	16	0	4	Track	80	4	0	29	1	63	12	120	3	0	20	1	6	0	6	91	100mm T59 Gun	30	0	13	0	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	21	8	6	20	15	6	4	119	8	6	20	15	6	4	0	0	0	0	0	0	0	0	1603	11210	\N	6879	888
14	China	266	Bulldozer	14	37	Engineer Tank	50	2	1	6	0	0	Default	13	0	0	9	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	6880	2320
14	China	267	Type 59D	14	59	MBT	304	4	4	16	0	4	Track	92	4	0	29	1	100	12	105	30	2	30	2	6	0	22	103	105mm T83-I Gun	15	0	15	10	0	168	100/105mm ATGM	0	6	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	35	11	8	36	18	9	5	130	18	10	50	22	11	6	2	0	0	2	2	0	0	0	1599	14265	\N	6881	842
14	China	268	Scout Sec	14	58	Scout	14	0	3	7	0	0	Default	92	0	0	0	1	46	12	54	0	0	0	0	9	0	0	211	M1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	6882	1237
14	China	269	Scout Sec	14	58	Scout	14	0	3	7	0	0	Default	92	0	0	0	1	46	12	55	0	0	0	0	9	0	0	209	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6883	1237
14	China	270	Scout Sec	14	58	Scout	14	0	3	7	0	0	Default	92	0	0	0	1	53	12	55	0	0	0	0	9	0	0	3	Type 53 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6884	1237
14	China	271	Scout Sec	14	58	Scout	14	0	3	7	0	0	Default	92	0	0	0	1	56	12	120	0	0	0	0	9	0	0	8	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	6885	1197
14	China	272	Scout Sec	14	58	Scout	15	0	3	7	0	0	Default	92	0	0	0	1	50	12	80	0	0	0	0	9	0	0	3	Type 53 Rifle	60	0	0	0	0	6	Type 50 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6886	757
14	China	273	Scout Sec	14	58	Scout	14	0	3	7	0	0	Default	92	0	0	0	1	70	12	106	0	0	0	0	9	0	0	7	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6887	1197
14	China	274	Scout Sec	14	58	Scout	17	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	9	QBZ-95 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6888	1359
14	China	275	Scout Sec	14	58	Scout	20	0	3	7	0	0	Default	91	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	QBZ-95 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6889	1439
14	China	279	ASN-15 UAV	14	50	Air OP Aircraft	56	0	1	1	0	0	Default	90	0	0	10	1	103	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	558	32163	\N	6890	2280
14	China	280	Ki-51 Spotter	14	50	Air OP Aircraft	47	4	2	1	0	0	Default	92	3	0	0	1	46	12	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1921	14211	\N	6891	2396
14	China	281	Il-10 Spotter	14	50	Air OP Aircraft	46	4	1	2	0	0	Default	90	3	0	0	1	46	12	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	6892	2396
14	China	282	ASN-104/105 UAV	14	50	Air OP Aircraft	82	0	1	1	0	0	Default	90	0	0	10	1	85	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	558	32161	\N	6893	2397
14	China	283	ASN-206 UAV	14	50	Air OP Aircraft	176	0	1	1	0	0	Default	90	0	0	10	1	98	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	32162	\N	6894	2397
14	China	286	Rifle Section	14	1	Infantry	27	1	12	6	0	0	Default	72	0	0	0	1	90	12	110	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	121	Hand Grenade	20	0	0	151	Type 69-II RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6896	33
14	China	288	YW 382	14	38	SP Mortar	47	3	4	23	2	4	Track	82	4	0	10	1	90	12	120	0	0	0	0	5	0	0	235	120mm T86 Mrtr	40	0	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2996	14058	\N	6897	895
14	China	289	PLL-05	14	133	Light SP Mortar	52	3	4	20	2	4	Track	90	4	0	10	1	102	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	20	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	277	65391	\N	6898	1057
14	China	290	YW 304	14	38	SP Mortar	36	3	4	23	2	4	Track	82	4	0	10	1	70	12	120	0	0	0	0	7	0	0	40	82mm T53 Mortar	50	0	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1991	14058	\N	6899	855
14	China	291	YW 381	14	38	SP Mortar	43	3	4	23	2	4	Track	82	4	0	10	1	70	12	95	0	0	0	0	5	0	0	42	120mm T55 Mrtr	40	0	0	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1991	14058	\N	6900	895
14	China	293	30 cal MMG	14	4	Machine Gun Section	12	0	3	5	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	217	.30in M1919 MMG	90	0	0	0	114	211	M1 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	6901	835
14	China	294	7.62mm T57 MMG	14	4	Machine Gun Section	13	0	3	5	0	0	Default	12	0	0	0	1	57	12	66	1	0	0	0	9	0	1	34	7.62mm T57 MMG	90	0	0	0	0	4	Type 56 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	6902	794
14	China	295	7.62mm T67 MMG	14	4	Machine Gun Section	13	0	3	5	0	0	Default	22	0	0	0	1	67	12	120	1	0	0	0	9	0	1	35	7.62mm T67 MMG	90	0	0	0	0	8	Type 56 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	6903	834
14	China	296	30 cal HMG	14	4	Machine Gun Section	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	218	30 cal HMG	90	0	0	0	114	211	M1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	6904	794
14	China	297	50 cal HMG	14	4	Machine Gun Section	18	0	4	4	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	215	50 cal HMG	90	0	0	0	208	211	M1 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	6905	792
14	China	298	12.7mm T54 HMG	14	4	Machine Gun Section	18	0	4	4	0	0	Default	22	0	0	0	1	54	12	84	1	0	0	0	9	0	1	38	12.7mm T54 HMG	90	0	0	0	111	4	Type 56 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	6906	792
14	China	299	12.7mm T77 HMG	14	4	Machine Gun Section	20	0	4	5	0	0	Default	52	0	0	0	1	85	12	120	1	0	0	0	9	0	1	37	12.7mm T77 HMG	90	0	0	0	111	8	Type 56 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	6907	792
14	China	300	Motor Section	14	148	Motorised Inf Section	21	1	12	6	0	0	Default	22	0	0	0	1	46	12	52	0	0	0	0	9	0	0	211	M1 Rifle	80	0	0	0	0	213	BAR	80	0	56	212	PPSh-41 SMG	80	0	163	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	6908	347
14	China	301	Motor Section	14	148	Motorised Inf Section	22	1	12	6	0	0	Default	32	0	0	0	1	46	12	57	0	0	0	0	9	0	0	209	M1930 Rifle	80	0	0	0	0	28	7.62mm RP46 LMG	80	0	0	212	PPSh-41 SMG	80	0	163	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	6909	347
14	China	302	Motor Section	14	148	Motorised Inf Section	22	1	12	6	0	0	Default	42	0	0	0	1	50	12	57	0	0	0	0	9	0	0	211	M1 Rifle	80	0	0	0	0	213	BAR	80	0	56	221	SVT 38/40	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6910	347
14	China	303	Motor Section	14	148	Motorised Inf Section	24	1	12	6	0	0	Default	42	0	0	0	1	53	12	65	0	0	0	0	9	0	0	3	Type 53 Rifle	80	0	0	0	0	29	7.62mm RPD LMG	80	0	0	6	Type 50 SMG	80	0	0	26	Type 51 RCL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6911	149
14	China	304	Motor Section	14	148	Motorised Inf Section	20	1	8	6	0	0	Default	42	0	0	0	1	58	12	75	0	0	0	0	9	0	0	8	Type 56 Rifle	80	0	0	0	159	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	16	0	0	15	Type 56 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6912	112
14	China	305	Motor Section	14	148	Motorised Inf Section	21	1	8	6	0	0	Default	52	0	0	0	1	69	12	85	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	16	0	0	15	Type 56 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	6913	112
14	China	306	Motor Section	14	148	Motorised Inf Section	22	1	8	6	0	0	Default	62	0	0	0	1	73	12	84	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	16	0	0	18	Type 69 RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	6914	73
14	China	307	Motor Section	14	148	Motorised Inf Section	25	1	8	6	0	0	Default	72	0	0	0	1	81	12	120	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	121	Hand Grenade	16	0	0	148	Type 69-I RPG	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	6915	33
14	China	308	Motor Section	14	148	Motorised Inf Section	25	1	8	6	0	0	Default	82	0	0	0	1	96	12	120	0	0	0	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	121	Hand Grenade	16	0	0	23	PF-89 80mm LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6916	33
14	China	309	Motor Section	14	148	Motorised Inf Section	25	1	8	6	0	0	Default	72	0	0	0	1	90	12	111	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	121	Hand Grenade	16	0	0	151	Type 69-II RPG	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36680	\N	6917	33
14	China	310	Rifle Section	14	1	Infantry	21	1	12	6	0	0	Default	12	0	0	0	1	46	12	55	0	0	0	0	9	0	0	219	Type 99 Rifle	80	0	0	0	0	220	DP-28 LMG	80	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6918	554
14	China	311	Rifle Section	14	1	Infantry	21	1	12	6	0	0	Default	22	0	0	0	1	46	12	55	0	0	0	0	9	0	0	209	M1930 Rifle	80	0	0	0	0	220	DP-28 LMG	80	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6919	554
14	China	312	Rifle Section	14	1	Infantry	22	1	12	6	0	0	Default	32	0	0	0	1	50	12	55	0	0	0	0	9	0	0	209	M1930 Rifle	80	0	0	0	0	28	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6920	554
14	China	313	Rifle Section	14	1	Infantry	22	1	12	6	0	0	Default	32	0	0	0	1	53	12	55	0	0	0	0	9	0	0	3	Type 53 Rifle	80	0	0	0	0	28	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6921	554
14	China	314	Rifle Section	14	1	Infantry	24	1	12	6	0	0	Default	42	0	0	0	1	53	12	59	0	0	0	0	9	0	0	3	Type 53 Rifle	80	0	0	0	0	29	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	26	Type 51 RCL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6922	190
14	China	315	Rifle Section	14	1	Infantry	24	1	12	6	0	0	Default	42	0	0	0	1	58	12	75	0	0	0	0	9	0	0	8	Type 56 Rifle	80	0	0	0	159	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	20	0	0	15	Type 56 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6923	151
14	China	316	Rifle Section	14	1	Infantry	29	1	12	6	0	0	Default	52	0	0	0	1	70	12	80	0	0	10	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	20	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6924	31
14	China	317	Rifle Section	14	1	Infantry	26	1	12	6	0	0	Default	62	0	0	0	1	75	12	80	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	20	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6925	112
14	China	318	Rifle Section	14	1	Infantry	27	1	12	6	0	0	Default	72	0	0	0	1	81	12	89	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	121	Hand Grenade	20	0	0	148	Type 69-I RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6926	33
14	China	319	Rifle Section	14	1	Infantry	27	1	12	6	0	0	Default	72	0	0	0	1	96	12	120	0	0	0	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	121	Hand Grenade	20	0	0	23	PF-89 80mm LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6927	33
14	China	320	Mongol Cavalry	14	3	Cavalry	23	2	10	12	0	0	Default	91	0	0	100	1	46	12	52	0	0	0	0	9	0	0	219	Type 99 Rifle	80	0	0	0	0	212	PPSh-41 SMG	80	0	163	220	DP-28 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6928	224
14	China	321	Mongol Cavalry	14	3	Cavalry	23	2	10	12	0	0	Default	91	0	0	100	1	53	12	59	0	0	0	0	9	0	0	3	Type 53 Rifle	80	0	0	0	0	210	PPS-43 SMG	80	0	163	220	DP-28 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6929	224
14	China	322	Mongol Cavalry	14	3	Cavalry	23	2	10	12	0	0	Default	90	0	0	100	1	60	12	80	0	0	0	0	9	0	0	20	Type 63 Carbine	80	0	0	0	0	6	Type 50 SMG	80	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6930	224
14	China	323	Mongol Cavalry	14	3	Cavalry	23	2	10	12	0	0	Default	90	0	0	100	1	81	12	101	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	5	Type 79 SMG	80	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6931	224
14	China	325	Cavalry Scouts	14	150	Cavalry Scouts	19	1	5	13	1	0	Default	90	0	0	100	1	46	12	57	0	0	0	0	9	0	0	221	SVT 38/40	60	0	0	0	0	212	PPSh-41 SMG	60	0	163	121	Hand Grenade	10	0	0	220	DP-28 LMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6932	391
14	China	326	Cavalry Scouts	14	150	Cavalry Scouts	19	1	5	13	1	0	Default	90	0	0	100	1	58	12	80	0	0	0	0	9	0	0	20	Type 63 Carbine	60	0	0	0	0	6	Type 50 SMG	60	0	0	121	Hand Grenade	10	0	0	10	7.62mm 56-1 LMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6933	391
14	China	327	Cavalry Scouts	14	150	Cavalry Scouts	19	1	5	13	1	0	Default	90	0	0	100	1	81	12	101	0	0	0	0	9	0	0	14	Type 81 Rifle	60	0	0	0	0	5	Type 79 SMG	60	0	0	121	Hand Grenade	10	0	0	13	7.62mm T67 LMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6934	391
14	China	328	Engineer Sec	14	140	Pioneers	31	1	12	6	0	0	Default	81	0	0	0	1	81	12	120	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	121	Hand Grenade	36	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6935	80
14	China	329	Engineer Sec	14	140	Pioneers	24	1	12	6	0	0	Default	41	0	0	0	1	46	12	79	0	0	0	0	9	0	0	212	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	36	0	0	124	Pole Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	6936	160
14	China	330	Engineer Sec	14	140	Pioneers	25	1	12	6	0	0	Default	42	0	0	0	1	46	12	59	0	0	0	0	9	0	0	212	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	36	0	0	220	DP-28 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	6937	39
14	China	331	Engineer Sec	14	140	Pioneers	23	1	12	6	0	0	Default	42	0	0	0	1	46	12	59	0	0	0	0	9	0	0	212	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	36	0	0	209	M1930 Rifle	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	6938	37
14	China	332	Engineer Sec	14	140	Pioneers	25	1	12	6	0	0	Default	42	0	0	0	1	46	12	59	0	0	0	0	9	0	0	212	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	36	0	0	122	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	6939	160
14	China	333	Engineer Sec	14	140	Pioneers	28	1	12	6	0	0	Default	71	0	0	0	1	55	12	80	0	0	0	0	9	0	0	8	Type 56 Rifle	90	0	0	0	159	121	Hand Grenade	36	0	0	18	Type 69 RPG	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	6940	200
14	China	334	Engineer Sec	14	140	Pioneers	25	1	12	6	0	0	Default	71	0	0	0	1	55	12	80	0	0	0	0	9	0	0	8	Type 56 Rifle	80	0	0	0	159	121	Hand Grenade	36	0	0	4	Type 56 Carbine	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	6941	38
14	China	335	Engineer Sec	14	140	Pioneers	28	1	12	6	0	0	Default	71	0	0	0	1	55	12	80	0	0	0	0	9	0	0	8	Type 56 Rifle	80	0	0	0	159	121	Hand Grenade	36	0	0	10	7.62mm 56-1 LMG	80	0	0	122	Anti-Tank Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	6942	108
14	China	336	Engineer Sec	14	140	Pioneers	28	1	12	6	0	0	Default	81	0	0	0	1	81	12	89	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	121	Hand Grenade	36	0	0	148	Type 69-I RPG	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	6943	200
14	China	337	Engineer Sec	14	140	Pioneers	27	1	12	6	0	0	Default	81	0	0	0	1	81	12	120	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	121	Hand Grenade	36	0	0	122	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6944	160
14	China	338	Engineer Sec	14	140	Pioneers	29	1	12	6	0	0	Default	81	0	0	0	1	81	12	120	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	121	Hand Grenade	36	0	0	17	7.62mm T81 SAW	80	0	0	123	Bunker Buster	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6945	108
14	China	339	Engineer Sec	14	140	Pioneers	31	1	12	6	0	0	Default	91	0	0	0	1	96	12	120	0	0	10	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	32	35mm W-96 GL	40	8	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6946	37
14	China	340	Militia Section	14	189	Militia	16	1	12	6	0	0	Default	21	0	0	0	1	46	12	65	0	0	0	0	8	0	0	219	Type 99 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6947	1036
14	China	341	Militia Section	14	189	Militia	17	1	12	6	0	0	Default	21	0	0	0	1	53	12	105	0	0	0	0	8	0	0	3	Type 53 Rifle	80	0	0	0	0	212	PPSh-41 SMG	80	0	163	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	6948	676
14	China	342	Militia Section	14	189	Militia	18	1	10	6	0	0	Default	21	0	0	0	1	66	12	120	0	0	0	0	8	0	0	8	Type 56 Rifle	80	0	0	0	159	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	6949	673
14	China	343	Militia Section	14	189	Militia	18	1	10	6	0	0	Default	21	0	0	0	1	86	12	120	0	0	0	0	8	0	0	14	Type 81 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6950	632
14	China	344	Marine Section	14	240	Marine Heavy Infantry	24	1	10	6	1	0	Default	42	0	0	0	1	53	12	55	0	0	0	0	9	0	0	209	M1930 Rifle	80	0	0	0	0	28	7.62mm RP46 LMG	80	0	0	28	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6951	145
14	China	345	Marine Section	14	240	Marine Heavy Infantry	27	1	12	6	1	0	Default	52	0	0	0	1	55	12	57	0	0	0	0	9	0	0	3	Type 53 Rifle	80	0	0	0	0	29	7.62mm RPD LMG	80	0	0	29	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14467	\N	6952	186
14	China	346	Marine Section	14	240	Marine Heavy Infantry	25	1	10	6	1	0	Default	62	0	0	0	1	69	12	80	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	10	7.62mm 56-1 LMG	80	0	0	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14443	\N	6953	145
14	China	347	Marine Section	14	240	Marine Heavy Infantry	26	1	10	6	1	0	Default	72	0	0	0	1	73	12	80	0	0	0	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	13	7.62mm T67 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14443	\N	6954	145
14	China	348	Marine Section	14	240	Marine Heavy Infantry	26	1	10	6	1	0	Default	82	0	0	0	1	81	12	120	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	17	7.62mm T81 SAW	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14443	\N	6955	145
14	China	349	Marine Section	14	240	Marine Heavy Infantry	26	1	10	6	1	0	Default	92	0	0	0	1	96	12	120	0	0	0	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	12	QBB-95 SAW	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14466	\N	6956	145
14	China	350	LMG Team	14	65	LMG Section	22	0	4	5	0	0	Default	32	0	0	0	1	46	12	55	1	0	0	0	9	0	1	220	DP-28 LMG	90	0	0	0	0	220	DP-28 LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	6957	712
14	China	351	LMG Team	14	65	LMG Section	22	0	4	5	0	0	Default	42	0	0	0	1	46	12	65	1	0	0	0	9	0	1	28	7.62mm RP46 LMG	90	0	0	0	0	28	7.62mm RP46 LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	6958	712
14	China	352	LMG Team	14	65	LMG Section	23	0	4	5	0	0	Default	52	0	0	0	1	50	12	85	1	0	0	0	9	0	1	29	7.62mm RPD LMG	90	0	0	0	0	29	7.62mm RPD LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	6959	712
14	China	353	LMG Team	14	65	LMG Section	23	0	4	5	0	0	Default	62	0	0	0	1	56	12	80	1	0	0	0	9	0	1	10	7.62mm 56-1 LMG	90	0	0	0	0	10	7.62mm 56-1 LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	6960	712
14	China	354	LMG Team	14	65	LMG Section	24	0	4	5	0	0	Default	72	0	0	0	1	67	12	110	1	0	0	0	9	0	1	13	7.62mm T67 LMG	90	0	0	0	0	13	7.62mm T67 LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	6961	712
14	China	355	LMG Team	14	65	LMG Section	24	0	4	5	0	0	Default	82	0	0	0	1	74	12	120	1	0	0	0	9	0	1	11	7.62mm T74 LMG	90	0	0	0	0	11	7.62mm T74 LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	6962	712
14	China	356	Engineer Sec	14	140	Pioneers	37	1	12	6	0	0	Default	91	0	0	0	1	98	12	120	0	0	10	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	240	FHJ-84 RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6963	78
14	China	358	Engineer Sec	14	140	Pioneers	28	1	12	6	0	0	Default	81	0	0	0	1	90	12	110	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	121	Hand Grenade	36	0	0	151	Type 69-II RPG	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	6965	200
14	China	359	Engineer Sec	14	140	Pioneers	31	1	12	6	0	0	Default	71	0	0	0	1	55	12	80	0	0	0	0	9	0	0	8	Type 56 Rifle	90	0	0	0	159	121	Hand Grenade	36	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	6966	80
14	China	360	HG Assault Grp	14	75	Irregulars	19	0	5	6	0	0	Default	32	0	0	0	1	49	12	55	0	0	0	0	9	0	0	2	Pistol	24	0	0	0	0	121	Hand Grenade	20	0	0	121	Hand Grenade	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13002	\N	6967	1397
14	China	361	RG Assault Grp	14	75	Irregulars	19	0	5	6	0	0	Default	32	0	0	0	1	49	12	55	0	0	0	0	9	0	0	219	Type 99 Rifle	60	0	0	0	0	121	Hand Grenade	20	0	0	48	Rifle-Grenade	20	0	0	48	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13002	\N	6968	589
14	China	362	SMG Assault Grp	14	85	Light Commandos	23	0	5	6	0	0	Default	32	0	0	0	1	49	12	55	0	0	0	0	9	0	0	212	PPSh-41 SMG	60	0	0	0	163	212	PPSh-41 SMG	60	0	163	212	PPSh-41 SMG	60	0	163	212	PPSh-41 SMG	60	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13002	\N	6969	468
14	China	365	Para IFV Sec	14	98	Para light Infantry	29	1	6	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	32	35mm W-96 GL	20	4	0	18	Type 69 RPG	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6970	234
14	China	366	Para Engineers	14	141	Para Engineers	33	1	8	6	0	0	Default	82	0	0	0	1	70	12	80	0	0	10	0	9	0	0	7	Type 68 Rifle	80	0	0	0	0	13	7.62mm T67 LMG	80	0	0	120	Satchel Charge	4	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6971	197
14	China	367	Para Engineers	14	141	Para Engineers	33	1	8	6	0	0	Default	92	0	0	0	1	81	12	120	0	0	10	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	120	Satchel Charge	4	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6972	197
14	China	368	Para Engineers	14	141	Para Engineers	37	1	8	6	0	0	Default	92	0	0	0	1	85	12	120	0	0	10	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	240	FHJ-84 RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6973	78
14	China	369	Para Engineers	14	141	Para Engineers	33	1	8	6	0	0	Default	91	0	0	0	1	96	12	120	0	0	10	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	120	Satchel Charge	4	0	0	23	PF-89 80mm LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6974	197
14	China	370	Para Engineers	14	141	Para Engineers	40	1	8	6	0	0	Default	91	0	0	0	1	98	12	120	0	0	20	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	241	PF-97 FAE RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6975	118
14	China	371	Para Section	14	96	Paratroops	34	1	12	6	0	0	Default	82	0	0	0	1	70	12	80	0	0	10	0	9	0	0	7	Type 68 Rifle	90	0	0	0	0	13	7.62mm T67 LMG	90	0	0	121	Hand Grenade	24	0	0	18	Type 69 RPG	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6976	31
14	China	372	Para Section	14	96	Paratroops	34	1	12	6	0	0	Default	92	0	0	0	1	81	12	89	0	0	10	0	9	0	0	14	Type 81 Rifle	90	0	0	0	0	17	7.62mm T81 SAW	90	0	0	121	Hand Grenade	24	0	0	148	Type 69-I RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6977	31
14	China	373	Para Section	14	96	Paratroops	34	1	12	6	0	0	Default	91	0	0	0	1	96	12	120	0	0	10	0	9	0	0	9	QBZ-95 Rifle	90	0	0	0	0	12	QBB-95 SAW	90	0	0	32	35mm W-96 GL	48	0	0	18	Type 69 RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6978	30
14	China	374	Para Section	14	96	Paratroops	34	1	12	6	0	0	Default	92	0	0	0	1	90	12	110	0	0	10	0	9	0	0	14	Type 81 Rifle	90	0	0	0	0	17	7.62mm T81 SAW	90	0	0	121	Hand Grenade	24	0	0	151	Type 69-II RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6979	31
14	China	376	Para RPG-II Tm	14	142	Para Inf-AT	25	0	2	6	0	0	Default	82	0	0	0	1	90	12	110	0	0	0	0	7	0	0	151	Type 69-II RPG	0	0	4	0	0	121	Hand Grenade	4	0	0	17	7.62mm T81 SAW	60	0	0	5	Type 79 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	6980	1513
14	China	377	Para RPG Tm	14	142	Para Inf-AT	25	0	2	6	0	0	Default	72	0	0	0	1	70	12	85	0	0	0	0	7	0	0	18	Type 69 RPG	0	0	4	0	0	121	Hand Grenade	4	0	0	13	7.62mm T67 LMG	60	0	0	6	Type 50 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	6981	1513
14	China	378	Para RPG-I Tm	14	142	Para Inf-AT	25	0	2	6	0	0	Default	82	0	0	0	1	81	12	89	0	0	0	0	7	0	0	148	Type 69-I RPG	0	0	4	0	0	121	Hand Grenade	4	0	0	17	7.62mm T81 SAW	60	0	0	5	Type 79 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	6982	1513
14	China	379	Para LAW Team	14	142	Para Inf-AT	25	0	2	6	0	0	Default	82	0	0	0	1	93	12	120	0	0	0	0	7	0	0	23	PF-89 80mm LAW	0	0	4	0	0	121	Hand Grenade	4	0	0	17	7.62mm T81 SAW	60	0	0	5	Type 79 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	6983	1513
14	China	380	Para Scouts	14	101	Paratroop Scouts	25	0	4	7	0	0	Default	92	0	0	0	1	70	12	80	0	0	0	0	9	0	0	7	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	13	7.62mm T67 LMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6984	628
14	China	381	Para Scouts	14	101	Paratroop Scouts	31	0	4	7	0	0	Default	91	0	0	0	1	96	12	120	0	0	20	0	9	0	0	9	QBZ-95 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	12	QBB-95 SAW	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	6985	628
14	China	382	Para Sniper	14	143	Para Sniper	55	0	1	6	1	0	Default	92	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	6986	1757
14	China	383	Para Sniper	14	143	Para Sniper	58	0	1	6	1	0	Default	91	0	0	0	1	80	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	6987	1759
14	China	384	Para Sniper	14	143	Para Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	6988	1680
14	China	385	Para Scouts	14	101	Paratroop Scouts	26	0	4	7	0	0	Default	92	0	0	0	1	81	12	100	0	0	5	0	9	0	0	14	Type 81 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	7.62mm T81 SAW	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6989	628
14	China	386	Para Scouts	14	101	Paratroop Scouts	28	0	4	7	0	0	Default	92	0	0	0	1	101	12	120	0	0	10	0	9	0	0	14	Type 81 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	7.62mm T81 SAW	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	6990	628
14	China	389	Bazooka Team	14	2	Inf-AT	14	0	2	6	0	0	Default	32	0	0	0	1	49	12	65	0	0	0	0	7	0	0	21	M9A1 Bazooka	0	0	8	0	0	210	PPS-43 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	6991	1352
14	China	390	AT Rifle Team	14	2	Inf-AT	14	0	2	6	0	0	Default	11	0	0	0	1	46	12	65	0	0	0	0	8	0	0	25	PTRD obr41 ATR	0	50	0	0	0	210	PPS-43 SMG	60	0	163	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41013	\N	6992	77
14	China	391	Type 51 RCL Tm	14	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	53	12	80	0	0	0	0	7	0	0	26	Type 51 RCL	0	0	8	0	0	3	Type 53 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14450	\N	6993	1352
14	China	392	Type 56 RPG Tm	14	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	58	12	80	0	0	0	0	7	0	0	15	Type 56 RPG	0	0	8	0	0	8	Type 56 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	6994	1431
14	China	393	T69 RPG Team	14	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	70	12	85	0	0	0	0	7	0	0	18	Type 69 RPG	0	0	6	0	0	7	Type 68 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	6995	1432
14	China	394	PF-89 LAW Team	14	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	93	12	120	0	0	0	0	7	0	0	23	PF-89 80mm LAW	0	0	6	0	0	14	Type 81 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	6996	1470
14	China	395	PF-97 FAE Team	14	2	Inf-AT	20	0	2	6	0	0	Default	41	0	0	0	1	100	12	120	0	0	0	0	7	0	0	241	PF-97 FAE RFT	6	0	6	0	0	14	Type 81 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	6997	1271
14	China	396	PF-98 LAW Team	14	2	Inf-AT	18	0	2	6	0	0	Default	51	0	0	0	1	99	12	120	0	0	10	0	7	0	0	239	PF-98 120mm LAW	0	0	6	0	0	9	QBZ-95 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45408	\N	6998	1508
14	China	398	75mm T94 MtnGun	14	196	Pack Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	46	12	80	0	0	0	0	7	0	0	80	75mm Type 94 FH	32	0	8	0	0	214	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	45003	\N	6999	1227
14	China	399	76.2mm M38 PH	14	196	Pack Howitzer	21	1	5	2	0	0	Default	92	0	0	1	1	46	12	54	0	0	0	0	7	0	0	73	76.2mm M.38 PH	36	0	4	0	0	210	PPS-43 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	7000	1187
14	China	400	76.2mm T54 PH	14	196	Pack Howitzer	22	1	5	2	0	0	Default	92	0	0	1	1	54	12	120	0	0	0	0	7	0	0	83	76.2mm T54 PH	36	0	4	0	0	6	Type 50 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	7001	1187
14	China	401	75mm T56 PH	14	196	Pack Howitzer	18	1	6	4	0	0	Default	92	0	0	0	1	50	12	120	0	0	0	0	7	0	0	49	75mm T56 RCL HE	40	0	0	0	0	6	Type 50 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	7002	1032
14	China	402	82mm T65 PH	14	196	Pack Howitzer	20	1	6	3	0	0	Default	92	0	0	0	1	67	12	120	0	0	0	0	7	0	0	44	82mm T65 RCL HE	40	0	0	0	0	6	Type 50 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	7003	1070
14	China	403	82mm T78 PH	14	196	Pack Howitzer	21	1	6	3	0	0	Default	92	0	0	0	1	82	12	120	0	0	0	0	7	0	0	24	82mm Typ 78 HE	40	0	0	0	0	5	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	7004	1070
14	China	404	107mm B11 PH	14	196	Pack Howitzer	25	1	6	3	0	0	Default	91	0	0	0	1	58	12	105	0	0	0	0	6	0	0	50	107mm B11 HE	40	0	0	0	0	6	Type 50 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	7005	1028
14	China	405	100mm T80 Mtr	14	173	Para Mortar Team	24	1	8	3	0	0	Default	90	0	0	0	1	81	12	96	0	0	0	0	7	0	0	68	100mm T80 Mtr	16	0	0	0	0	68	100mm T80 Mtr	16	0	0	5	Type 79 SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	7006	700
14	China	406	100mm T80 Mtr	14	201	Mortar(Sub Type B)	34	1	8	3	0	0	Default	90	0	0	0	1	81	12	96	0	0	0	0	7	0	0	68	100mm T80 Mtr	40	0	0	0	0	68	100mm T80 Mtr	40	0	0	14	Type 81 Rifle	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	7007	621
14	China	407	100mm PP-89 Mtr	14	173	Para Mortar Team	27	1	8	3	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	7	0	0	69	100mm PP-89 Mtr	16	0	0	0	0	69	100mm PP-89 Mtr	16	0	0	5	Type 79 SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	7008	700
14	China	408	100mm PP-89 Mtr	14	201	Mortar(Sub Type B)	40	1	8	3	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	7	0	0	69	100mm PP-89 Mtr	40	0	0	0	0	69	100mm PP-89 Mtr	40	0	0	14	Type 81 Rifle	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	7009	660
14	China	410	HN-5 Team	14	29	Infantry SAM	49	0	2	6	0	0	Default	52	0	0	0	1	90	12	100	0	0	0	0	6	1	0	125	Hong Nu 5	4	0	0	0	0	14	Type 81 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	7010	1577
14	China	412	QW-1 Team	14	29	Infantry SAM	72	0	2	6	0	0	Default	52	0	0	0	1	94	12	120	0	0	15	0	6	2	0	127	Qian Wei 1	4	0	0	0	0	14	Type 81 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45043	\N	7011	1618
14	China	413	QW-2 Team	14	29	Infantry SAM	86	0	2	6	0	0	Default	52	0	0	0	1	100	12	120	0	0	20	0	6	3	0	128	Qian Wei 2	4	0	0	0	0	9	QBZ-95 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45043	\N	7012	1619
14	China	415	T69-I RPG Team	14	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	81	12	89	0	0	0	0	7	0	0	148	Type 69-I RPG	0	0	6	0	0	7	Type 68 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	7013	1471
14	China	416	T69-II RPG Team	14	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	90	12	110	0	0	0	0	7	0	0	151	Type 69-II RPG	0	0	6	0	0	14	Type 81 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	7014	1470
14	China	420	Reserve Section	14	160	Reserve Infantry	20	1	12	6	0	0	Default	12	0	0	0	1	46	12	60	0	0	0	0	9	0	0	219	Type 99 Rifle	80	0	0	0	0	220	DP-28 LMG	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	7015	632
14	China	421	Reserve Section	14	160	Reserve Infantry	20	1	12	6	0	0	Default	12	0	0	0	1	56	12	70	0	0	0	0	9	0	0	211	M1 Rifle	80	0	0	0	0	213	BAR	80	0	56	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	7016	632
14	China	422	Reserve Section	14	160	Reserve Infantry	20	1	12	6	0	0	Default	12	0	0	0	1	56	12	75	0	0	0	0	9	0	0	209	M1930 Rifle	80	0	0	0	0	29	7.62mm RPD LMG	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	7017	632
14	China	423	Reserve Section	14	160	Reserve Infantry	20	1	12	6	0	0	Default	12	0	0	0	1	65	12	105	0	0	0	0	9	0	0	3	Type 53 Rifle	80	0	0	0	0	28	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	7018	632
14	China	424	Reserve Section	14	160	Reserve Infantry	23	1	12	6	0	0	Default	12	0	0	0	1	65	12	120	0	0	0	0	9	0	0	3	Type 53 Rifle	80	0	0	0	0	29	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	26	Type 51 RCL	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	7019	191
14	China	425	Reserve Section	14	160	Reserve Infantry	23	1	12	6	0	0	Default	22	0	0	0	1	78	12	120	0	0	0	0	9	0	0	8	Type 56 Rifle	80	0	0	0	159	10	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	20	0	0	15	Type 56 RPG	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	7020	152
14	China	426	Reserve Section	14	160	Reserve Infantry	25	1	12	6	0	0	Default	32	0	0	0	1	100	12	120	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	121	Hand Grenade	20	0	0	18	Type 69 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	7021	112
14	China	440	ZPU-1 AAMG	14	8	Flak	13	1	4	1	0	0	Default	11	0	0	2	1	46	12	60	1	0	0	0	9	0	0	56	14.5mm KPV AAMG	60	5	0	0	111	212	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1983	11086	\N	7022	911
14	China	441	ZPU-2 AAMG	14	8	Flak	16	1	4	1	0	0	Default	11	0	0	2	1	49	12	60	2	0	0	0	9	0	1	55	14.5mm (2) AAMG	60	5	0	0	111	212	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	7023	911
14	China	442	ZPU-4 AAMG	14	8	Flak	20	1	6	1	0	0	Default	11	0	0	3	1	49	12	60	3	0	0	0	9	0	1	53	14.5mm (4) AAMG	60	5	0	0	111	212	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	7024	870
14	China	443	Type 58 AAMG	14	8	Flak	17	1	4	1	0	0	Default	32	0	0	2	1	65	12	120	2	0	0	0	9	0	1	55	14.5mm (2) AAMG	60	5	0	0	111	4	Type 56 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	7025	911
14	China	444	Type 56 AAMG	14	8	Flak	21	1	6	1	0	0	Default	32	0	0	3	1	56	12	120	3	0	0	0	9	0	1	53	14.5mm (4) AAMG	60	5	0	0	111	4	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	7026	870
14	China	445	20mm Type 98 AA	14	8	Flak	16	1	6	1	0	0	Default	62	0	0	2	1	46	12	60	2	0	0	0	9	0	1	236	20mm AA Gun	45	0	0	0	0	212	PPSh-41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	14088	\N	7027	951
14	China	446	37mm Type 55 AA	14	8	Flak	38	2	8	0	0	0	Default	62	0	0	4	1	55	12	120	10	0	0	0	9	0	6	57	37mm T55 AAG	35	5	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	7028	1219
14	China	447	57mm Type 59 AA	14	8	Flak	35	3	7	0	0	0	Default	52	0	0	3	1	65	12	120	5	0	0	0	9	0	6	58	57mm T59 AAG	35	5	0	0	0	4	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	7029	1140
14	China	448	37mm Type 65 AA	14	8	Flak	34	2	8	0	0	0	Default	82	0	0	4	1	65	12	120	5	0	0	0	9	0	6	70	37mm (2) T65 AA	35	5	0	0	0	5	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1984	14214	\N	7030	1219
14	China	449	35mm Type 90 AA	14	8	Flak	48	3	7	0	0	0	Default	82	0	0	3	1	90	12	120	100	0	0	0	9	0	6	71	35mm (2) AAG	35	5	0	0	0	5	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	14217	\N	7031	1220
14	China	450	Curtiss C-46	14	60	Paratroop Transport	37	5	2	4	0	0	Default	90	5	40	0	1	49	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2865	9082	\N	7032	2394
14	China	451	Lisonov Li-2	14	60	Paratroop Transport	29	5	2	4	0	0	Default	90	6	28	0	1	49	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	226	11024	\N	7033	2394
14	China	452	Antonov An-2	14	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	50	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	7034	2237
14	China	453	Antonov An-26	14	60	Paratroop Transport	50	6	5	5	0	0	Default	90	6	140	0	1	91	12	91	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	7035	2392
14	China	454	Ilyushin Il-14	14	60	Paratroop Transport	34	6	2	4	0	0	Default	90	6	26	0	1	54	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	7036	2394
14	China	456	C-4T	14	60	Paratroop Transport	29	5	2	4	0	0	Default	90	6	28	0	1	49	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	23431	\N	7037	2394
14	China	457	Y-5 Fong Chou	14	60	Paratroop Transport	23	4	2	3	0	0	Default	90	0	112	0	1	58	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	7038	2237
14	China	458	Y-7	14	60	Paratroop Transport	44	4	5	4	0	0	Default	90	6	140	0	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	14267	\N	7039	2392
14	China	460	BJ212 Jeep	14	32	Scout Vehicle	16	2	2	24	0	3	A/T Wheel	90	0	106	10	1	65	12	120	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	32182	\N	7041	1877
14	China	461	CQP210 Jeep	14	32	Scout Vehicle	19	2	3	22	3	3	A/T Wheel	93	0	106	9	1	80	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	236	14250	\N	7042	1917
14	China	462	Mengshi 2050	14	32	Scout Vehicle	17	2	3	27	0	3	A/T Wheel	91	0	106	10	1	106	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3296	65404	\N	7043	1877
14	China	463	VN3	14	32	Scout Vehicle	32	2	2	32	2	3	A/T Wheel	90	2	104	10	1	110	12	120	0	0	15	2	9	0	0	66	14.5mm A/C	40	20	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3631	32035	\N	7044	1985
14	China	465	Tu-2 Bat	14	62	Level Bomber	60	5	4	6	0	0	Default	90	4	0	0	1	50	12	82	0	0	0	0	9	0	0	193	50kg Bomb	8	0	0	0	221	193	50kg Bomb	8	0	221	193	50kg Bomb	8	0	221	193	50kg Bomb	8	0	221	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	11157	\N	7045	1821
14	China	466	Tu-2 Bat	14	62	Level Bomber	62	5	4	6	0	0	Default	90	4	0	0	1	50	12	82	0	0	0	0	9	0	0	194	125kg Bomb	4	0	0	0	0	194	125kg Bomb	4	0	0	194	125kg Bomb	4	0	0	194	125kg Bomb	4	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	11157	\N	7046	1934
14	China	467	Il-28 Beagle	14	62	Level Bomber	78	6	3	9	0	0	Default	91	6	0	0	1	52	12	85	0	0	0	0	9	0	0	195	250kg Bomb	6	0	0	0	0	195	250kg Bomb	6	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	164	65386	\N	7047	2098
14	China	468	H-5 Beagle	14	62	Level Bomber	79	6	3	9	0	0	Default	91	6	0	0	1	67	12	101	0	0	0	0	9	0	0	196	500kg Bomb	2	0	0	0	0	196	500kg Bomb	2	0	0	196	500kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	164	65386	\N	7048	2016
14	China	469	H-5 Beagle	14	62	Level Bomber	113	6	3	9	0	0	Default	91	6	0	0	1	90	12	101	0	0	0	0	9	1	0	197	500kg Airburst	3	0	0	0	0	197	500kg Airburst	3	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	164	65386	\N	7049	2216
14	China	470	JH-7 Flounder	14	62	Level Bomber	100	4	1	22	0	0	Default	92	4	0	0	1	92	12	120	0	0	0	0	9	3	0	195	250kg Bomb	5	0	0	0	0	195	250kg Bomb	5	0	0	195	250kg Bomb	5	0	0	195	250kg Bomb	5	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2712	14252	\N	7050	1934
14	China	471	PT-76	14	35	Amphibian Tank	41	3	3	15	4	4	Track	62	3	6	10	1	56	12	69	5	0	0	0	7	0	1	86	76mm D56T	20	10	5	5	0	62	7.62mm T57 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	2	2	1	0	0	0	0	0	0	0	0	1611	7138	\N	7051	1333
14	China	472	Type 60	14	35	Amphibian Tank	46	3	3	18	4	4	Track	62	3	6	10	1	60	12	79	5	1	0	0	7	0	1	86	76mm D56T	20	10	5	5	0	62	7.62mm T57 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	6	3	2	1	6	3	2	6	3	2	1	0	0	0	0	0	0	0	0	1612	7138	\N	7052	1333
14	China	473	Type 63	14	35	Amphibian Tank	56	6	4	22	4	4	Track	72	3	6	14	1	65	12	80	5	0	0	0	6	0	2	88	85mm T62-85TC	20	15	10	0	0	62	7.62mm T57 CMG	90	0	0	54	12.7mm T54 AAMG	120	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1623	14013	\N	7053	1132
14	China	474	Type 63-II	14	35	Amphibian Tank	114	6	4	24	5	4	Track	72	3	6	14	1	85	12	100	5	1	0	0	6	0	22	90	85mm T62-85TC B	20	15	10	0	0	62	7.62mm T57 CMG	90	0	0	54	12.7mm T54 AAMG	120	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1624	14442	\N	7054	1132
14	China	475	Type 63G	14	35	Amphibian Tank	144	6	4	24	5	4	Track	72	4	6	14	1	95	12	120	10	2	0	0	6	0	22	99	105mm LR Gun	15	0	20	10	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1625	14222	\N	7055	1325
14	China	476	ZTS-63A	14	35	Amphibian Tank	231	6	4	23	5	4	Track	92	4	6	22	1	99	12	120	20	2	30	2	6	0	22	229	105mm LR Gun B	15	0	10	20	0	168	100/105mm ATGM	0	4	0	62	7.62mm T57 CMG	90	0	0	52	12.7 W-85 AAMG	120	0	111	4	3	2	10	8	4	2	5	4	3	11	9	5	3	0	0	0	0	0	0	0	0	1627	14220	\N	7056	767
14	China	477	H-6A Badger	14	62	Level Bomber	122	0	7	10	0	0	Default	91	6	0	0	1	69	12	120	0	0	0	0	9	2	0	198	1000lb Bomb	9	0	0	0	0	198	1000lb Bomb	9	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2101	9151	\N	7057	2137
14	China	478	Type 63-I	14	35	Amphibian Tank	60	6	4	24	5	4	Track	72	3	6	14	1	72	12	88	5	0	0	0	7	0	2	90	85mm T62-85TC B	20	15	10	0	0	62	7.62mm T57 CMG	90	0	0	54	12.7mm T54 AAMG	120	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1626	14441	\N	7058	1132
14	China	483	SA-565	14	203	Attack Helicopter	356	2	2	99	0	0	Default	93	3	110	100	1	95	12	120	20	4	40	0	9	5	8	185	2x 57mm T-57K	4	2	0	0	0	185	2x 57mm T-57K	4	2	0	0	\N	0	0	0	0	\N	0	0	0	12	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	9164	\N	7059	2365
14	China	485	Z-5	14	203	Attack Helicopter	65	4	2	70	0	0	Default	92	4	112	100	1	63	12	100	2	4	0	0	9	0	2	178	12.7mm 54 MG	20	0	0	0	111	185	2x 57mm T-57K	6	0	0	185	2x 57mm T-57K	6	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	7060	2302
14	China	486	Z-5	14	203	Attack Helicopter	68	4	2	70	0	0	Default	90	4	112	100	1	81	12	120	2	4	0	0	9	0	2	178	12.7mm 54 MG	20	0	0	0	111	185	2x 57mm T-57K	4	2	0	185	2x 57mm T-57K	4	2	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	7061	2302
14	China	487	Z-6	14	203	Attack Helicopter	173	4	3	87	0	0	Default	90	4	112	100	1	81	12	98	5	4	10	0	9	1	5	157	Hong Jian 8	0	0	8	0	0	178	12.7mm 54 MG	20	0	111	178	12.7mm 54 MG	20	0	111	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	7062	2367
14	China	488	Z-9W	14	203	Attack Helicopter	180	3	2	95	0	0	Default	91	4	116	100	1	92	12	99	5	5	30	0	9	3	3	157	Hong Jian 8	0	0	4	0	0	178	12.7mm 54 MG	20	0	111	178	12.7mm 54 MG	20	0	111	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	782	14266	\N	7063	2367
14	China	489	Z-9W	14	203	Attack Helicopter	217	3	2	95	0	0	Default	90	4	116	100	1	100	12	105	10	5	30	0	9	3	6	158	Hong Jian 8E	0	0	4	0	0	178	12.7mm 54 MG	20	0	111	178	12.7mm 54 MG	20	0	111	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	782	14266	\N	7064	2367
14	China	490	Z-9WA	14	203	Attack Helicopter	333	3	2	95	0	0	Default	90	4	116	100	1	106	12	120	20	5	40	0	9	3	18	159	Hong Jian 9	0	0	4	0	0	178	12.7mm 54 MG	20	0	111	178	12.7mm 54 MG	20	0	111	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	782	14266	\N	7065	2367
14	China	492	SA-342L	14	203	Attack Helicopter	155	3	2	102	0	0	Default	91	3	0	100	1	87	1	90	5	5	20	0	9	1	5	157	Hong Jian 8	0	0	4	0	0	125	Hong Nu 5	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	7066	2366
14	China	493	SA-342L	14	203	Attack Helicopter	187	3	2	102	0	0	Default	91	3	0	100	1	90	1	120	5	5	20	0	9	1	5	158	Hong Jian 8E	0	0	4	0	0	150	Tian Yan 90	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	921	6119	\N	7067	2366
14	China	499	WZ 504 HJ-8	14	131	Cavalry Tank	99	4	3	24	2	4	Track	82	4	0	11	1	86	12	110	0	0	10	0	4	0	0	157	Hong Jian 8	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3428	14060	\N	7068	1747
14	China	500	WZ 504 HJ-8E	14	131	Cavalry Tank	139	4	3	24	2	4	Track	82	4	0	11	1	98	12	120	0	0	20	0	4	0	0	158	Hong Jian 8E	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3428	14060	\N	7069	1706
14	China	501	YW503	14	131	Cavalry Tank	52	4	3	24	2	4	Track	81	4	108	11	1	92	12	120	5	0	20	0	7	0	4	52	12.7 W-85 AAMG	120	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3417	14452	\N	7070	2069
14	China	503	ZDF-89 HJ-8	14	19	SP ATGM	98	4	3	22	3	4	Track	92	4	0	11	1	90	12	110	0	0	10	0	4	0	0	157	Hong Jian 8	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3428	14413	\N	7071	1747
14	China	504	ZDF-89 HJ-8E	14	19	SP ATGM	139	4	3	22	3	4	Track	92	4	0	11	1	99	12	120	0	0	20	0	4	0	0	158	Hong Jian 8E	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3428	65406	\N	7072	1706
14	China	505	WZ 91 HJ-8	14	131	Cavalry Tank	97	3	3	31	3	3	A/T Wheel	91	4	0	11	1	88	12	120	0	0	10	0	4	0	0	157	Hong Jian 8	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	295	14409	\N	7073	1747
14	China	506	WZ 91 HJ-8E	14	131	Cavalry Tank	138	3	3	31	3	3	A/T Wheel	91	4	0	11	1	99	12	120	0	0	20	0	4	0	0	158	Hong Jian 8E	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	295	14409	\N	7074	1706
14	China	507	ZSL-92 HJ-9	14	19	SP ATGM	210	3	3	31	3	3	A/T Wheel	91	4	0	11	1	99	12	120	0	0	20	0	4	0	0	159	Hong Jian 9	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	295	14455	\N	7075	1706
14	China	508	SU-100	14	139	Self Propelled Gun	68	4	4	17	0	4	Track	90	3	13	24	1	55	12	61	3	0	0	0	6	0	4	234	100mm D10TG 55	15	18	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	7076	1451
14	China	509	Type 75 Jeep	14	39	SP Gun	79	2	2	24	0	3	A/T Wheel	91	0	0	10	1	96	12	120	10	0	0	0	6	0	22	22	Type 75 105mm	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	14431	\N	7077	1633
14	China	510	SU-76M	14	39	SP Gun	29	3	4	15	0	4	Track	92	3	0	10	1	50	12	77	2	0	0	0	7	0	3	85	76mm M42 Gun	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	7078	1416
14	China	511	SU-100	14	139	Self Propelled Gun	73	4	4	17	0	4	Track	90	3	13	24	1	62	12	89	4	0	0	0	6	0	4	143	100mm D10TG 60	15	12	6	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	7079	1451
14	China	512	Type 75 Jeep	14	39	SP Gun	20	2	2	24	0	3	A/T Wheel	92	0	0	10	1	75	12	95	2	0	0	0	6	0	2	22	Type 75 105mm	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	14431	\N	7080	1591
14	China	513	PTZ-89	14	139	Self Propelled Gun	197	6	4	22	0	4	Track	92	4	0	33	1	89	12	120	25	3	20	2	6	0	22	106	120mm T90 Gun	10	0	20	10	0	52	12.7 W-85 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	8	5	9	6	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1890	65414	\N	7081	1367
14	China	514	IS-IIm	14	14	Heavy Tank	59	5	4	12	0	4	Track	61	5	13	31	1	50	12	75	2	0	0	0	6	0	2	108	122mm D-25T Gun	11	14	3	0	0	63	.30 Caliber CMG	120	0	0	208	12.7 DShK AAMG	90	0	111	207	7.62mm SGMT BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	11006	\N	7082	524
14	China	515	HN-5 Truck	14	30	SP SAM	66	2	4	18	0	3	A/T Wheel	90	3	0	10	1	90	12	100	0	0	0	0	4	0	0	125	Hong Nu 5	4	0	0	0	0	125	Hong Nu 5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	14201	\N	7083	1656
14	China	516	HQ-7 SP-SAM	14	30	SP SAM	99	5	3	30	0	3	A/T Wheel	90	4	0	10	9	88	12	120	100	0	20	0	4	2	0	142	Hong Qi 7	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	14203	\N	7084	2331
14	China	517	Towed PL-9C	14	30	SP SAM	198	4	7	12	0	3	A/T Wheel	90	0	0	10	1	92	12	120	0	0	40	0	4	2	0	132	Pi Li 9C	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1409	14200	\N	7085	1620
14	China	519	HQ-7 SP-SAM	14	30	SP SAM	66	2	4	24	0	3	A/T Wheel	90	2	0	10	1	89	12	120	0	0	30	0	4	0	0	142	Hong Qi 7	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12029	\N	7086	1825
14	China	520	SU-100	14	139	Self Propelled Gun	73	4	4	17	0	4	Track	90	3	13	24	1	79	12	89	4	0	0	0	6	0	4	144	100mm D10TG 79	15	12	6	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	7087	1291
14	China	521	SU-122	14	39	SP Gun	42	3	4	18	0	4	Track	61	3	13	30	1	50	12	77	1	0	0	0	6	0	1	146	122mm M30 L22	30	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	6	7	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3008	45039	\N	7088	978
14	China	522	SU-152	14	39	SP Gun	41	4	5	14	0	4	Track	12	3	13	45	1	50	12	77	1	0	0	0	5	0	1	133	152mm ML20S Gun	13	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	6	7	9	5	5	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N	7089	1451
14	China	525	BM-14-16	14	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	50	12	82	0	0	0	0	8	0	0	204	140mm Rocket	8	0	0	0	0	204	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	7090	782
14	China	526	107mm Type 63	14	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	63	12	120	0	0	0	0	6	0	0	202	107mm Rocket	6	0	0	0	0	202	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14420	\N	7091	822
14	China	527	107mm T81 MRL	14	137	SP Rocket Launcher	21	3	6	12	0	2	Wheel	91	0	0	19	1	82	12	120	0	0	0	0	12	0	0	202	107mm Rocket	6	0	0	0	0	202	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	7092	820
14	China	528	107mm Txx MRL	14	137	SP Rocket Launcher	21	2	6	12	0	2	Wheel	91	0	0	19	1	95	12	120	0	0	0	0	12	0	0	202	107mm Rocket	6	0	0	0	0	202	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	7093	820
14	China	530	Type 81 MRL	14	137	SP Rocket Launcher	27	5	6	12	0	2	Wheel	91	0	0	19	1	82	12	120	0	0	0	0	12	0	0	104	122mm Rocket LR	12	0	0	0	0	104	122mm Rocket LR	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	14463	\N	7094	780
14	China	531	Type 83 MRL	14	137	SP Rocket Launcher	39	5	6	15	0	3	A/T Wheel	92	0	0	14	1	84	12	120	0	0	0	0	12	0	0	203	273mm Rocket-CM	2	0	0	0	0	203	273mm Rocket-CM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	14020	\N	7095	737
14	China	532	Type 89 MRL	14	137	SP Rocket Launcher	48	6	6	22	0	4	Track	92	3	0	14	1	95	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	398	14019	\N	7096	818
14	China	535	Type 63 MRL	14	137	SP Rocket Launcher	26	4	6	15	0	3	A/T Wheel	90	0	0	12	1	80	12	88	0	0	0	0	8	0	0	204	140mm Rocket	8	0	0	0	0	204	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11165	\N	7097	821
14	China	539	ZBD-97 AIFV	14	25	APC (Track)	331	4	2	25	4	4	Track	90	4	109	14	1	97	12	120	25	4	40	2	8	0	22	147	30mm 2A72 A/C	26	0	0	26	0	168	100/105mm ATGM	0	8	0	16	100mm 2A70 Gun	22	0	0	129	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	3420	32142	\N	7098	766
14	China	542	Type 82 MRL	14	137	SP Rocket Launcher	32	2	6	15	0	3	A/T Wheel	92	0	0	15	1	82	12	120	0	0	0	0	15	0	0	105	130mm Rocket	15	0	0	0	0	105	130mm Rocket	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	65499	\N	7099	819
14	China	543	Type 85 MRL	14	137	SP Rocket Launcher	45	2	6	22	0	4	Track	92	3	0	12	1	86	12	120	0	0	0	0	15	0	0	105	130mm Rocket	15	0	0	0	0	105	130mm Rocket	15	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	398	14166	\N	7100	818
14	China	545	HJ-8 Jeep	14	129	Light SP ATGM	46	2	4	24	0	3	A/T Wheel	92	0	0	10	1	82	12	120	0	0	0	0	4	0	0	157	Hong Jian 8	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	7101	1669
14	China	546	HJ-8E Jeep	14	129	Light SP ATGM	145	2	4	24	0	3	A/T Wheel	91	0	0	10	1	100	12	120	0	0	40	0	4	0	0	158	Hong Jian 8E	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	7102	1626
14	China	548	Mengshi 2058 HJ	14	129	Light SP ATGM	188	2	4	24	0	3	A/T Wheel	91	2	0	10	1	106	12	120	0	0	40	0	4	0	0	159	Hong Jian 9	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	269	14438	\N	7103	1626
14	China	552	Type 81 MRL Pl	14	31	O/M Rocket Arty	142	5	18	0	0	0	Default	91	0	0	19	1	82	12	120	0	0	0	0	12	0	0	104	122mm Rocket LR	18	0	0	0	0	104	122mm Rocket LR	18	0	0	104	122mm Rocket LR	18	0	0	104	122mm Rocket LR	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14018	\N	7104	296
14	China	553	Type 83 MRL Pl	14	31	O/M Rocket Arty	220	5	18	0	0	0	Default	92	0	0	14	1	84	12	120	0	0	0	0	12	0	0	203	273mm Rocket-CM	4	0	0	0	0	203	273mm Rocket-CM	4	0	0	203	273mm Rocket-CM	4	0	0	203	273mm Rocket-CM	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14020	\N	7105	254
14	China	554	Type 89 MRL Pl	14	31	O/M Rocket Arty	166	6	18	0	0	0	Default	92	4	0	14	1	95	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14019	\N	7106	334
14	China	557	BM-14 Platoon	14	31	O/M Rocket Arty	132	4	18	0	0	0	Default	90	0	0	12	1	80	12	88	0	0	0	0	8	0	0	204	140mm Rocket	12	0	0	0	0	204	140mm Rocket	12	0	0	204	140mm Rocket	12	0	0	204	140mm Rocket	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65362	\N	7107	256
14	China	559	BM-24 Platoon	14	31	O/M Rocket Arty	179	6	18	0	0	0	Default	91	0	0	19	1	65	12	89	0	0	0	0	12	0	0	205	240mm Rocket	18	0	0	0	0	205	240mm Rocket	18	0	0	205	240mm Rocket	18	0	0	205	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	7108	295
14	China	563	Type 70 MRL Pl	14	31	O/M Rocket Arty	192	3	24	0	0	4	Track	52	0	0	0	1	73	12	97	0	0	0	0	20	0	0	105	130mm Rocket	39	0	0	0	0	105	130mm Rocket	39	0	0	105	130mm Rocket	39	0	0	105	130mm Rocket	39	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14462	\N	7109	336
14	China	564	Type 82 MRL Pl	14	31	O/M Rocket Arty	164	2	28	0	0	0	Default	92	0	0	0	1	82	12	120	0	0	0	0	15	0	0	105	130mm Rocket	23	0	0	0	0	105	130mm Rocket	23	0	0	105	130mm Rocket	22	0	0	105	130mm Rocket	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65499	\N	7110	336
14	China	565	Type 85 MRL Pl	14	31	O/M Rocket Arty	164	2	28	0	0	0	Default	92	0	0	0	1	86	12	120	0	0	0	0	15	0	0	105	130mm Rocket	23	0	0	0	0	105	130mm Rocket	23	0	0	105	130mm Rocket	22	0	0	105	130mm Rocket	22	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14166	\N	7111	336
14	China	568	Type 74 Minelet	14	210	O/M Minelet Rocket Bty	481	5	24	0	0	0	Default	90	0	0	14	1	75	12	120	0	0	0	0	1	0	0	206	270mm Minelets	0	3	0	0	0	206	270mm Minelets	0	3	0	206	270mm Minelets	0	3	0	206	270mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	7112	13
14	China	570	35mm AGL Sec	14	7	AGL	22	0	6	5	0	0	Default	82	0	0	0	1	95	12	120	1	0	0	0	9	0	1	33	35mm QLZ-87 AGL	15	0	5	0	0	33	35mm QLZ-87 AGL	15	5	0	14	Type 81 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	14272	\N	7113	1514
14	China	575	Jie Fang	14	47	Glider	21	4	1	1	0	0	Default	0	0	118	15	1	47	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1179	65008	\N	7114	2275
14	China	578	Heavy Truck	14	28	Heavy Truck	17	4	2	15	0	2	Wheel	51	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	7115	2194
14	China	579	Medium Truck	14	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	7116	2156
14	China	580	JH-7 Flounder	14	214	SEAD Aircraft	145	4	1	22	0	0	Default	91	4	0	0	1	93	12	106	10	0	20	0	9	3	0	176	23mm Type 23-3	6	1	0	0	0	164	Ying Ji 5 ARM	2	0	0	192	AP Cluster Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2712	14252	\N	7117	2004
14	China	581	J-8 Finback	14	214	SEAD Aircraft	129	4	1	23	0	0	Default	91	4	0	0	1	85	12	106	15	0	20	0	9	2	0	176	23mm Type 23-3	4	1	0	0	0	164	Ying Ji 5 ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14209	\N	7118	1885
14	China	582	J-10	14	214	SEAD Aircraft	324	5	2	25	0	0	Default	91	5	0	0	1	103	12	120	25	0	40	0	9	9	0	176	23mm Type 23-3	4	1	0	0	0	163	Ying Ji 9 ARM	2	0	0	192	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	136	14447	\N	7119	2004
14	China	583	J-11 Flanker	14	214	SEAD Aircraft	298	4	1	29	0	0	Default	91	4	0	0	1	103	12	109	30	0	40	0	9	5	0	179	30mm GSh-30	5	1	0	0	0	163	Ying Ji 9 ARM	2	0	0	192	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	14206	\N	7120	2004
14	China	586	S-300PMU	14	16	Area SAM	246	6	10	20	0	0	Default	90	0	0	45	6	93	12	120	110	0	0	0	4	7	0	244	S-300	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	7121	2373
14	China	587	Tor-M1	14	30	SP SAM	382	5	3	22	0	4	Track	91	4	0	12	6	97	12	120	115	0	40	0	8	9	0	243	9M330 Tor	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	392	11106	\N	7122	2371
14	China	590	SA-2/HQ-1 SAM	14	16	Area SAM	78	2	10	0	0	0	Default	91	0	0	10	1	60	12	120	100	0	0	0	1	2	0	135	Hong Qi 1	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	7123	2374
14	China	591	HQ-2 SAM	14	16	Area SAM	96	6	10	0	0	0	Default	91	0	0	15	1	66	12	120	100	0	0	0	1	3	0	136	Hong Qi 2	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	7124	2374
14	China	592	HQ-2A SAM	14	16	Area SAM	107	6	10	0	0	0	Default	91	0	0	15	6	84	12	120	100	0	0	0	1	4	0	137	Hong Qi 2A	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	7125	2374
14	China	593	HQ-61A SAM	14	16	Area SAM	117	6	10	0	0	0	Default	91	0	0	15	1	89	12	120	105	0	0	0	1	6	0	138	Hong Qi 61A	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	14202	\N	7126	2375
14	China	596	PL-9C SAM	14	16	Area SAM	149	5	5	0	0	0	Default	91	0	0	10	1	92	12	120	0	0	40	0	4	2	0	132	Pi Li 9C	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	14200	\N	7127	1620
14	China	597	Ammo Bunker	14	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	7128	2400
14	China	598	Prime Mover	14	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	12061	\N	7129	2154
14	China	599	Pack Animals	14	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	209	M1930 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	7130	1960
14	China	600	Wagon	14	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	7131	2196
14	China	601	Tank Transport	14	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	7132	2233
14	China	602	Type 59-Ib	14	102	Obsolete Tank	146	4	4	18	0	4	Track	82	4	13	27	1	91	12	110	5	1	20	0	6	0	22	102	105mm T79 Gun	20	0	18	6	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1601	14263	\N	7133	761
14	China	603	Type 59-II	14	102	Obsolete Tank	157	4	4	18	0	4	Track	82	4	13	27	1	86	12	110	10	1	25	0	6	0	22	247	105mm L7-T81 86	20	0	15	9	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1602	14264	\N	7134	761
14	China	604	Type 69	14	102	Obsolete Tank	98	4	4	18	0	4	Track	72	4	13	27	1	80	12	86	5	1	20	0	6	0	6	92	100mm T69 Gun	19	9	9	3	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	16	6	24	16	7	4	0	0	0	0	0	0	0	0	1604	14255	\N	7135	721
14	China	605	Type 69	14	102	Obsolete Tank	99	4	4	18	0	4	Track	72	4	13	27	1	87	12	110	5	1	20	0	6	0	6	97	100mm T86 Gun	19	9	9	3	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	16	6	24	16	7	4	0	0	0	0	0	0	0	0	1604	14255	\N	7136	721
14	China	607	Type 69-II	14	102	Obsolete Tank	156	4	4	18	0	4	Track	82	4	13	30	1	96	12	110	10	2	30	0	6	0	22	92	100mm T69 Gun	19	0	12	9	0	62	7.62mm T57 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	14256	\N	7137	761
14	China	609	Type 79	14	102	Obsolete Tank	179	4	4	22	0	4	Track	82	4	13	35	1	105	12	120	20	2	35	1	6	0	22	96	105mm T83-II	16	0	15	9	0	64	7.62mm T67 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	21	8	6	26	15	6	4	21	18	6	26	15	6	4	0	0	0	0	0	0	0	0	1607	14258	\N	7138	1243
14	China	610	Type 88	14	102	Obsolete Tank	192	4	4	22	0	4	Track	82	4	13	40	1	106	12	120	20	2	35	1	6	0	22	96	105mm T83-II	20	0	15	9	0	64	7.62mm T67 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	27	10	6	31	17	7	4	30	18	9	43	28	12	5	0	0	0	0	0	0	0	0	3430	14259	\N	7139	1203
14	China	612	T-34/85	14	102	Obsolete Tank	56	5	5	18	0	4	Track	51	3	13	22	1	60	12	72	3	0	0	0	7	0	3	89	85mm S-53 44	25	24	6	0	0	63	.30 Caliber CMG	120	0	0	0	\N	0	0	0	65	30 Caliber BMG	120	0	0	9	6	7	12	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	7140	441
14	China	613	Tp97 Chi-Ha Kai	14	102	Obsolete Tank	34	3	4	14	0	4	Track	12	3	6	16	6	50	12	53	2	0	0	0	8	0	1	149	47mm L48 Type 1	60	60	0	0	0	0	\N	0	0	0	63	.30 Caliber CMG	120	0	0	65	30 Caliber BMG	120	0	0	4	3	2	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1802	14400	\N	7141	492
14	China	614	Type 58	14	102	Obsolete Tank	57	5	5	18	0	4	Track	51	3	13	22	1	69	12	72	3	0	0	0	7	0	3	230	85mm Type 56	24	25	6	0	0	62	7.62mm T57 CMG	120	0	0	0	\N	0	0	0	61	7.62mm T57 BMG	120	0	0	9	6	7	12	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	55002	\N	7142	441
14	China	615	M3 Stuart	14	102	Obsolete Tank	45	3	4	18	0	4	Track	52	3	6	11	6	50	12	59	2	1	0	0	8	0	2	78	37mm M5/T1 Gun	53	50	0	0	0	63	.30 Caliber CMG	120	0	0	215	50 cal HMG	90	0	208	65	30 Caliber BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	7143	490
14	China	616	Type 59	14	102	Obsolete Tank	79	4	4	16	0	4	Track	62	4	13	27	1	73	12	96	3	0	10	0	6	0	6	91	100mm T59 Gun	16	12	6	0	0	62	7.62mm T57 CMG	120	0	0	54	12.7mm T54 AAMG	90	0	111	61	7.62mm T57 BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14262	\N	7144	563
14	China	617	Type 77-II	14	56	Ammo Carrier	45	4	2	16	4	4	Track	82	4	0	12	1	80	12	120	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	7145	1828
14	China	618	Type 77	14	34	Heavy Amphibian	29	4	2	16	4	4	Track	42	4	116	12	1	77	12	90	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	7146	2111
14	China	619	Type 77-II	14	34	Heavy Amphibian	31	4	2	16	4	4	Track	82	4	116	12	1	80	12	105	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	7147	2111
14	China	620	Type 63C APC	14	34	Heavy Amphibian	36	3	2	20	3	4	Track	82	4	113	15	1	101	12	120	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	8	4	3	4	3	3	2	2	1	0	0	0	0	0	0	15	45362	\N	7148	2108
14	China	621	Type 86B IFV	14	33	Light Amphibian	126	4	3	22	3	4	Track	91	4	108	11	1	101	12	120	5	0	20	0	7	0	10	81	73mm 2A28	20	0	20	0	0	154	Hong Jian 73C	0	5	0	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3400	14403	\N	7149	1841
14	China	630	Type 56 RCL ATG	14	6	AT Gun	19	1	6	3	0	0	Default	42	0	0	0	1	56	12	67	2	0	0	0	7	0	2	47	75mm Type 56	10	0	20	0	0	6	Type 50 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	7150	1309
14	China	631	Type 65 RCL ATG	14	6	AT Gun	19	1	6	3	0	0	Default	42	0	0	0	1	67	12	82	2	0	0	0	7	0	2	45	82mm Typ 65 RCL	10	0	20	0	0	5	Type 79 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	7151	1308
14	China	632	Type 78 RCL ATG	14	6	AT Gun	19	1	6	3	0	0	Default	42	0	0	0	1	82	12	120	2	0	0	0	7	0	2	27	82mm Typ 78 RCL	10	0	20	0	0	5	Type 79 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	7152	1308
14	China	635	Flamethrower Tm	14	40	Heavy Infantry	20	0	3	6	0	0	Default	90	0	0	0	1	55	12	80	0	0	0	0	9	0	0	119	Flamethrower	4	0	0	0	0	8	Type 56 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21176	\N	7153	1271
14	China	636	Flamethrower Tm	14	40	Heavy Infantry	20	0	3	6	0	0	Default	90	0	0	0	1	81	12	120	0	0	0	0	9	0	0	119	Flamethrower	4	0	0	0	0	14	Type 81 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21176	\N	7154	1271
14	China	640	Sandbag Foxhole	14	0	Fortifications	22	0	10	0	0	0	Default	90	2	0	100	1	46	12	50	2	0	5	0	9	0	2	209	M1930 Rifle	90	0	0	0	0	36	7.62mm SGM MMG	120	0	0	0	\N	0	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	7155	302
14	China	641	Sandbag Foxhole	14	0	Fortifications	22	0	10	0	0	0	Default	90	2	0	100	1	51	12	75	2	0	5	0	9	0	2	3	Type 53 Rifle	90	0	0	0	0	36	7.62mm SGM MMG	120	0	0	0	\N	0	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	7156	302
14	China	642	Sandbag Foxhole	14	0	Fortifications	22	0	10	0	0	0	Default	90	2	0	100	1	70	12	120	2	0	5	0	9	0	2	8	Type 56 Rifle	90	0	0	0	160	35	7.62mm T67 MMG	120	0	0	0	\N	0	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	7157	302
14	China	643	Sandbag MG Pit	14	0	Fortifications	28	0	10	0	0	0	Default	90	2	0	100	1	46	12	50	2	0	5	0	9	0	2	216	12.7mm DShK HMG	120	0	0	0	0	216	12.7mm DShK HMG	120	0	0	209	M1930 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	7158	340
14	China	644	Sandbag MG Pit	14	0	Fortifications	28	0	10	0	0	0	Default	90	2	0	100	1	51	12	75	2	0	5	0	9	0	2	41	12.7mm DShK HMG	120	0	0	0	111	41	12.7mm DShK HMG	120	0	111	3	Type 53 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	7159	340
14	China	645	Sandbag MG Pit	14	0	Fortifications	28	0	10	0	0	0	Default	90	2	0	100	1	70	12	120	2	0	5	0	9	0	2	38	12.7mm T54 HMG	120	0	0	0	111	38	12.7mm T54 HMG	120	0	111	8	Type 56 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	7160	339
14	China	648	AM Sniper	14	45	Sniper	60	0	1	6	1	0	Default	81	0	0	0	1	105	12	120	10	0	30	0	9	0	10	167	12.7mm AM Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	7161	1760
14	China	649	AM Sniper (TI)	14	45	Sniper	130	0	1	6	1	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	167	12.7mm AM Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14273	\N	7162	1680
14	China	665	Ammo Wagon	14	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	101	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	7163	2359
14	China	666	Ammo Container	14	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	7164	2279
14	China	680	Zubr LCAC	14	239	Hovercraft	123	17	12	33	33	0	Default	90	6	250	104	1	110	12	120	5	0	0	0	6	0	0	82	30mm (4) 2A38	70	0	0	0	0	82	30mm (4) 2A38	70	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	4	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3295	11202	\N	7165	2225
14	China	722	NEW UNITS	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	7166	2279
14	China	724	ZTZ-99A2	14	59	MBT	509	4	3	20	0	4	Track	91	5	0	50	1	109	12	120	40	4	40	2	7	4	22	248	125mm D81 PRC05	15	0	15	12	0	158	Hong Jian 8E	0	6	0	64	7.62mm T67 CMG	120	0	0	52	12.7 W-85 AAMG	90	0	111	55	13	10	77	30	17	10	71	23	25	105	41	22	29	14	0	0	14	14	0	0	0	3445	32166	\N	7167	881
14	China	725	Type 63G APC	14	25	APC (Track)	35	3	2	21	2	4	Track	82	4	113	10	1	84	12	120	0	0	8	0	9	0	0	54	12.7mm T54 AAMG	120	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	14423	\N	7168	2070
14	China	726	Garrison Sec	14	178	Police	26	1	10	6	0	0	Default	91	0	0	0	6	96	12	120	0	0	10	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	32	35mm W-96 GL	40	8	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4105	\N	7169	395
14	China	727	Type 86G IFV	14	25	APC (Track)	281	4	3	24	2	4	Track	81	4	108	11	1	92	12	120	30	5	40	2	9	0	22	147	30mm 2A72 A/C	26	0	0	26	0	154	Hong Jian 73C	0	5	0	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3401	14404	\N	7170	1761
14	China	728	BJ212 Jeep	14	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	65	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	32182	\N	7171	2040
14	China	729	PLZ-04 155mm	14	21	SP Artillery	276	6	5	16	0	4	Track	90	4	0	42	1	106	12	120	0	0	0	0	5	0	0	126	155mm 52Cal Gun	35	15	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	9	11	10	7	3	18	16	6	15	12	6	3	0	0	0	0	0	0	0	0	260	14418	\N	7172	1012
14	China	730	HJ-8A Team	14	206	Inf-ATGM Team	53	0	3	3	0	0	Default	52	0	0	0	1	90	12	98	0	0	0	0	4	0	0	160	Hong Jian 8A	0	0	4	0	0	7	Type 68 Rifle	60	0	0	19	Type 74 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14428	\N	7173	1501
14	China	731	HJ-8C Team	14	206	Inf-ATGM Team	67	0	3	3	0	0	Default	52	0	0	0	1	93	12	100	0	0	10	0	4	0	0	161	Hong Jian 8C	0	0	4	0	0	7	Type 68 Rifle	60	0	0	19	Type 74 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14428	\N	7174	1541
14	China	732	HJ-8L Team	14	206	Inf-ATGM Team	151	0	3	4	0	0	Default	62	0	0	0	1	100	12	120	0	0	40	0	4	0	0	162	Hong Jian 8L	0	0	4	0	0	7	Type 68 Rifle	60	0	0	19	Type 74 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14428	\N	7175	1542
14	China	733	J-7C/D Fishbed	14	44	Fighter-Bomber	98	4	1	22	0	0	Default	90	4	0	0	1	88	12	104	10	0	20	0	9	2	0	176	23mm Type 23-3	4	2	0	0	0	186	4x 57mm Type 57	4	0	0	186	4x 57mm Type 57	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	7176	1807
14	China	734	J-7C/D Fishbed	14	44	Fighter-Bomber	96	4	1	22	0	0	Default	90	4	0	0	1	88	12	104	10	0	20	0	9	2	0	176	23mm Type 23-3	4	2	0	0	0	195	250kg Bomb	2	0	0	195	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	7177	2093
14	China	735	J-7G Fishbed	14	44	Fighter-Bomber	118	4	1	23	0	0	Default	90	4	0	0	1	104	12	120	20	0	20	0	9	4	0	180	30mm Type 30-1	2	1	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	7178	2052
14	China	736	J-7G Fishbed	14	44	Fighter-Bomber	149	4	1	23	0	0	Default	90	4	0	0	1	104	12	120	20	0	20	0	9	4	0	180	30mm Type 30-1	2	1	0	0	0	224	2x 90mm Type 90	7	0	0	224	2x 90mm Type 90	7	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	7179	1847
14	China	737	JH-7A Flounder	14	44	Fighter-Bomber	415	4	1	22	0	0	Default	90	5	0	0	1	102	12	120	28	0	30	0	9	4	0	180	30mm Type 30-1	6	1	0	0	0	199	500kg LGB	4	0	0	199	500kg LGB	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2712	14252	\N	7180	2041
14	China	738	ZBD-03	14	123	Airborne APC	254	4	3	23	2	4	Track	90	3	106	8	1	103	12	120	25	4	40	2	8	0	22	147	30mm 2A72 A/C	15	0	0	15	0	154	Hong Jian 73C	0	4	0	64	7.62mm T67 CMG	120	0	0	0	\N	0	0	0	3	1	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3424	14410	\N	7181	1761
14	China	739	ZBD-04 MGS	14	35	Amphibian Tank	292	6	4	22	7	0	Default	90	4	0	99	1	106	12	120	25	4	40	2	9	0	22	229	105mm LR Gun B	15	0	5	10	0	168	100/105mm ATGM	0	4	0	62	7.62mm T57 CMG	90	0	0	52	12.7 W-85 AAMG	120	0	0	6	4	2	6	4	2	2	7	4	2	7	4	2	2	0	0	0	0	0	0	0	0	3413	65389	\N	7182	767
52	South Africa	39	Trackers	52	228	COIN Scout	18	0	2	7	0	0	Default	90	0	0	0	1	79	12	90	0	0	10	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	21850	1359
14	China	740	ZBD-04 IFV	14	34	Heavy Amphibian	276	6	4	22	7	0	Default	90	4	116	99	1	106	12	120	25	4	40	2	9	0	22	147	30mm 2A72 A/C	45	0	0	15	0	154	Hong Jian 73C	0	4	0	64	7.62mm T67 CMG	90	0	0	52	12.7 W-85 AAMG	120	0	0	6	4	2	6	4	2	2	7	4	2	7	4	2	2	0	0	0	0	0	0	0	0	3412	14451	\N	7183	767
14	China	741	HQ-2B SAM	14	16	Area SAM	129	6	10	0	0	0	Default	91	0	0	15	6	93	12	120	100	0	0	0	1	6	0	139	Hong Qi 2B	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	7184	2374
14	China	742	A-100 Platoon	14	31	O/M Rocket Arty	211	6	24	0	0	2	Wheel	91	3	0	0	1	102	12	120	0	0	0	0	6	0	0	152	300mm HE Rocket	8	0	0	0	0	152	300mm HE Rocket	8	0	0	152	300mm HE Rocket	8	0	0	152	300mm HE Rocket	8	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	7185	255
14	China	743	PHL-03 Platoon	14	31	O/M Rocket Arty	223	6	24	0	0	2	Wheel	91	3	0	0	1	103	12	120	0	0	0	0	6	0	0	152	300mm HE Rocket	9	0	0	0	0	152	300mm HE Rocket	9	0	0	152	300mm HE Rocket	9	0	0	152	300mm HE Rocket	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	7186	255
14	China	744	PTL-02	14	39	SP Gun	116	4	5	30	0	3	A/T Wheel	92	4	0	19	1	104	12	120	10	1	20	1	6	0	22	97	100mm T86 Gun	15	0	5	10	0	64	7.62mm T67 CMG	60	0	0	208	12.7 DShK AAMG	20	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	277	14437	\N	7187	1405
14	China	746	Type 70 MRL	14	137	SP Rocket Launcher	50	3	6	20	2	4	Track	52	4	0	10	1	73	12	97	0	0	0	0	20	0	0	105	130mm Rocket	20	0	0	0	0	105	130mm Rocket	19	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	398	14462	\N	7188	817
14	China	747	Marine Sec	14	110	Marines	24	1	8	6	1	0	Default	92	0	0	0	1	101	12	120	0	0	0	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	12	QBB-95 SAW	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14466	\N	7189	145
14	China	748	M3 Halftrack	14	23	APC (Wheel)	23	3	3	24	0	4	Track	92	3	113	10	1	46	5	50	0	0	0	0	9	0	0	215	50 cal HMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	7190	2035
14	China	749	M3 Stuart	14	59	MBT	45	3	4	18	0	4	Track	52	3	6	11	1	46	5	50	2	1	0	0	8	0	2	78	37mm M5/T1 Gun	53	50	0	0	0	63	.30 Caliber CMG	120	0	0	215	50 cal HMG	90	0	208	65	30 Caliber BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	7191	490
14	China	838	Type 63A APC	14	121	Light APC	25	3	2	20	2	4	Track	52	4	2	10	1	68	12	110	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	1	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	7214	1869
14	China	751	SF Squad	14	83	Commandos	29	1	10	6	0	0	Default	72	0	0	0	1	90	12	95	0	0	0	0	9	0	0	14	Type 81 Rifle	80	0	0	0	0	17	7.62mm T81 SAW	80	0	0	121	Hand Grenade	20	0	0	151	Type 69-II RPG	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14468	\N	7192	33
14	China	752	SF Squad	14	83	Commandos	29	1	10	6	0	0	Default	72	0	0	0	1	96	12	120	0	0	0	0	9	0	0	9	QBZ-95 Rifle	80	0	0	0	0	12	QBB-95 SAW	80	0	0	121	Hand Grenade	20	0	0	23	PF-89 80mm LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14468	\N	7193	33
14	China	800	NEW ARTY UNITS	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	7194	2279
14	China	802	57mm Type 74 AA	14	8	Flak	52	2	8	0	0	0	Default	82	0	0	4	1	74	12	120	100	0	0	0	9	0	6	237	37mm (2) T74 AA	90	0	0	0	0	5	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	14214	\N	7195	1221
14	China	803	37mm P793 AA	14	8	Flak	54	2	8	0	0	0	Default	81	0	0	4	1	94	12	120	100	0	0	0	9	0	6	238	37mm (2) P793	90	0	0	0	0	5	Type 79 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	14214	\N	7196	1221
14	China	804	SPAA Truck	14	22	SP Flak	19	3	6	18	0	3	A/T Wheel	22	2	0	10	7	49	12	56	2	0	0	0	9	0	1	55	14.5mm (2) AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1851	23419	\N	7197	1791
14	China	810	82mm W99 GunMtr	14	202	Mortar(Sub Type C)	45	1	5	0	0	0	Default	60	0	0	1	1	101	12	120	5	0	20	0	12	0	3	30	82mm Vasilek GM	48	0	12	0	0	7	Type 68 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	7198	1229
14	China	811	82mm W99 SPM	14	133	Light SP Mortar	51	2	5	20	0	3	A/T Wheel	90	0	0	10	1	102	12	120	5	0	20	0	12	0	3	30	82mm Vasilek GM	60	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2992	14457	\N	7199	1229
14	China	816	Para Fwd Obs	14	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	4	Type 56 Carbine	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	7200	1240
14	China	817	Para Fwd Obs	14	229	Para Forward Observer	79	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	7	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	7201	1399
14	China	818	Para Fwd Obs	14	229	Para Forward Observer	82	0	2	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	20	0	9	0	0	5	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	7202	1440
14	China	819	Para Fwd Obs	14	229	Para Forward Observer	134	0	2	6	0	0	Default	92	0	0	0	1	98	12	120	0	0	30	0	9	0	20	5	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	7203	1597
14	China	820	Para Fwd Obs	14	229	Para Forward Observer	204	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	20	5	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	7204	1598
14	China	821	Para Fwd Obs	14	229	Para Forward Observer	219	0	2	6	0	0	Default	93	0	0	0	1	105	12	120	0	0	40	0	9	15	20	5	Type 79 SMG	60	0	0	0	0	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	7205	1600
14	China	831	Light Truck	14	121	Light APC	8	2	1	20	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	7207	2200
14	China	832	Type 55 APC	14	121	Light APC	16	3	2	27	0	3	A/T Wheel	90	3	2	10	1	55	12	105	0	0	0	0	9	0	0	54	12.7mm T54 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	7208	1871
14	China	833	BJ212 Jeep	14	121	Light APC	9	2	2	24	0	3	A/T Wheel	90	0	2	10	1	65	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	32182	\N	7209	1355
14	China	834	BJ2020S Jeep	14	121	Light APC	9	2	2	25	0	3	A/T Wheel	90	0	2	10	1	65	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	32182	\N	7210	1355
14	China	835	Mengshi 2050	14	121	Light APC	8	2	1	27	0	3	A/T Wheel	90	0	2	10	1	106	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3296	14438	\N	7211	2200
14	China	836	Mengshi 2058	14	121	Light APC	16	2	1	24	0	3	A/T Wheel	90	2	2	10	1	106	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3296	14438	\N	7212	1355
14	China	839	ZSD-89 APC	14	121	Light APC	28	3	2	22	3	4	Track	82	3	2	11	6	90	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3427	65411	\N	7215	1869
14	China	840	ZSL-92A	14	121	Light APC	28	3	2	31	3	3	A/T Wheel	90	4	2	11	1	97	12	120	0	0	0	0	9	0	0	52	12.7 W-85 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	301	14061	\N	7216	1869
14	China	950	Q-5 I Fantan	14	44	Fighter-Bomber	97	4	1	12	0	0	Default	90	4	0	0	1	90	12	105	15	0	20	0	9	2	0	176	23mm Type 23-3	4	1	0	0	0	189	250kg HD Bomb	2	0	0	189	250kg HD Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	7217	2051
14	China	951	JH-7 Flounder	14	44	Fighter-Bomber	152	4	1	22	0	0	Default	90	5	0	0	1	92	12	120	25	0	30	0	9	3	0	176	23mm Type 23-3	6	1	0	0	0	189	250kg HD Bomb	3	0	0	189	250kg HD Bomb	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2712	14252	\N	7218	2050
14	China	952	J-8E Finback	14	44	Fighter-Bomber	114	4	1	25	0	0	Default	90	4	0	0	1	90	12	120	10	0	20	0	9	4	0	176	23mm Type 23-3	4	1	0	0	0	189	250kg HD Bomb	2	0	0	189	250kg HD Bomb	2	0	0	189	250kg HD Bomb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14209	\N	7219	1973
14	China	953	J-11 Flanker	14	44	Fighter-Bomber	229	4	1	29	0	0	Default	91	4	0	0	1	101	12	120	30	0	40	0	9	5	0	179	30mm GSh-30	5	1	0	0	0	189	250kg HD Bomb	4	0	0	189	250kg HD Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	14206	\N	7220	2090
14	China	955	J-8E Finback	14	44	Fighter-Bomber	128	4	1	23	0	0	Default	92	4	0	0	1	108	12	120	15	0	30	0	9	4	0	176	23mm Type 23-3	4	1	0	0	0	223	4x 57mm T-57X	8	0	0	223	4x 57mm T-57X	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14209	\N	7221	1806
14	China	956	J-8E Finback	14	44	Fighter-Bomber	154	4	1	23	0	0	Default	92	4	0	0	1	108	12	120	15	0	30	0	9	4	0	176	23mm Type 23-3	4	1	0	0	0	224	2x 90mm Type 90	7	0	0	224	2x 90mm Type 90	7	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14209	\N	7222	1806
14	China	957	Q-5 I Fantan	14	44	Fighter-Bomber	132	4	1	12	0	0	Default	90	4	0	0	1	90	12	105	15	0	20	0	9	2	0	176	23mm Type 23-3	4	1	0	0	0	224	2x 90mm Type 90	7	0	0	224	2x 90mm Type 90	7	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	7223	1847
14	China	958	Q-5 I Fantan	14	44	Fighter-Bomber	129	4	1	12	0	0	Default	90	4	0	0	1	90	12	105	15	0	20	0	9	2	0	176	23mm Type 23-3	4	1	0	0	0	227	2x 130mm T130	4	0	0	227	2x 130mm T130	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	7224	1847
14	China	959	J-8E Finback	14	44	Fighter-Bomber	151	4	1	23	0	0	Default	92	4	0	0	1	90	12	107	15	0	30	0	9	4	0	176	23mm Type 23-3	4	1	0	0	0	227	2x 130mm T130	4	0	0	227	2x 130mm T130	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14209	\N	7225	1847
14	China	960	J-8E Finback	14	44	Fighter-Bomber	151	4	1	23	0	0	Default	92	4	0	0	1	108	12	120	15	0	30	0	9	4	0	176	23mm Type 23-3	4	1	0	0	0	227	2x 130mm T130	4	0	0	227	2x 130mm T130	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2713	14209	\N	7226	1847
14	China	961	Su-27 Flanker	14	44	Fighter-Bomber	200	5	1	29	0	0	Default	91	5	0	0	1	93	12	120	15	0	30	0	9	5	0	179	30mm GSh-30	5	1	0	0	0	228	4x 80mm S-8 Kor	5	0	0	228	4x 80mm S-8 Kor	5	0	0	200	HE Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	14206	\N	7227	2124
14	China	962	JL-8	14	44	Fighter-Bomber	86	4	2	10	0	0	Default	91	3	0	0	1	98	12	120	15	0	20	0	9	2	0	176	23mm Type 23-3	3	1	0	0	0	223	4x 57mm T-57X	4	0	0	223	4x 57mm T-57X	4	0	0	189	250kg HD Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1104	9147	\N	7228	2165
15	Australia	1	Matilda Mk.II	15	105	Infantry Tank	45	4	4	8	0	4	Track	80	4	10	26	1	46	12	56	2	0	0	1	8	0	2	236	2 Pounder Gun	30	63	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	6	8	8	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	474	638	\N	7229	1453
15	Australia	2	Matilda CS	15	106	CS Infantry Tank	43	4	4	8	0	4	Track	80	4	10	26	1	46	12	56	2	0	0	1	7	0	2	242	3in CSH	38	4	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	6	8	8	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	474	638	\N	7230	1492
15	Australia	3	Grant III	15	59	MBT	54	6	6	13	0	4	Track	80	3	12	28	1	46	12	52	2	1	0	2	7	0	1	79	37mm M6 Gun	62	120	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	84	75mm M2 Gun	20	20	0	7	5	5	10	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	443	65025	\N	7231	447
15	Australia	4	Churchill VII	15	105	Infantry Tank	57	4	5	8	0	4	Track	80	4	13	34	1	46	12	72	3	0	0	2	7	0	2	81	75mm Mk VII Gun	40	44	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	13	12	6	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	243	7017	\N	7232	446
15	Australia	5	Grant III	15	59	MBT	54	6	6	13	0	4	Track	83	3	12	20	1	53	12	56	2	1	0	2	7	0	1	79	37mm M6 Gun	62	120	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	84	75mm M2 Gun	20	20	0	7	5	5	10	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	443	65025	\N	7233	447
15	Australia	6	Centurion Mk 3	15	59	MBT	87	5	4	12	0	4	Track	90	4	13	38	1	53	12	59	10	1	0	1	7	0	6	91	20 Pounder 52	25	25	0	15	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	6	2	0	0	0	0	0	0	0	0	1001	8012	\N	7234	1050
15	Australia	7	Centurion Mk 5	15	59	MBT	98	5	4	12	0	4	Track	90	4	13	38	1	56	12	59	10	1	0	2	7	0	6	91	20 Pounder 52	25	20	0	20	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1007	8203	\N	7235	1089
15	Australia	8	Centurion Mk5/1	15	59	MBT	104	5	4	12	0	4	Track	90	4	13	38	1	59	12	74	15	1	0	2	7	0	6	91	20 Pounder 52	25	20	0	20	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1008	8203	\N	7236	1089
15	Australia	9	Leopard AS1	15	59	MBT	209	5	4	22	0	4	Track	90	4	13	32	10	76	12	82	25	4	30	1	6	0	22	103	105mm L7 Gun 76	20	0	10	25	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1532	8205	\N	7237	1241
15	Australia	10	Leopard Dozer	15	37	Engineer Tank	260	5	4	22	0	4	Track	90	4	0	32	1	77	12	120	25	4	30	1	6	0	22	103	105mm L7 Gun 76	20	0	10	25	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	23	8	4	27	12	9	3	121	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1538	44018	\N	7238	1201
15	Australia	11	Churchill VII	15	106	CS Infantry Tank	55	4	5	8	0	4	Track	80	4	13	34	1	46	12	72	3	0	0	2	7	0	2	81	75mm Mk VII Gun	64	20	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	13	12	6	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	243	7017	\N	7239	446
15	Australia	12	Leopard AS1	15	59	MBT	306	5	4	22	0	4	Track	90	4	13	32	1	96	12	106	35	4	40	1	6	0	22	105	105mm L7 Gun 85	20	0	10	25	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1534	8206	\N	7240	1241
15	Australia	13	AS1 Mine Roller	15	37	Engineer Tank	252	5	4	22	0	4	Track	90	4	0	32	1	79	12	95	25	4	30	1	6	0	22	103	105mm L7 Gun 76	20	0	10	25	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	8	4	27	12	9	3	94	9	5	65	18	14	3	0	0	0	0	0	0	0	0	1539	8205	\N	7241	1241
15	Australia	14	AS1 Mine Roller	15	37	Engineer Tank	349	5	4	22	0	4	Track	90	4	0	32	1	96	12	120	35	4	40	1	6	0	22	105	105mm L7 Gun 85	20	0	10	25	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	8	4	27	12	9	3	94	9	5	65	18	14	3	0	0	0	0	0	0	0	0	1539	8206	\N	7242	1201
15	Australia	253	Bren Carrier	15	122	Light Support APC	11	2	2	17	0	4	Track	10	2	105	0	1	46	12	57	0	0	0	0	9	0	0	12	.303 Bren LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	7400	1955
15	Australia	15	Leopard Dozer	15	37	Engineer Tank	357	5	4	22	0	4	Track	90	4	0	32	1	96	12	120	35	4	40	1	6	0	22	105	105mm L7 Gun 85	20	0	10	25	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	23	8	4	27	12	9	3	121	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1538	44018	\N	7243	1201
15	Australia	16	Centurion Mk5/1	15	59	MBT	112	5	4	12	0	4	Track	90	4	13	38	1	75	11	77	15	1	20	2	7	0	6	91	20 Pounder 52	25	0	0	40	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1008	8203	\N	7244	1089
15	Australia	17	Matilda Frog	15	17	Flame Tank	55	4	4	8	0	4	Track	80	3	0	26	1	46	12	56	2	0	0	1	8	0	2	138	VehFlamethrower	6	0	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	6	8	8	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	474	8204	\N	7245	1491
15	Australia	18	Bulldozer	15	37	Engineer Tank	50	2	1	6	0	4	Track	21	0	0	9	1	46	12	52	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	7246	2320
15	Australia	19	Centurion Dozer	15	37	Engineer Tank	132	5	4	12	0	4	Track	90	4	0	38	1	53	12	55	10	1	0	1	7	0	6	91	20 Pounder 52	45	10	0	10	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	5	5	16	10	6	2	113	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1020	8012	\N	7247	1010
15	Australia	20	Centurion Dozer	15	37	Engineer Tank	142	5	4	12	0	4	Track	90	4	0	38	1	56	12	58	10	1	10	2	7	0	6	91	20 Pounder 52	45	10	0	10	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	36	6	6	23	12	6	3	126	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1020	8203	\N	7248	1010
15	Australia	21	Centurion Dozer	15	37	Engineer Tank	154	5	4	12	0	4	Track	90	4	0	38	1	59	12	76	15	1	20	2	7	0	6	91	20 Pounder 52	45	10	0	10	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	6	6	23	12	6	3	126	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1020	8203	\N	7249	1089
15	Australia	22	Bulldozer	15	37	Engineer Tank	50	2	1	6	0	4	Track	23	0	0	9	1	53	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	7250	2320
15	Australia	23	Leopard AS1	15	59	MBT	214	5	4	22	0	4	Track	90	4	13	32	1	82	12	85	25	4	30	1	6	0	22	104	105mm L7 Gun 82	20	0	10	25	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1532	8205	\N	7251	1241
15	Australia	24	Leopard AS1	15	59	MBT	218	5	4	22	0	4	Track	90	4	13	32	1	85	12	95	25	4	30	1	6	0	22	105	105mm L7 Gun 85	20	0	10	25	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1532	8205	\N	7252	1241
15	Australia	25	Stuart VI	15	12	Light Tank	47	3	4	21	0	4	Track	80	3	5	13	1	46	12	49	3	1	0	1	8	0	2	79	37mm M6 Gun	100	74	0	0	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	65	.30 Browng BMG	120	0	0	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	7253	569
15	Australia	26	M1A1 AIM SA	15	59	MBT	468	5	4	22	0	4	Track	90	6	0	50	1	107	12	120	50	6	40	1	6	0	22	102	120mm KEW-A2	4	0	16	20	0	60	7.62mm MG3 CMG	120	0	55	55	.50 Browng AAMG	90	0	208	61	7.62mm MG3 AAMG	90	0	55	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	378	12019	\N	7254	1041
15	Australia	28	Crocodile	15	17	Flame Tank	59	4	5	8	0	4	Track	90	3	0	34	1	46	12	56	3	0	0	2	7	0	2	81	75mm Mk VII Gun	40	44	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	119	Flamethrower	24	0	0	13	12	5	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	470	7017	\N	7255	446
15	Australia	29	Churchill AVRE	15	37	Engineer Tank	100	4	5	8	0	4	Track	90	4	0	34	1	46	12	52	3	0	0	2	2	0	2	93	290mm Petard	6	0	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	15	12	5	15	12	9	2	113	12	5	15	12	9	2	0	0	0	0	0	0	0	0	1584	8190	\N	7256	890
15	Australia	30	M113A1	15	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	65	12	69	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	7257	2071
15	Australia	31	M113 30/30	15	25	APC (Track)	28	3	2	20	2	4	Track	90	4	111	10	1	69	12	102	0	0	0	0	9	0	0	66	.30 Browng CMG	120	0	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	8201	\N	7258	1651
15	Australia	32	Churchill VIII	15	106	CS Infantry Tank	54	4	5	8	0	4	Track	90	4	13	34	1	46	12	72	2	0	0	2	6	0	2	92	95mm CSH	42	0	5	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa BMG	120	0	0	13	12	6	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	275	7018	\N	7259	483
15	Australia	33	M113 50/30	15	25	APC (Track)	32	3	2	20	2	4	Track	90	4	111	10	1	69	12	102	0	0	0	0	9	0	0	68	.50 Browng CMG	120	0	0	0	208	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	8201	\N	7260	1651
15	Australia	34	M113AS2/3	15	25	APC (Track)	43	3	2	20	2	4	Track	91	4	111	10	1	103	12	120	0	0	30	0	9	0	0	68	.50 Browng CMG	120	0	0	0	208	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	8201	\N	7261	1610
15	Australia	35	M113A1 FSV	15	127	Gun APC (Tracked)	64	3	3	20	2	4	Track	90	4	0	11	1	71	12	81	10	0	0	1	9	0	10	97	76mm L5 Gun	20	0	15	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	1	1	7	5	1	4	2	1	1	0	0	0	0	0	0	0	0	1835	8208	\N	7262	1448
15	Australia	36	M113A1 MRV	15	127	Gun APC (Tracked)	75	3	2	20	2	4	Track	90	4	0	10	1	78	12	96	10	0	30	1	9	0	10	97	76mm L5 Gun	15	0	15	0	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	80	0	0	0	\N	0	0	0	3	2	1	4	3	3	1	7	5	1	4	3	3	1	0	0	0	0	0	0	0	0	1836	8200	\N	7263	730
15	Australia	40	ASLAV-25	15	120	Heavy APC	168	5	3	36	3	3	A/T Wheel	92	4	106	18	1	96	9	103	25	0	40	1	9	0	8	149	25mm M242 CG 81	36	0	0	36	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	80	0	55	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1774	32044	\N	7264	1681
15	Australia	41	ASLAV-25	15	120	Heavy APC	170	5	3	36	3	3	A/T Wheel	92	4	106	18	10	103	12	120	25	0	40	1	9	0	8	150	25mm M242 CG 01	36	0	0	36	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	80	0	55	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1774	32044	\N	7265	1681
15	Australia	44	Gun Buggy	15	39	SP Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	58	12	83	2	0	0	0	6	0	2	124	106mm M40 RCL	8	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	7266	1591
15	Australia	45	Gun Buggy	15	39	SP Gun	21	2	4	24	0	3	A/T Wheel	60	0	0	10	1	83	12	95	2	0	0	0	6	0	2	125	106mm M40A1 RCL	8	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	7267	1591
15	Australia	46	Gun Buggy	15	39	SP Gun	34	2	4	24	0	3	A/T Wheel	60	0	0	10	1	65	12	80	2	0	0	0	6	0	8	155	120mm Wombat	8	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	7268	1592
15	Australia	56	Bren Carrier	15	32	Scout Vehicle	14	2	2	17	0	4	Track	70	2	105	0	1	46	12	57	0	0	0	0	9	0	0	12	.303 Bren LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	7269	1955
15	Australia	57	Daimler S/Car	15	32	Scout Vehicle	13	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	54	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	7270	1911
15	Australia	58	White Scout Car	15	23	APC (Wheel)	17	3	4	21	0	3	A/T Wheel	90	2	8	5	1	45	12	67	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	19036	\N	7271	1872
15	Australia	59	Ferret Mk 1	15	32	Scout Vehicle	14	2	2	30	0	3	A/T Wheel	90	4	0	10	1	55	12	70	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	893	8040	\N	7272	1949
15	Australia	60	Ferret Mk 2/4	15	32	Scout Vehicle	20	2	2	30	0	3	A/T Wheel	90	4	0	10	1	56	12	82	0	0	0	1	9	0	0	66	.30 Browng CMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	8041	\N	7273	1949
15	Australia	61	Patrol L/Rover	15	32	Scout Vehicle	16	2	3	26	0	3	A/T Wheel	90	4	5	12	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	8213	\N	7274	1871
15	Australia	65	Saracen	15	23	APC (Wheel)	28	4	3	21	0	3	A/T Wheel	90	4	109	10	1	55	12	73	0	0	0	1	9	0	1	70	.30 Browng TMG	120	0	0	0	0	34	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	7275	1612
15	Australia	67	Staghound	15	11	Armoured Car	41	3	5	24	0	3	A/T Wheel	70	3	0	10	1	46	12	67	3	1	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	65	.30 Browng BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	181	7055	\N	7276	570
15	Australia	68	Saladin	15	11	Armoured Car	49	3	3	24	0	3	A/T Wheel	90	4	0	10	1	55	12	73	5	0	0	1	7	0	6	97	76mm L5 Gun	20	0	20	0	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1399	7056	\N	7277	771
15	Australia	80	Centurion Mk 3	15	15	Close Support Tank	78	5	4	12	0	4	Track	90	4	13	38	1	53	12	59	10	1	0	1	7	0	6	91	20 Pounder 52	50	15	0	0	0	63	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	6	2	0	0	0	0	0	0	0	0	1001	8012	\N	7278	1010
15	Australia	81	Centurion Mk 5	15	15	Close Support Tank	95	5	4	12	0	4	Track	90	4	13	38	1	56	12	59	15	1	0	2	7	0	6	91	20 Pounder 52	50	10	0	5	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1007	8203	\N	7279	1050
15	Australia	82	Centurion Mk5/1	15	15	Close Support Tank	96	5	4	12	0	4	Track	90	4	13	38	1	59	12	74	15	1	0	2	7	0	6	91	20 Pounder 52	50	5	0	10	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1008	8203	\N	7280	1089
15	Australia	83	Centurion Mk5/1	15	15	Close Support Tank	102	5	4	12	0	4	Track	90	4	13	38	1	75	11	77	15	1	20	2	7	0	6	91	20 Pounder 52	50	0	0	15	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1008	8203	\N	7281	1089
15	Australia	84	Leopard AS1	15	15	Close Support Tank	193	5	4	22	0	4	Track	90	4	13	32	10	76	12	82	25	4	30	1	6	0	22	103	105mm L7 Gun 76	40	0	5	10	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1532	8205	\N	7282	1241
15	Australia	85	Leopard AS1	15	15	Close Support Tank	195	5	4	22	0	4	Track	90	4	13	32	1	82	12	85	25	4	30	1	6	0	22	104	105mm L7 Gun 82	40	0	5	10	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1532	8205	\N	7283	1241
15	Australia	86	Leopard AS1	15	15	Close Support Tank	197	5	4	22	0	4	Track	90	4	13	32	1	85	12	95	25	4	30	1	6	0	22	105	105mm L7 Gun 85	40	0	5	10	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1532	8205	\N	7284	1241
15	Australia	87	Leopard AS1	15	15	Close Support Tank	285	5	4	22	0	4	Track	90	4	13	32	1	96	12	120	35	4	40	1	6	0	22	105	105mm L7 Gun 85	40	0	5	10	0	60	7.62mm MG3 CMG	120	0	55	61	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1534	8206	\N	7285	1241
15	Australia	88	M1A1 AIM SA	15	15	Close Support Tank	415	5	4	22	0	4	Track	91	6	0	50	1	107	12	120	50	6	40	1	6	0	22	102	120mm KEW-A2	30	0	0	10	0	60	7.62mm MG3 CMG	120	0	55	55	.50 Browng AAMG	90	0	208	61	7.62mm MG3 AAMG	90	0	55	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	378	12019	\N	7286	1041
15	Australia	105	Rifle Section	15	1	Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	60	12	65	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7287	554
15	Australia	106	Rifle Section	15	1	Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	60	12	65	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	5	Owen SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7288	511
15	Australia	107	Rifle Section	15	1	Infantry	21	1	10	6	0	0	Default	51	0	0	0	1	58	12	71	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	13	L4 7.62mm LMG	80	0	0	5	Owen SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7289	347
15	Australia	108	Rifle Section	15	1	Infantry	22	1	10	6	0	0	Default	51	0	0	0	1	66	12	83	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	22	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	36	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7290	435
15	Australia	109	Rifle Section	15	1	Infantry	24	1	10	6	0	0	Default	51	0	0	0	1	58	12	71	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	13	L4 7.62mm LMG	80	0	0	13	L4 7.62mm LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7291	145
15	Australia	110	Rifle Section	15	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	5	Owen SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7292	511
15	Australia	111	Rifle Section	15	1	Infantry	21	1	10	6	0	0	Default	50	0	0	0	1	58	12	68	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	13	L4 7.62mm LMG	80	0	206	121	Hand Grenade	20	0	0	5	Owen SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7293	511
15	Australia	112	Rifle Section	15	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	68	12	83	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	22	7.62mm M60 LMG	80	0	206	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7294	357
15	Australia	113	Rifle Section	15	1	Infantry	25	1	10	6	0	0	Default	80	0	0	0	8	83	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	14	7.62  MAG58 LMG	80	0	0	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7295	357
15	Australia	114	Rifle Section	15	1	Infantry	30	1	10	6	0	0	Default	80	0	0	0	1	87	12	93	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	14	7.62  MAG58 LMG	80	0	0	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7296	318
15	Australia	116	Rifle Section	15	1	Infantry	29	1	9	6	0	0	Default	92	0	0	0	1	94	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7297	318
15	Australia	117	Rifle Section	15	1	Infantry	30	1	9	6	0	0	Default	91	0	0	0	1	100	12	100	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	14	7.62  MAG58 LMG	80	0	0	122	40mm M79 GL	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7298	26
15	Australia	118	Rifle Section	15	1	Infantry	104	1	9	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	20	M72 66mm LAW	0	6	0	126	40mm GLA	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7299	319
15	Australia	119	Rifle Section	15	1	Infantry	30	1	9	6	0	0	Default	91	0	0	0	1	101	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	14	7.62  MAG58 LMG	80	0	0	126	40mm GLA	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7300	26
15	Australia	121	Cav Scouts	15	81	Mech Scouts	16	0	5	7	0	0	Default	20	0	0	0	1	46	12	65	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	10	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7301	628
15	Australia	122	Cav Scouts	15	81	Mech Scouts	16	0	5	7	0	0	Default	20	0	0	0	1	46	12	70	0	0	0	0	9	0	0	5	Owen SMG	60	0	0	0	0	121	Hand Grenade	10	0	0	9	M16 Rifle	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	7302	628
15	Australia	123	Cav Scouts	15	81	Mech Scouts	25	0	5	7	0	0	Default	60	0	0	0	1	72	12	89	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	10	0	0	29	L14A1 SRAAW	0	4	0	9	M16 Rifle	80	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7303	880
15	Australia	124	Cav Scouts	15	81	Mech Scouts	32	0	5	7	0	0	Default	90	0	0	0	1	87	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	5	0	0	29	L14A1 SRAAW	0	4	0	122	40mm M79 GL	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7304	880
15	Australia	125	Cav Scouts	15	81	Mech Scouts	134	0	5	7	0	0	Default	91	0	0	0	1	103	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	5	0	0	132	Javelin ATGM	0	2	0	126	40mm GLA	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7305	319
15	Australia	126	Cav Scouts	15	81	Mech Scouts	31	0	5	7	0	0	Default	90	0	0	0	1	96	12	100	0	0	15	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	5	0	0	1	Sniper Rifle	50	0	0	122	40mm M79 GL	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7306	107
15	Australia	127	Cav Scouts	15	81	Mech Scouts	31	0	5	7	0	0	Default	90	0	0	0	1	101	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	5	0	0	1	Sniper Rifle	50	0	0	126	40mm GLA	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7307	107
15	Australia	131	PIAT Team	15	2	Inf-AT	10	0	2	6	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	7	0	0	18	PIAT	0	0	6	0	0	5	Owen SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	7308	1393
15	Australia	132	Bazooka Team	15	2	Inf-AT	14	0	2	6	0	0	Default	10	0	0	0	10	50	12	56	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	5	Owen SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	7309	1390
15	Australia	133	Bazooka Team	15	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	57	12	67	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	5	Owen SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	7310	1390
15	Australia	134	SRAAW Team	15	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	1	68	12	86	0	0	0	0	7	0	0	29	L14A1 SRAAW	0	0	6	0	0	9	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	7311	1470
15	Australia	135	SRAAW Team	15	2	Inf-AT	20	0	2	6	0	0	Default	70	0	0	0	1	87	12	120	0	0	15	0	7	0	0	29	L14A1 SRAAW	0	0	6	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	7312	1508
15	Australia	136	90mm Recoilless	15	2	Inf-AT	11	0	2	6	0	0	Default	42	0	0	0	6	65	3	73	0	0	0	0	6	0	0	88	90mm M67 RCL	4	0	8	0	0	9	M16 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	7313	1470
15	Australia	141	MILAN	15	206	Inf-ATGM Team	52	0	3	6	0	0	Default	70	0	0	0	1	86	12	90	0	0	15	0	9	0	0	160	Milan	0	0	4	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8100	\N	7314	1545
15	Australia	142	MILAN	15	206	Inf-ATGM Team	127	0	3	6	0	0	Default	90	0	0	0	1	91	12	97	0	0	40	0	9	0	0	160	Milan	0	0	4	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8100	\N	7315	1623
15	Australia	143	Javelin	15	206	Inf-ATGM Team	155	0	3	6	0	0	Default	90	0	0	0	6	103	12	120	0	0	40	0	9	0	0	132	Javelin ATGM	0	0	4	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	7316	1623
15	Australia	146	Vickers Section	15	194	MG Section	17	1	8	4	0	0	Default	10	0	0	0	1	46	12	65	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	35	Vickers HMG	90	0	121	4	.303 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	7317	423
15	Australia	147	SFMG Section	15	194	MG Section	20	0	6	5	0	0	Default	40	0	0	0	1	66	7	83	1	0	0	0	9	0	1	23	7.62mm M60 MMG	90	0	0	0	206	23	7.62mm M60 MMG	90	0	206	7	7.62mm SLR	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	7318	465
15	Australia	148	SFMG Section	15	194	MG Section	23	0	6	5	0	0	Default	50	0	0	0	8	83	12	86	1	0	0	0	9	0	1	37	7.62 MAG58 (SF)	90	0	0	0	0	37	7.62 MAG58 (SF)	90	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	7319	505
15	Australia	149	SFMG Section	15	194	MG Section	29	0	6	5	0	0	Default	80	0	0	0	1	87	12	120	1	0	15	0	9	0	1	37	7.62 MAG58 (SF)	90	0	0	0	0	37	7.62 MAG58 (SF)	90	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	7320	344
15	Australia	150	SFMG Section	15	194	MG Section	104	0	6	5	0	0	Default	93	0	0	0	1	102	12	120	1	0	40	0	9	0	1	37	7.62 MAG58 (SF)	90	0	0	0	0	37	7.62 MAG58 (SF)	90	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	7321	344
15	Australia	152	Pioneer Section	15	20	Engineer	22	1	10	6	0	0	Default	21	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7322	560
15	Australia	153	Pioneer Section	15	20	Engineer	24	1	10	6	0	0	Default	51	0	0	0	1	58	12	86	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	L4 7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7323	560
15	Australia	154	Pioneer Section	15	20	Engineer	29	1	9	6	0	0	Default	91	0	0	0	1	87	12	93	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	14	7.62  MAG58 LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7324	560
15	Australia	155	Pioneer Section	15	20	Engineer	29	1	10	6	0	0	Default	20	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	120	Satchel Charge	4	0	0	119	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7325	158
15	Australia	156	Pioneer Section	15	20	Engineer	31	1	10	6	0	0	Default	50	0	0	0	1	58	12	86	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	L4 7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	119	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7326	158
15	Australia	157	Pioneer Section	15	20	Engineer	37	1	10	6	0	0	Default	90	0	0	0	1	87	12	93	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	14	7.62  MAG58 LMG	90	0	0	120	Satchel Charge	4	0	0	119	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7327	158
15	Australia	158	Pioneer Section	15	20	Engineer	30	1	9	6	0	0	Default	90	0	0	0	1	94	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	120	Satchel Charge	4	0	0	122	40mm M79 GL	30	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7328	600
15	Australia	159	Pioneer Section	15	20	Engineer	105	1	9	6	0	0	Default	93	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	120	Satchel Charge	4	0	0	126	40mm GLA	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7329	600
15	Australia	163	Redeye Team	15	29	Infantry SAM	54	0	2	6	0	0	Default	50	0	0	0	1	71	12	88	0	0	0	0	3	2	0	246	Redeye SAM	4	0	0	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	7330	1538
15	Australia	164	RBS-70 SAM	15	29	Infantry SAM	237	1	4	4	0	0	Default	90	0	0	1	1	88	12	120	20	0	40	0	3	6	14	247	RBS-70 SAM	4	0	0	0	0	8	F-88 Austeyr	60	0	0	122	40mm M79 GL	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N	7331	1620
15	Australia	167	Marksman	15	45	Sniper	9	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	9	0	0	4	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7332	1277
15	Australia	168	Sniper	15	45	Sniper	11	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	7333	1476
15	Australia	169	Sniper	15	45	Sniper	27	0	1	6	0	0	Default	21	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	7334	1753
15	Australia	170	Sniper	15	45	Sniper	45	0	1	6	0	0	Default	31	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	7335	1715
15	Australia	171	Sniper	15	45	Sniper	50	0	1	6	0	0	Default	41	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	7336	1718
15	Australia	172	Sniper	15	45	Sniper	56	0	1	6	0	0	Default	61	0	0	0	1	84	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	7337	1760
15	Australia	175	Sniper	15	45	Sniper	129	0	1	6	0	0	Default	91	0	0	0	1	102	12	120	10	0	40	0	9	0	10	21	AW50F A/M Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	7339	1680
15	Australia	176	SAS Team	15	83	Commandos	27	1	10	6	0	0	Default	51	0	0	0	1	58	12	64	0	0	5	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	L4 7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7340	560
15	Australia	177	SAS Team	15	84	Commando Support	27	1	10	6	0	0	Default	51	0	0	0	1	58	12	64	0	0	5	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	L4 7.62mm LMG	90	0	0	120	Satchel Charge	4	0	0	5	Owen SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7341	560
15	Australia	178	LRPV	15	123	Airborne APC	23	2	3	26	0	3	A/T Wheel	90	4	5	12	1	65	12	79	0	0	20	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	22	7.62mm M60 LMG	90	0	206	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	8211	\N	7342	1613
15	Australia	179	LRPV	15	123	Airborne APC	27	2	3	26	0	3	A/T Wheel	90	4	5	12	1	80	7	83	0	0	30	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	22	7.62mm M60 LMG	90	0	206	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	8211	\N	7343	1613
15	Australia	180	LRPV	15	123	Airborne APC	27	2	3	26	0	3	A/T Wheel	90	4	5	12	8	83	12	120	0	0	30	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	14	7.62  MAG58 LMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	8211	\N	7344	1613
15	Australia	181	LRPV	15	123	Airborne APC	97	2	3	26	0	3	A/T Wheel	90	4	5	12	1	100	12	110	0	0	40	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	19	F-89 Minimi LMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	8211	\N	7345	1613
15	Australia	182	SASR Team	15	83	Commandos	33	0	5	7	1	0	Default	90	0	0	0	1	65	12	86	0	0	10	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	22	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	15	5	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7346	240
15	Australia	183	SASR Team	15	83	Commandos	31	0	5	7	1	0	Default	90	0	0	0	1	65	12	86	0	0	10	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	121	Hand Grenade	15	0	0	122	40mm M79 GL	15	5	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7347	200
15	Australia	184	SASR Team	15	83	Commandos	33	0	5	7	1	0	Default	90	0	0	0	1	86	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	121	Hand Grenade	15	0	0	122	40mm M79 GL	15	5	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7348	200
15	Australia	185	SASR Team	15	83	Commandos	108	0	5	7	1	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	10	M4A1 Carbine	90	0	0	0	0	121	Hand Grenade	15	0	0	126	40mm GLA	15	5	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65468	\N	7349	240
15	Australia	186	SASR Team	15	84	Commando Support	33	0	5	7	1	0	Default	90	0	0	0	1	65	12	86	0	0	10	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	121	Hand Grenade	10	0	0	122	40mm M79 GL	16	4	0	29	L14A1 SRAAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7350	195
15	Australia	187	SASR Team	15	84	Commando Support	35	0	5	7	1	0	Default	90	0	0	0	1	86	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	121	Hand Grenade	10	0	0	122	40mm M79 GL	16	4	0	29	L14A1 SRAAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7351	196
15	Australia	188	SASR Team	15	84	Commando Support	112	0	5	7	1	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	10	M4A1 Carbine	90	0	0	0	0	19	F-89 Minimi LMG	80	0	0	126	40mm GLA	16	4	0	29	L14A1 SRAAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65468	\N	7352	274
15	Australia	189	SASR Team	15	84	Commando Support	155	0	5	7	1	0	Default	90	0	0	0	1	102	12	120	0	0	40	0	9	0	0	10	M4A1 Carbine	90	0	0	0	0	19	F-89 Minimi LMG	80	0	0	132	Javelin ATGM	0	3	0	122	40mm M79 GL	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65468	\N	7353	319
15	Australia	191	SASR MC Scout	15	187	Motorcycle(Light Inf)	19	1	2	36	0	3	A/T Wheel	90	0	0	0	1	65	12	86	0	0	10	0	9	0	0	9	M16 Rifle	60	0	0	0	141	122	40mm M79 GL	8	0	0	20	M72 66mm LAW	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	12098	\N	7354	800
15	Australia	192	SASR MC Scout	15	187	Motorcycle(Light Inf)	21	1	2	36	0	3	A/T Wheel	90	0	0	0	1	87	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	122	40mm M79 GL	8	0	0	20	M72 66mm LAW	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	25037	\N	7355	800
15	Australia	193	SASR MC Scout	15	187	Motorcycle(Light Inf)	96	1	2	36	0	3	A/T Wheel	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	10	M4A1 Carbine	60	0	0	0	0	126	40mm GLA	8	0	0	20	M72 66mm LAW	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	65468	\N	7356	1519
15	Australia	195	25 Pdr Troop	15	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	117	25 Pounder GH	90	0	0	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	7357	21
15	Australia	196	105mm PH Troop	15	10	O/M Field Artillery	172	1	21	0	0	0	Default	90	0	0	0	1	60	12	70	0	0	0	0	6	0	0	96	105mm Pack How.	90	0	0	0	0	96	105mm Pack How.	90	0	0	96	105mm Pack How.	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7098	\N	7358	60
15	Australia	197	105mm  Troop	15	10	O/M Field Artillery	172	1	21	0	0	0	Default	90	0	0	0	6	66	12	93	0	0	0	0	6	0	0	240	105mm M2 FH	90	0	0	0	0	240	105mm M2 FH	90	0	0	240	105mm M2 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	7359	60
15	Australia	198	105mm LG Troop	15	10	O/M Field Artillery	175	1	21	0	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	6	0	0	116	105mm L118 LG	90	0	0	0	0	116	105mm L118 LG	90	0	0	116	105mm L118 LG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	7360	18
15	Australia	200	5.5 Inch Troop	15	155	O/M Medium Artillery	225	2	32	0	0	0	Default	90	0	0	0	1	45	12	89	0	0	0	0	5	0	0	238	5.5in Field Gun	60	0	0	0	0	238	5.5in Field Gun	60	0	0	238	5.5in Field Gun	60	0	0	238	5.5in Field Gun	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8106	\N	7361	175
15	Australia	201	155mm Platoon	15	155	O/M Medium Artillery	455	3	68	0	0	0	Default	90	0	3	0	1	87	12	120	0	0	0	0	4	0	0	241	155mm M198 FH	54	6	0	0	0	241	155mm M198 FH	54	6	0	241	155mm M198 FH	54	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	7362	11
15	Australia	204	Nary LRPV	15	123	Airborne APC	110	2	3	43	0	3	A/T Wheel	91	3	4	10	1	110	12	120	0	0	40	1	9	0	0	74	50cal (SLAP) MG	80	10	0	0	0	37	7.62 MAG58 (SF)	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	113	8154	\N	7363	1686
15	Australia	205	Nary LRPV	15	32	Scout Vehicle	109	2	3	43	0	3	A/T Wheel	91	3	4	10	1	110	12	120	0	0	40	1	9	0	0	52	40mm H&K GMG	40	0	10	0	0	37	7.62 MAG58 (SF)	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	113	8154	\N	7364	1527
15	Australia	206	25 Pdr Howitzer	15	9	Field Gun	26	1	6	0	0	0	Default	90	0	0	3	1	46	12	59	0	0	0	0	7	0	1	117	25 Pounder GH	55	0	0	5	0	5	Owen SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	7365	1108
15	Australia	207	105mm Howitzer	15	9	Field Gun	29	1	7	0	0	0	Default	90	0	0	3	1	60	12	120	0	0	0	0	6	0	1	96	105mm Pack How.	50	0	0	0	0	5	Owen SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7098	\N	7366	1026
15	Australia	210	6 Pdr AT-Gun	15	6	AT Gun	32	0	5	2	0	0	Default	30	0	0	2	1	46	12	62	3	0	0	0	8	0	2	235	6 Pounder Gun	30	30	0	30	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	7367	1298
15	Australia	211	17 Pdr AT-Gun	15	158	Heavy AT Gun	45	1	6	0	0	0	Default	30	0	0	3	1	46	12	59	5	0	0	0	7	0	5	87	17 Pounder Gun	20	0	0	50	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	7368	1258
15	Australia	212	106mm RCL	15	6	AT Gun	23	1	6	3	0	0	Default	40	0	0	0	1	58	12	86	2	0	0	0	6	0	2	124	106mm M40 RCL	10	0	20	0	0	5	Owen SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	7369	1306
15	Australia	213	106mm RCL	15	6	AT Gun	26	1	6	3	0	0	Default	60	0	0	0	1	87	5	95	2	0	0	0	6	0	2	125	106mm M40A1 RCL	10	0	20	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	7370	1306
15	Australia	214	40mm AA-Gun	15	8	Flak	41	1	7	0	0	0	Default	50	0	0	3	1	46	12	120	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	7371	1152
15	Australia	215	40mm (Radar)	15	8	Flak	81	1	7	0	0	0	Default	71	0	0	3	1	75	12	120	105	0	0	0	9	2	8	57	40mm Bofors AAG	40	0	0	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	7372	1222
15	Australia	217	Earthen Bunker	15	0	Fortifications	36	1	12	0	0	0	Default	90	3	112	100	1	46	12	55	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	12	.303 Bren LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	7373	7
15	Australia	218	Earthen Bunker	15	0	Fortifications	33	1	12	0	0	0	Default	90	3	112	100	1	56	12	79	3	0	0	0	9	0	3	7	7.62mm SLR	120	0	0	0	0	37	7.62 MAG58 (SF)	120	0	0	37	7.62 MAG58 (SF)	120	0	0	118	Claymore Mine	8	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	7374	47
15	Australia	219	Earthen Bunker	15	0	Fortifications	41	1	12	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	15	0	9	0	3	8	F-88 Austeyr	120	0	0	0	0	37	7.62 MAG58 (SF)	120	0	0	20	M72 66mm LAW	0	24	0	118	Claymore Mine	8	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	7375	43
15	Australia	220	Earthen Bunker	15	0	Fortifications	42	1	12	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	15	0	9	0	3	8	F-88 Austeyr	120	0	0	0	0	37	7.62 MAG58 (SF)	120	0	0	29	L14A1 SRAAW	0	20	0	118	Claymore Mine	8	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	7376	43
15	Australia	221	MILAN Pit	15	0	Fortifications	65	0	6	0	0	0	Default	91	2	0	100	1	86	12	90	2	0	5	0	9	0	2	160	Milan	0	0	8	0	0	8	F-88 Austeyr	120	0	0	122	40mm M79 GL	40	20	0	121	Hand Grenade	24	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	8100	\N	7377	1462
15	Australia	222	MILAN Pit	15	0	Fortifications	118	0	6	0	0	0	Default	91	2	0	100	1	91	12	97	2	0	40	0	9	0	2	160	Milan	0	0	8	0	0	8	F-88 Austeyr	120	0	0	122	40mm M79 GL	40	20	0	121	Hand Grenade	24	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	8100	\N	7378	1662
15	Australia	223	Earthen Bunker	15	0	Fortifications	41	1	12	0	0	0	Default	93	3	112	100	1	72	12	79	3	0	10	0	9	0	3	8	F-88 Austeyr	120	0	0	0	0	37	7.62 MAG58 (SF)	120	0	0	29	L14A1 SRAAW	0	20	0	118	Claymore Mine	8	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	7379	43
15	Australia	224	LST	15	41	Landing Barge	67	10	12	0	8	0	Default	91	6	254	99	1	105	12	120	0	0	0	0	9	0	0	237	20mm Mk 2 AAG	45	45	0	0	0	237	20mm Mk 2 AAG	45	45	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	7380	2186
15	Australia	225	LCM	15	41	Landing Barge	46	6	4	0	6	7	Ship	91	6	250	99	1	105	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	7381	2186
15	Australia	226	LCU	15	41	Landing Barge	53	9	7	0	8	0	Default	91	6	254	99	1	105	12	120	0	0	0	0	9	0	0	56	50cal SLAP AAMG	70	20	0	0	0	56	50cal SLAP AAMG	70	20	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	7382	2186
15	Australia	227	LCVP	15	41	Landing Barge	52	8	7	0	8	7	Ship	91	6	236	101	1	105	12	120	0	0	0	0	9	0	0	56	50cal SLAP AAMG	90	20	0	0	208	55	.50 Browng AAMG	90	0	0	55	.50 Browng AAMG	90	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	7383	209
15	Australia	229	FOO Carrier	15	57	FO Vehicle	74	2	3	17	0	4	Track	90	2	4	0	1	46	12	57	0	0	0	0	9	0	0	12	.303 Bren LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	7384	1872
15	Australia	230	Land Rover OP	15	57	FO Vehicle	71	2	4	24	0	3	A/T Wheel	90	1	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	8067	\N	7385	2200
15	Australia	231	M113 OP	15	57	FO Vehicle	91	3	4	20	2	4	Track	90	4	4	10	1	66	12	102	0	0	0	0	9	0	0	68	.50 Browng CMG	120	0	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	12060	\N	7386	1614
15	Australia	232	ASLAV-S	15	57	FO Vehicle	231	5	4	36	3	3	A/T Wheel	90	4	2	18	1	96	4	104	0	0	45	1	9	0	20	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	8207	\N	7387	1684
15	Australia	233	ASLAV-S	15	57	FO Vehicle	256	5	4	36	3	3	A/T Wheel	90	4	2	18	5	104	12	120	0	0	50	1	9	15	20	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	8207	\N	7388	1724
15	Australia	235	Observer Team	15	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	5	Owen SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	7389	1240
15	Australia	236	Observer Team	15	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	58	12	86	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7390	1240
15	Australia	237	Observer Team	15	63	Art Observer	124	0	2	6	0	0	Default	90	0	0	0	1	87	12	120	0	0	15	0	9	0	20	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7391	1597
15	Australia	238	Observer Team	15	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	15	20	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7392	1600
15	Australia	242	Headquarters	15	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	5	Owen SMG	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	7393	1160
15	Australia	243	Headquarters	15	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	58	12	86	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8216	\N	7394	1160
15	Australia	244	Headquarters	15	55	HQ	50	0	60	6	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8216	\N	7395	1036
15	Australia	246	Assault Boat	15	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	25101	\N	7396	2317
15	Australia	247	Barge	15	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	7397	2269
15	Australia	248	Barge Carrier	15	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	7398	2358
15	Australia	249	Crew	15	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	7399	1356
15	Australia	254	Land Rover	15	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	60	1	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	7401	2159
15	Australia	255	M577	15	122	Light Support APC	36	5	5	23	2	4	Track	91	4	106	10	1	69	12	120	0	0	20	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	7402	1984
15	Australia	257	Heavy Truck	15	28	Heavy Truck	18	4	2	15	0	2	Wheel	30	1	136	12	1	45	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	7403	2193
15	Australia	259	Medium Truck	15	27	Medium Truck	14	3	2	18	0	2	Wheel	30	1	126	12	1	45	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	8080	\N	7404	2154
15	Australia	260	Light Truck	15	183	Light Truck	11	2	2	20	0	3	A/T Wheel	31	1	112	10	1	45	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8076	\N	7405	2117
15	Australia	261	Unimog	15	183	Light Truck	12	3	2	19	0	3	A/T Wheel	70	1	112	10	1	86	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	65431	\N	7406	2117
15	Australia	263	ASLAV-PC	15	121	Light APC	36	4	2	36	3	3	A/T Wheel	90	4	107	18	1	96	12	120	0	0	10	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	8209	\N	7407	2067
15	Australia	264	ASLAV-PC	15	121	Light APC	113	4	2	36	3	3	A/T Wheel	91	4	107	18	10	103	12	120	0	0	40	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	8209	\N	7408	2026
15	Australia	265	Bushmaster	15	219	Light MRV APC	36	3	2	40	0	3	A/T Wheel	90	5	108	10	9	104	12	120	0	0	0	0	9	0	0	61	7.62mm MG3 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	8210	\N	7409	1952
15	Australia	268	DUKW	15	34	Heavy Amphibian	21	4	4	17	3	0	Default	30	4	25	100	1	46	12	56	0	0	0	0	6	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	7410	2150
15	Australia	270	LVT 4 Buffalo	15	34	Heavy Amphibian	33	4	4	13	4	4	Track	90	4	24	100	1	46	12	55	0	0	0	0	6	0	0	55	.50 Browng AAMG	90	0	0	0	0	55	.50 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	242	400	\N	7411	2150
15	Australia	271	LVT(A) 4	15	35	Amphibian Tank	37	4	6	13	4	4	Track	90	4	13	100	1	46	12	55	0	0	0	0	7	0	0	218	75mm Pack How	60	0	0	0	0	55	.50 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	6	4	4	0	3	2	2	6	4	4	0	0	0	0	0	0	0	0	0	233	946	\N	7412	893
15	Australia	273	GAF Nomad	15	60	Paratroop Transport	20	2	2	4	0	0	Default	91	2	12	0	1	77	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2887	9163	\N	7413	2355
15	Australia	274	GAF Nomad	15	50	Air OP Aircraft	47	2	2	4	0	0	Default	91	2	0	0	1	77	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2887	9163	\N	7414	2396
15	Australia	277	Scout Plane	15	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	2	0	51	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	8320	\N	7415	2398
15	Australia	278	Aerosonde UAV	15	50	Air OP Aircraft	171	0	1	1	0	0	Default	90	2	0	10	1	103	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	8117	\N	7416	2397
15	Australia	280	Dakota	15	60	Paratroop Transport	30	5	3	4	0	0	Default	90	4	28	0	1	46	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	23431	\N	7417	2394
15	Australia	281	Caribou	15	60	Paratroop Transport	43	5	3	5	0	0	Default	90	4	128	0	1	64	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2192	9190	\N	7418	2392
15	Australia	282	Hercules	15	60	Paratroop Transport	71	5	3	6	0	0	Default	90	6	255	0	1	67	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2185	9086	\N	7419	2392
15	Australia	285	A-4G Skyhawk	15	44	Fighter-Bomber	72	3	1	11	0	0	Default	91	3	0	0	1	65	12	80	15	0	0	0	9	0	0	181	20mm Colt Mk 12	12	2	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2840	13144	\N	7420	1897
15	Australia	286	A-4G Skyhawk	15	44	Fighter-Bomber	86	3	1	11	0	0	Default	91	3	0	0	1	65	12	80	15	0	0	0	9	0	0	181	20mm Colt Mk 12	12	2	0	0	0	196	500lb Bomb	3	0	0	203	4x 2.75in FFAR	5	0	0	203	4x 2.75in FFAR	5	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2840	13144	\N	7421	1813
15	Australia	287	A-4G Skyhawk	15	44	Fighter-Bomber	89	3	1	11	0	0	Default	91	3	0	0	1	65	12	80	15	0	0	0	9	0	0	181	20mm Colt Mk 12	12	2	0	0	0	205	2x 5in Zuni Rkt	2	0	0	205	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2840	13144	\N	7422	1776
15	Australia	290	Ammo Bunker	15	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	7423	2400
15	Australia	291	Ammo Carrier	15	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	1	0	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	7424	1355
15	Australia	292	Ammo Dump	15	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	7425	2399
15	Australia	293	Stalwart	15	56	Ammo Carrier	32	4	2	15	2	3	A/T Wheel	90	2	0	10	1	72	12	120	0	0	0	1	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2042	8127	\N	7426	2357
15	Australia	294	Ammo Container	15	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	7427	2279
15	Australia	300	3 in Mortar Sec	15	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7428	665
15	Australia	301	81mm Mortar Sec	15	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	60	12	76	0	0	0	0	7	0	0	45	81mm M29 Mortar	50	0	0	0	0	45	81mm M29 Mortar	50	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7429	662
15	Australia	302	81mm Mortar Sec	15	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	77	12	86	0	0	0	0	7	0	0	48	81mm F1 Mortar	50	0	0	0	0	48	81mm F1 Mortar	50	0	0	7	7.62mm SLR	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7430	662
15	Australia	303	81mm Mortar Sec	15	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	7	0	0	48	81mm F1 Mortar	50	0	0	0	0	48	81mm F1 Mortar	50	0	0	8	F-88 Austeyr	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7431	662
15	Australia	305	4.2 In Mort Sec	15	152	Heavy Mortar	31	1	8	1	0	0	Default	90	0	0	1	1	46	12	69	0	0	0	0	6	0	0	43	4.2 inch Mortar	40	0	0	0	0	43	4.2 inch Mortar	40	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	7432	537
15	Australia	309	3 in Mortar Sec	15	200	Mortar(Sub Type A)	23	1	8	2	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	40	3 inch Mortar	40	0	0	0	0	40	3 inch Mortar	40	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7433	665
15	Australia	310	3 in Mortar Sec	15	200	Mortar(Sub Type A)	23	1	8	2	0	0	Default	90	0	0	0	1	60	12	73	0	0	0	0	7	0	0	40	3 inch Mortar	40	0	0	0	0	40	3 inch Mortar	40	0	0	7	7.62mm SLR	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7434	665
15	Australia	311	81mm Mortar Sec	15	200	Mortar(Sub Type A)	29	1	8	2	0	0	Default	90	0	0	0	1	74	12	89	0	0	0	0	7	0	0	48	81mm F1 Mortar	40	0	0	0	0	48	81mm F1 Mortar	40	0	0	7	7.62mm SLR	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7435	702
15	Australia	312	81mm Mortar Sec	15	200	Mortar(Sub Type A)	29	1	8	2	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	7	0	0	48	81mm F1 Mortar	40	0	0	0	0	48	81mm F1 Mortar	40	0	0	8	F-88 Austeyr	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7436	702
15	Australia	318	M125A1	15	133	Light SP Mortar	47	3	3	23	2	4	Track	91	4	0	10	1	65	12	76	0	0	0	0	7	0	0	45	81mm M29 Mortar	114	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3209	12060	\N	7437	814
15	Australia	319	M125A1	15	133	Light SP Mortar	47	3	3	23	2	4	Track	91	4	0	10	1	77	12	120	0	0	0	0	7	0	0	48	81mm F1 Mortar	114	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3213	12060	\N	7438	814
15	Australia	325	120mm Wombat	15	6	AT Gun	45	0	6	2	0	0	Default	60	0	0	1	1	65	12	80	2	0	0	0	6	0	8	155	120mm Wombat	10	0	30	0	0	5	Owen SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	8074	\N	7439	1306
15	Australia	326	Ferret Entac	15	129	Light SP ATGM	60	2	2	30	0	3	A/T Wheel	90	4	0	10	1	60	12	79	0	0	0	1	4	0	0	136	Entac	0	0	6	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1252	8016	\N	7440	1783
15	Australia	328	Rapier SAM	15	16	Area SAM	132	2	5	0	0	0	Default	90	0	0	10	1	74	12	89	105	0	5	0	4	5	0	134	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	7086	\N	7441	2377
15	Australia	329	Rapier FS B	15	16	Area SAM	176	2	5	0	0	0	Default	90	0	0	10	1	90	12	120	110	0	0	0	4	6	0	134	Rapier SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	8023	\N	7442	2377
15	Australia	335	Mulgara SPH	15	130	SP Howitzer	44	4	6	13	0	4	Track	90	4	0	19	1	46	12	56	0	0	0	0	7	0	0	117	25 Pounder GH	107	0	0	5	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	7443	893
15	Australia	336	M108	15	21	SP Artillery	54	5	6	19	0	4	Track	90	3	0	20	1	64	12	79	0	0	0	0	6	0	0	89	105mm M101 FH	87	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2690	12036	\N	7444	894
15	Australia	338	5in Support	15	10	O/M Field Artillery	245	2	99	0	0	0	Default	90	0	0	0	1	46	12	95	0	0	0	0	7	0	0	226	5in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	7445	787
15	Australia	339	6in Support	15	10	O/M Field Artillery	319	0	99	0	0	0	Default	91	0	0	0	1	48	12	56	0	0	0	0	7	0	0	228	6in Naval Gun	120	0	0	0	0	228	6in Naval Gun	120	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8163	\N	7446	785
15	Australia	340	8in Support	15	10	O/M Field Artillery	348	0	99	0	0	0	Default	91	0	0	0	1	48	12	52	0	0	0	0	6	0	0	229	8in Naval Gun	100	0	0	0	0	229	8in Naval Gun	100	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8164	\N	7447	785
15	Australia	341	3in Support	15	10	O/M Field Artillery	213	0	99	0	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	7448	748
15	Australia	342	Raider Boat	15	197	Rivercraft	5	1	1	0	3	0	Default	0	0	13	0	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	246	\N	7449	2317
15	Australia	343	Zodiac	15	197	Rivercraft	10	1	1	0	6	0	Default	30	0	13	1	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	25101	\N	7450	2317
15	Australia	344	Rigid Raider	15	197	Rivercraft	18	2	1	0	12	0	Default	40	3	110	1	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1975	8048	\N	7451	2311
15	Australia	351	Assault Section	15	69	Mechanised Infantry	19	1	7	6	0	0	Default	60	0	0	0	1	46	12	65	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	18	PIAT	0	5	0	121	Hand Grenade	21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7452	436
15	Australia	352	Assault Section	15	69	Mechanised Infantry	21	1	7	6	0	0	Default	60	0	0	0	1	58	12	65	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	L4 7.62mm LMG	90	0	0	33	Energa Grenade	2	5	0	121	Hand Grenade	21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7453	438
15	Australia	353	Assault Section	15	69	Mechanised Infantry	23	1	7	6	0	0	Default	70	0	0	0	1	66	12	73	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	L4 7.62mm LMG	90	0	0	20	M72 66mm LAW	0	7	0	122	40mm M79 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7454	440
15	Australia	359	D&E Section	15	195	Engineer Support Squad	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	5	Owen SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7455	511
15	Australia	360	D&E Section	15	195	Engineer Support Squad	26	1	10	6	0	0	Default	51	0	0	0	1	58	12	71	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	13	L4 7.62mm LMG	80	0	206	13	L4 7.62mm LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7456	145
15	Australia	361	D&E Section	15	195	Engineer Support Squad	26	1	10	6	0	0	Default	61	0	0	0	1	62	12	66	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	22	7.62mm M60 LMG	80	0	206	33	Energa Grenade	2	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7457	478
15	Australia	362	D&E Section	15	195	Engineer Support Squad	28	1	12	6	0	0	Default	60	0	0	0	1	66	12	71	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	22	7.62mm M60 LMG	80	0	206	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	40	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7458	317
15	Australia	363	D&E Section	15	195	Engineer Support Squad	26	1	10	6	0	0	Default	60	0	0	0	1	72	12	83	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	22	7.62mm M60 LMG	80	0	206	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7459	357
15	Australia	364	D&E Section	15	195	Engineer Support Squad	27	1	10	6	0	0	Default	80	0	0	0	8	83	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	14	7.62  MAG58 LMG	80	0	0	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7460	357
15	Australia	365	D&E Section	15	195	Engineer Support Squad	32	1	10	6	0	0	Default	80	0	0	0	1	87	12	93	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	14	7.62  MAG58 LMG	80	0	0	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7461	318
15	Australia	366	D&E Section	15	195	Engineer Support Squad	31	1	9	6	0	0	Default	92	0	0	0	1	94	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7462	318
15	Australia	367	D&E Section	15	195	Engineer Support Squad	32	1	9	6	0	0	Default	91	0	0	0	1	100	12	100	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	14	7.62  MAG58 LMG	80	0	0	122	40mm M79 GL	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7463	26
15	Australia	368	D&E Section	15	195	Engineer Support Squad	32	1	9	6	0	0	Default	91	0	0	0	1	101	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	14	7.62  MAG58 LMG	80	0	0	126	40mm GLA	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7464	26
15	Australia	369	D&E Section	15	195	Engineer Support Squad	106	1	9	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	20	M72 66mm LAW	0	6	0	126	40mm GLA	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7465	319
15	Australia	370	Scouts	15	58	Scout	15	0	4	7	0	0	Default	30	0	0	0	1	46	12	65	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7466	1197
15	Australia	371	Scouts	15	58	Scout	15	0	4	7	0	0	Default	30	0	0	0	1	46	12	70	0	0	0	0	9	0	0	5	Owen SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	7467	1158
15	Australia	372	Scouts	15	58	Scout	15	0	4	7	0	0	Default	40	0	0	0	1	58	12	89	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7468	1197
15	Australia	373	Scouts	15	58	Scout	24	0	4	7	0	0	Default	90	0	0	0	1	87	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	4	0	0	122	40mm M79 GL	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7469	1438
15	Australia	374	Scouts	15	58	Scout	99	0	4	7	0	0	Default	93	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	4	0	0	126	40mm GLA	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7470	1480
15	Australia	376	Scouts	15	58	Scout	18	0	4	7	0	0	Default	30	0	0	0	1	46	12	65	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7471	720
15	Australia	377	Scouts	15	58	Scout	19	0	4	7	0	0	Default	60	0	0	0	1	66	12	89	0	0	0	0	9	0	0	7	7.62mm SLR	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7472	720
15	Australia	378	Scouts	15	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	1	Sniper Rifle	50	0	0	122	40mm M79 GL	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7473	760
15	Australia	379	Scouts	15	58	Scout	26	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	1	Sniper Rifle	50	0	0	122	40mm M79 GL	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7474	760
15	Australia	380	Scouts	15	58	Scout	101	0	4	7	0	0	Default	93	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	1	Sniper Rifle	50	0	0	126	40mm GLA	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7475	1480
15	Australia	387	Sea Fury	15	44	Fighter-Bomber	68	3	1	7	0	0	Default	92	4	0	0	1	49	12	63	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	0	206	RP3 60 HE/SAP	4	0	0	206	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1174	8009	\N	7476	1779
15	Australia	388	Sea Fury	15	44	Fighter-Bomber	68	3	1	7	0	0	Default	92	4	0	0	1	49	12	63	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	0	207	RP3-60 HE/AT	4	0	0	207	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1174	8009	\N	7477	1819
15	Australia	389	A8 Beaufighter	15	44	Fighter-Bomber	87	4	4	5	0	0	Default	91	3	0	0	10	46	12	55	10	0	0	0	9	0	0	180	20mm Hispano	6	4	0	0	128	175	12.7mm MG	20	4	208	207	RP3-60 HE/AT	4	0	0	207	RP3-60 HE/AT	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	8212	\N	7478	1733
15	Australia	390	CAC Wirraway	15	44	Fighter-Bomber	66	3	1	6	0	0	Default	91	3	0	0	1	46	12	48	9	0	0	0	9	0	0	174	7.62mm MG	20	2	0	0	0	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	7282	\N	7479	1942
15	Australia	391	A8 Beaufighter	15	44	Fighter-Bomber	87	4	4	5	0	0	Default	91	3	0	0	10	46	12	55	10	0	0	0	9	0	0	180	20mm Hispano	6	4	0	0	128	175	12.7mm MG	20	4	208	206	RP3 60 HE/SAP	4	0	0	206	RP3 60 HE/SAP	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	8212	\N	7480	1733
15	Australia	392	A68 Mustang	15	44	Fighter-Bomber	93	3	1	8	0	0	Default	90	3	0	0	1	46	12	59	10	0	0	0	9	0	0	175	12.7mm MG	20	6	0	0	208	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	7481	1897
15	Australia	393	A68 Mustang	15	44	Fighter-Bomber	93	3	1	8	0	0	Default	90	3	0	0	1	46	12	59	10	0	0	0	9	0	0	175	12.7mm MG	20	6	0	0	208	201	5in FFAR	3	0	0	201	5in FFAR	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	7482	1899
15	Australia	394	DHA 100 Vampire	15	44	Fighter-Bomber	57	4	1	9	0	0	Default	90	4	0	0	1	49	12	57	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	206	RP3 60 HE/SAP	4	0	0	207	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	65460	\N	7483	1779
15	Australia	396	Meteor	15	44	Fighter-Bomber	63	4	1	9	0	0	Default	90	4	0	0	1	48	12	57	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	206	RP3 60 HE/SAP	8	0	0	207	RP3-60 HE/AT	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	7484	1779
15	Australia	397	Meteor	15	44	Fighter-Bomber	58	4	1	9	0	0	Default	90	4	0	0	1	48	12	57	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	194	110lb Bomb	4	0	0	194	110lb Bomb	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	7485	1821
15	Australia	398	Mirage IIIO	15	44	Fighter-Bomber	102	4	1	24	0	0	Default	90	3	0	0	1	69	12	89	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	7486	1973
15	Australia	399	Mirage IIIO	15	44	Fighter-Bomber	112	4	1	24	0	0	Default	90	3	0	0	1	69	12	89	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	7487	1968
15	Australia	400	F/A-18 Hornet	15	44	Fighter-Bomber	170	4	1	21	0	0	Default	90	4	0	0	1	86	12	90	20	0	10	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	200	Cluster Bomb	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7488	2127
15	Australia	401	A94 CAC Sabre	15	44	Fighter-Bomber	71	4	1	12	0	0	Default	90	4	0	0	1	55	12	60	5	0	0	0	9	0	0	182	30mm ADEN	7	2	0	0	0	204	5in HVAR RAM	4	0	0	204	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	7489	1889
15	Australia	402	F-4E Phantom II	15	44	Fighter-Bomber	125	5	2	24	0	0	Default	92	5	0	0	1	68	12	73	10	0	10	0	9	4	0	179	20mm M61A1 Gat	6	1	0	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	7490	2052
15	Australia	403	F-111	15	62	Level Bomber	118	6	5	23	0	0	Default	91	6	0	0	1	73	12	110	0	0	0	0	9	5	0	198	1000lb Bomb	2	0	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2714	9107	\N	7491	2055
15	Australia	404	Canberra	15	44	Fighter-Bomber	89	6	3	9	0	0	Default	91	6	0	0	8	68	6	82	5	0	0	0	9	0	0	197	750lb Bomb	2	0	0	0	0	197	750lb Bomb	2	0	0	197	750lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2802	8141	\N	7492	2016
15	Australia	405	A94 CAC Sabre	15	44	Fighter-Bomber	55	4	1	12	0	0	Default	91	4	0	0	1	55	12	64	5	0	0	0	9	0	0	182	30mm ADEN	7	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	7493	2060
15	Australia	406	Mirage IIIO	15	44	Fighter-Bomber	159	4	1	24	0	0	Default	91	3	0	0	1	69	12	89	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	213	Paveway-1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	7494	1924
15	Australia	407	F-111	15	44	Fighter-Bomber	203	6	5	27	0	0	Default	91	6	0	0	1	77	12	110	15	0	20	0	9	5	0	213	Paveway-1000lb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2714	9107	\N	7495	2292
15	Australia	408	Mirage IIIO	15	44	Fighter-Bomber	110	4	1	24	0	0	Default	90	3	0	0	1	69	12	89	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	200	Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	7496	2214
15	Australia	409	F/A-18 Hornet	15	44	Fighter-Bomber	150	4	1	21	0	0	Default	91	4	0	0	1	86	12	90	20	0	10	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7497	2052
15	Australia	410	F/A-18 Hornet	15	44	Fighter-Bomber	160	4	1	21	0	0	Default	90	4	0	0	1	86	12	90	20	0	10	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	200	Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7498	2253
15	Australia	411	F/A-18 Hornet	15	44	Fighter-Bomber	215	4	1	21	0	0	Default	91	4	0	0	1	91	12	120	20	0	40	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7499	2091
15	Australia	412	F/A-18 Hornet	15	44	Fighter-Bomber	225	4	1	21	0	0	Default	90	4	0	0	1	91	12	120	20	0	40	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	200	Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7500	2212
15	Australia	413	F/A-18 Hornet	15	44	Fighter-Bomber	291	4	1	21	0	0	Default	91	4	0	0	1	100	12	120	20	0	40	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	187	4x 70mm CVR-7	9	0	0	187	4x 70mm CVR-7	9	0	0	200	Cluster Bomb	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7501	2086
15	Australia	414	F/A-18 Hornet	15	44	Fighter-Bomber	356	4	1	21	0	0	Default	91	4	0	0	1	100	12	120	20	0	40	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	200	Cluster Bomb	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7502	2121
15	Australia	415	F/A-18 Hornet	15	44	Fighter-Bomber	146	4	1	21	0	0	Default	91	4	0	0	1	86	12	90	20	0	10	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	199	Mk-82 Snakeye	4	0	0	199	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7503	2050
15	Australia	416	F/A-18 Hornet	15	44	Fighter-Bomber	211	4	1	21	0	0	Default	91	4	0	0	1	91	12	120	20	0	40	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	199	Mk-82 Snakeye	4	0	0	199	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7504	2050
15	Australia	418	F/A-18 Hornet	15	214	SEAD Aircraft	216	4	1	21	0	0	Default	90	4	0	0	1	86	12	90	20	0	10	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	217	AGM-88 HARM	2	0	0	200	Cluster Bomb	4	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7505	2004
15	Australia	419	F/A-18 Hornet	15	214	SEAD Aircraft	288	4	1	21	0	0	Default	90	4	0	0	1	91	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	217	AGM-88 HARM	2	0	0	200	Cluster Bomb	4	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7506	2004
15	Australia	420	F-111C	15	44	Fighter-Bomber	347	6	5	27	0	0	Default	91	6	0	0	1	99	12	110	20	0	20	0	9	15	0	220	AGM-142 Raptor	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2714	9107	\N	7507	2292
15	Australia	421	Avro Lincoln	15	62	Level Bomber	99	5	7	5	0	0	Default	90	6	0	0	1	46	1	60	0	0	0	0	9	0	0	198	1000lb Bomb	7	0	0	0	0	198	1000lb Bomb	7	0	0	0	\N	0	0	0	0	\N	0	0	0	16	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2791	167	\N	7508	2098
15	Australia	422	Canberra	15	62	Level Bomber	76	6	3	9	0	0	Default	92	6	0	0	8	68	6	82	0	0	0	0	9	0	0	197	750lb Bomb	3	0	0	0	0	197	750lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2128	8141	\N	7509	2098
15	Australia	423	F-4E Phantom II	15	62	Level Bomber	99	5	2	24	0	0	Default	92	5	0	0	1	68	12	73	0	0	0	0	9	4	0	197	750lb Bomb	4	0	0	0	0	197	750lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1116	12136	\N	7510	2137
15	Australia	424	F-111	15	62	Level Bomber	124	6	5	23	0	0	Default	90	6	0	0	1	73	12	110	0	0	0	0	9	5	0	208	2000lb Bomb	2	0	0	0	0	208	2000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2714	9107	\N	7511	2055
15	Australia	425	Mirage IIIO	15	62	Level Bomber	73	4	1	24	0	0	Default	90	3	0	0	1	69	12	89	0	0	0	0	9	2	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2107	6140	\N	7512	2137
15	Australia	426	F/A-18 Hornet	15	62	Level Bomber	117	4	1	21	0	0	Default	91	4	0	0	1	111	12	120	0	0	0	0	9	5	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7513	2137
15	Australia	427	P2V-5 Neptune	15	62	Level Bomber	74	5	8	6	0	0	Default	90	4	0	0	1	51	12	68	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	41	\N	7514	1934
15	Australia	428	Canberra	15	44	Fighter-Bomber	96	6	3	9	0	0	Default	91	6	0	0	1	54	7	68	5	0	0	0	9	0	0	198	1000lb Bomb	4	0	0	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2802	8141	\N	7515	2098
15	Australia	429	Canberra	15	62	Level Bomber	75	6	3	9	0	0	Default	92	6	0	0	1	54	7	68	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2128	8141	\N	7516	2016
15	Australia	432	Bell Sioux	15	204	Light Helicopter	85	2	2	65	0	0	Default	90	1	3	100	1	60	12	70	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8146	\N	7517	2181
15	Australia	433	A22 Squirrel	15	204	Light Helicopter	103	2	2	74	0	0	Default	90	3	2	100	1	84	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2345	14271	\N	7518	2388
15	Australia	434	Bell 206	15	204	Light Helicopter	134	3	2	78	0	0	Default	90	3	4	100	1	71	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	7519	2388
15	Australia	435	Bell 206	15	204	Light Helicopter	211	3	2	78	0	0	Default	90	3	4	100	1	91	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	7520	2386
15	Australia	441	UH-1H Huey	15	53	Helicopter	72	3	2	68	0	0	Default	91	4	114	100	2	68	5	89	0	3	10	0	9	1	0	46	7.62 Cal MG	20	0	0	0	0	46	7.62 Cal MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	9011	\N	7521	2341
15	Australia	442	UH-1B Iroquois	15	53	Helicopter	58	3	2	68	0	0	Default	90	4	110	100	1	60	3	85	0	3	0	0	9	0	0	46	7.62 Cal MG	20	0	0	0	0	46	7.62 Cal MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	7522	2262
15	Australia	443	UH-1D Huey	15	53	Helicopter	58	3	2	68	0	0	Default	90	4	112	100	4	66	12	88	0	3	0	0	9	0	0	46	7.62 Cal MG	20	0	0	0	0	46	7.62 Cal MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	7523	2262
15	Australia	444	S-70 Blackhawk	15	53	Helicopter	167	4	3	99	0	0	Default	90	4	214	100	1	87	12	120	0	4	30	0	9	4	0	46	7.62 Cal MG	20	0	0	0	0	46	7.62 Cal MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	957	8214	\N	7524	2380
15	Australia	446	NZ NH 90	15	53	Helicopter	211	3	2	100	0	0	Default	91	4	120	100	1	108	12	120	0	4	40	0	9	3	0	46	7.62 Cal MG	20	0	0	0	0	46	7.62 Cal MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	935	9138	\N	7525	2380
15	Australia	450	Chinook	15	205	Heavy Helicopter	118	4	3	100	0	0	Default	91	4	244	100	1	74	12	120	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	772	8215	\N	7526	2345
15	Australia	455	UH-1 Bushranger	15	203	Attack Helicopter	64	3	4	68	0	0	Default	90	4	104	100	1	69	12	106	0	3	0	0	9	0	0	192	7.62mm Minigun	15	0	0	0	0	192	7.62mm Minigun	15	0	0	202	2x Hydra 70	6	2	0	202	2x Hydra 70	6	2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	9011	\N	7527	2285
15	Australia	457	Tiger ARH	15	203	Attack Helicopter	600	2	2	95	0	0	Default	91	3	0	100	1	105	12	120	40	5	60	0	9	7	22	244	30mm Mle 781	6	12	0	0	0	172	Hellfire	0	8	0	189	2x 70mm CVR-7	7	2	0	189	2x 70mm CVR-7	7	2	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	7528	2281
15	Australia	458	Tiger ARH	15	203	Attack Helicopter	600	2	2	95	0	0	Default	91	3	0	100	1	105	12	120	40	5	60	0	9	7	22	172	Hellfire	0	0	8	0	0	244	30mm Mle 781	12	6	0	189	2x 70mm CVR-7	7	2	0	189	2x 70mm CVR-7	7	2	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	7529	2242
15	Australia	459	Tiger ARH	15	203	Attack Helicopter	468	2	2	95	0	0	Default	92	3	0	100	1	105	12	120	40	5	60	0	9	7	22	244	30mm Mle 781	12	6	0	0	0	189	2x 70mm CVR-7	8	3	0	189	2x 70mm CVR-7	8	3	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	7530	2283
15	Australia	460	Tiger ARH	15	203	Attack Helicopter	470	2	2	95	0	0	Default	92	3	0	100	1	107	12	120	40	5	60	0	9	7	22	244	30mm Mle 781	12	6	0	0	0	190	2x70mm DAGR	8	3	0	190	2x70mm DAGR	8	3	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	7531	2201
15	Australia	461	Tiger ARH -AT	15	203	Attack Helicopter	491	2	2	95	0	0	Default	92	3	0	100	1	107	12	120	40	5	60	0	9	7	22	244	30mm Mle 781	18	0	0	0	0	190	2x70mm DAGR	0	11	0	190	2x70mm DAGR	0	11	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	7532	2201
15	Australia	462	Tiger ARH -AT	15	203	Attack Helicopter	487	2	2	95	0	0	Default	92	3	0	100	1	105	12	120	40	5	60	0	9	7	22	244	30mm Mle 781	18	0	0	0	0	189	2x 70mm CVR-7	0	11	0	189	2x 70mm CVR-7	0	11	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	44193	\N	7533	2282
15	Australia	470	Para Section	15	96	Paratroops	24	1	10	6	0	0	Default	40	0	0	0	1	46	12	65	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	4	.303 Rifle	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7534	511
15	Australia	471	Para Section	15	96	Paratroops	28	1	10	6	0	0	Default	60	0	0	0	1	58	12	65	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	13	L4 7.62mm LMG	90	0	206	33	Energa Grenade	1	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7535	438
15	Australia	472	Para Section	15	96	Paratroops	28	1	10	6	0	0	Default	60	0	0	0	1	66	7	83	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	22	7.62mm M60 LMG	90	0	206	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7536	357
15	Australia	473	Para Section	15	96	Paratroops	29	1	10	6	0	0	Default	70	0	0	0	8	83	12	87	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	14	7.62  MAG58 LMG	90	0	0	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7537	357
15	Australia	474	Para Section	15	96	Paratroops	34	1	10	6	0	0	Default	90	0	0	0	1	87	12	93	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	14	7.62  MAG58 LMG	90	0	0	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7538	318
15	Australia	476	Para Section	15	96	Paratroops	33	1	9	6	0	0	Default	90	0	0	0	1	94	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	30	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7539	318
15	Australia	477	Para Section	15	96	Paratroops	34	1	9	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	14	7.62  MAG58 LMG	90	0	0	126	40mm GLA	30	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7540	26
15	Australia	478	Para Section	15	96	Paratroops	108	1	9	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	20	M72 66mm LAW	0	5	0	126	40mm GLA	30	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7541	319
15	Australia	479	Para Section	15	96	Paratroops	29	1	10	6	0	0	Default	90	0	0	0	1	79	12	88	0	0	0	0	9	0	0	7	7.62mm SLR	90	0	0	0	0	14	7.62  MAG58 LMG	90	0	0	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7542	357
15	Australia	484	Reserve Section	15	160	Reserve Infantry	18	1	10	6	0	0	Default	20	0	0	0	1	46	12	68	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7543	632
15	Australia	485	Reserve Section	15	160	Reserve Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	57	12	83	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	13	L4 7.62mm LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7544	632
15	Australia	486	Reserve Section	15	160	Reserve Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	84	12	91	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	14	7.62  MAG58 LMG	80	0	0	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7545	357
15	Australia	487	Reserve Section	15	160	Reserve Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	69	12	87	0	0	0	0	9	0	0	7	7.62mm SLR	80	0	0	0	0	22	7.62mm M60 LMG	80	0	206	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	7546	357
15	Australia	488	Reserve Section	15	160	Reserve Infantry	30	1	10	6	0	0	Default	80	0	0	0	1	88	12	97	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	14	7.62  MAG58 LMG	80	0	0	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7547	318
15	Australia	490	Reserve Section	15	160	Reserve Infantry	29	1	9	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7548	318
15	Australia	491	Reserve Section	15	160	Reserve Infantry	30	1	9	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	14	7.62  MAG58 LMG	80	0	0	122	40mm M79 GL	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7549	26
15	Australia	492	Reserve Section	15	160	Reserve Infantry	104	1	9	6	0	0	Default	93	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	20	M72 66mm LAW	0	5	0	122	40mm M79 GL	32	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7550	319
15	Australia	496	Para Bazooka Tm	15	142	Para Inf-AT	18	0	2	6	0	0	Default	20	0	0	0	1	54	12	56	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	5	Owen SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	7552	1390
15	Australia	497	Para Bazooka Tm	15	142	Para Inf-AT	18	0	2	6	0	0	Default	20	0	0	0	1	57	12	67	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	7553	1390
15	Australia	498	Para SRAAW Tm	15	142	Para Inf-AT	17	0	2	6	0	0	Default	30	0	0	0	1	68	12	86	0	0	0	0	7	0	0	29	L14A1 SRAAW	0	0	6	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	7554	1470
15	Australia	499	Para SRAAW Tm	15	142	Para Inf-AT	26	0	2	6	0	0	Default	60	0	0	0	1	87	12	120	0	0	15	0	7	0	0	29	L14A1 SRAAW	4	0	8	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	7555	1508
15	Australia	500	Para Javelin Tm	15	142	Para Inf-AT	159	0	3	6	0	0	Default	91	0	0	0	6	102	12	120	0	0	40	0	9	0	0	132	Javelin ATGM	0	0	4	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	7556	1623
15	Australia	505	Rifle Section	15	111	Rangers	32	1	8	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	20	M72 66mm LAW	0	6	0	126	40mm GLA	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7557	318
15	Australia	506	Rifle Section	15	111	Rangers	33	1	8	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	14	7.62  MAG58 LMG	80	0	0	126	40mm GLA	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7558	26
15	Australia	507	Rifle Section	15	111	Rangers	107	1	8	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	20	M72 66mm LAW	0	6	0	126	40mm GLA	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7559	319
15	Australia	508	Rifle Section	15	111	Rangers	108	1	8	6	0	0	Default	91	0	0	0	1	103	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	80	0	0	0	0	19	F-89 Minimi LMG	80	0	0	14	7.62  MAG58 LMG	80	0	0	126	40mm GLA	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7560	26
15	Australia	510	Scouts	15	248	Ranger Scout	23	0	4	7	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	1	Sniper Rifle	50	0	0	122	40mm M79 GL	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7561	760
15	Australia	511	Scouts	15	248	Ranger Scout	28	0	4	7	0	0	Default	90	0	0	0	1	103	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	1	Sniper Rifle	50	0	0	122	40mm M79 GL	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7562	760
15	Australia	512	Scouts	15	58	Scout	101	0	4	7	0	0	Default	91	0	0	0	1	103	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	1	Sniper Rifle	50	0	0	126	40mm GLA	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7563	1480
15	Australia	515	Pioneer Section	15	250	Ranger Pioneer	33	1	8	6	0	0	Default	90	0	0	0	1	103	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	120	Satchel Charge	4	0	0	126	40mm GLA	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7564	600
15	Australia	516	Pioneer Section	15	250	Ranger Pioneer	108	1	8	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	120	Satchel Charge	4	0	0	126	40mm GLA	28	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7565	600
15	Australia	520	Cdo Section	15	145	Commando Engineers	36	1	9	6	1	0	Default	92	0	0	0	1	98	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	20	M72 66mm LAW	0	6	0	122	40mm M79 GL	30	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7566	318
15	Australia	521	Cdo Section	15	145	Commando Engineers	37	1	9	6	1	0	Default	90	0	0	0	1	100	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	14	7.62  MAG58 LMG	90	0	0	126	40mm GLA	30	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7567	26
15	Australia	522	Cdo Section	15	145	Commando Engineers	110	1	9	6	1	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	90	0	0	0	0	19	F-89 Minimi LMG	90	0	0	20	M72 66mm LAW	0	6	0	126	40mm GLA	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7568	320
15	Australia	526	Cdo SRAAW Tm	15	146	Commando Inf-AT	25	0	2	6	1	0	Default	92	0	0	0	1	98	12	120	0	0	15	0	7	0	0	29	L14A1 SRAAW	0	0	6	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	7569	1508
15	Australia	527	Cdo Javelin Tm	15	146	Commando Inf-AT	160	0	3	6	1	0	Default	91	0	0	0	6	102	12	120	0	0	40	0	9	0	0	132	Javelin ATGM	0	0	4	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	7570	1663
15	Australia	585	Vickers HMG	15	193	MG Unit	17	0	4	4	0	0	Default	40	0	0	0	1	46	12	65	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	5	Owen SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	7571	794
15	Australia	586	M60 SFMG	15	193	MG Unit	14	0	3	5	0	0	Default	60	0	0	0	1	66	7	83	1	0	0	0	9	0	1	23	7.62mm M60 MMG	90	0	0	0	206	9	M16 Rifle	60	0	144	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	7572	835
15	Australia	587	MAG58 SFMG	15	193	MG Unit	17	0	3	5	0	0	Default	80	0	0	0	8	83	12	86	1	0	0	0	9	0	1	37	7.62 MAG58 (SF)	90	0	0	0	0	7	7.62mm SLR	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	7573	834
15	Australia	588	MAG58 SFMG	15	193	MG Unit	22	0	3	5	0	0	Default	80	0	0	0	1	87	12	120	1	0	15	0	9	0	1	37	7.62 MAG58 (SF)	90	0	0	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	7574	751
15	Australia	589	MAG58 IR SFMG	15	193	MG Unit	97	0	3	5	0	0	Default	93	0	0	0	1	102	12	120	1	0	40	0	9	0	1	37	7.62 MAG58 (SF)	90	0	0	0	0	8	F-88 Austeyr	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	7575	1519
15	Australia	590	3 in Mortar	15	202	Mortar(Sub Type C)	16	1	4	2	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	40	3 inch Mortar	40	0	0	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7576	1032
15	Australia	591	3 in Mortar	15	202	Mortar(Sub Type C)	16	1	4	2	0	0	Default	90	0	0	0	1	60	12	73	0	0	0	0	7	0	0	40	3 inch Mortar	40	0	0	0	0	5	Owen SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7577	1032
15	Australia	592	81mm Mortar	15	202	Mortar(Sub Type C)	19	1	4	2	0	0	Default	90	0	0	0	1	74	12	89	0	0	0	0	7	0	0	48	81mm F1 Mortar	40	0	0	0	0	9	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7578	1030
15	Australia	593	81mm Mortar	15	202	Mortar(Sub Type C)	19	1	4	2	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	7	0	0	48	81mm F1 Mortar	40	0	0	0	0	8	F-88 Austeyr	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7579	1030
15	Australia	599	Pack Mules	15	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	79	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	7580	1960
15	Australia	602	Cav Scouts	15	82	Patrol	18	0	2	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	15	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7581	1438
15	Australia	603	Cav Scouts	15	82	Patrol	93	0	2	7	0	0	Default	90	0	0	0	1	103	12	120	0	0	40	0	9	0	0	8	F-88 Austeyr	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25037	\N	7582	1519
15	Australia	610	Prime Mover	15	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	7583	2154
15	Australia	611	Tank Transport	15	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	7584	2233
15	Australia	902	F/A-18 Hornet	15	44	Fighter-Bomber	299	4	1	21	0	0	Default	91	4	0	0	1	107	12	120	20	0	40	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	188	4x70mm DAGR	9	0	0	188	4x70mm DAGR	9	0	0	200	Cluster Bomb	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7585	2124
16	Gulf States	1	Vickers Mk.6b	16	12	Light Tank	22	2	3	19	0	4	Track	12	2	0	10	1	46	12	60	1	0	0	1	9	0	1	25	303 Vickers CMG	120	0	0	0	0	25	303 Vickers CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2213	64512	\N	7586	1613
16	Gulf States	2	M5 Stuart	16	12	Light Tank	46	3	4	17	0	4	Track	42	3	6	13	1	50	12	65	3	1	0	0	8	0	2	79	37mm M6 Gun	44	103	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	7587	490
16	Gulf States	3	M24 Chaffee	16	12	Light Tank	49	4	5	17	0	4	Track	42	3	6	15	1	55	12	75	3	0	0	0	7	0	5	84	75mm M6 Gun	20	28	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	324	12001	\N	7588	531
16	Gulf States	4	M41	16	12	Light Tank	67	4	4	26	0	4	Track	52	4	6	18	1	60	12	70	5	0	0	0	7	0	8	86	76mm M32 Gun 55	25	25	5	10	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	214	12002	\N	7589	1171
16	Gulf States	5	AMX-13 /75	16	12	Light Tank	64	3	3	21	0	4	Track	52	4	6	11	1	65	12	90	10	0	0	1	7	0	8	82	75mm CN SA50	12	25	0	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2216	6003	\N	7590	1454
16	Gulf States	6	AMX-13 /90	16	12	Light Tank	67	3	3	21	0	4	Track	62	4	6	12	1	75	12	91	10	0	20	1	6	0	8	99	90mm Gun F3	13	0	21	0	0	234	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2450	6003	\N	7591	1407
16	Gulf States	7	AMX-13 /90	16	12	Light Tank	72	3	3	21	0	4	Track	62	4	6	12	1	92	12	120	10	0	20	1	6	0	8	99	90mm Gun F3	13	0	11	10	0	234	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2450	6003	\N	7592	1407
16	Gulf States	8	M41	16	12	Light Tank	67	4	4	26	0	4	Track	52	4	6	18	1	70	12	80	5	0	0	0	7	0	8	86	76mm M32 Gun 55	25	5	15	20	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	214	12002	\N	7593	1171
16	Gulf States	10	Valentine Mk 5	16	59	MBT	42	3	4	10	0	4	Track	12	3	13	13	1	46	12	60	2	0	0	0	8	0	2	76	2 Pounder Gun	12	67	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	5	6	7	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	454	32109	\N	7594	1453
16	Gulf States	11	Matilda Mk 2	16	59	MBT	44	4	4	8	0	4	Track	12	3	10	20	1	46	12	60	2	0	0	1	8	0	2	76	2 Pounder Gun	0	93	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	6	8	7	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	474	638	\N	7595	1453
16	Gulf States	12	Cromwell Mk 7	16	59	MBT	47	4	5	18	0	4	Track	11	4	13	22	1	48	12	65	3	0	0	0	7	0	2	80	75mm Mk VII Gun	25	35	0	0	0	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	24	7.9mm Besa BMG	120	0	0	11	4	4	9	6	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	244	7001	\N	7596	448
16	Gulf States	14	Centurion Mk 3	16	59	MBT	87	5	4	12	0	4	Track	50	4	13	38	1	60	12	75	10	1	0	1	7	0	6	95	20 Pounder 52	25	40	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1004	8012	\N	7597	1050
16	Gulf States	15	Centurion Mk 5	16	59	MBT	108	5	4	12	0	4	Track	50	4	13	38	1	65	12	80	15	1	20	2	7	0	6	95	20 Pounder 52	25	30	0	10	0	232	7.62mm L37 CMG	120	0	0	235	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1010	8011	\N	7598	1089
16	Gulf States	16	Vickers Mk 1K	16	59	MBT	134	4	4	20	0	4	Track	61	4	13	37	1	70	12	80	15	1	0	2	6	0	16	85	105mm L7 UK59	34	0	10	20	0	68	12.7mm M2HB CMG	120	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	19	9	8	18	10	6	4	19	12	8	18	12	6	4	0	0	0	0	0	0	0	0	1025	23698	\N	7599	1323
16	Gulf States	17	Chieftain Mk 3	16	59	MBT	206	5	4	15	0	4	Track	91	5	13	41	1	75	12	95	20	2	22	2	6	0	16	228	120mm L11A5 67	0	0	20	24	0	67	7.62mm M240 CMG	120	0	208	235	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	12	5	0	0	0	0	0	0	0	0	1237	8115	\N	7600	1162
16	Gulf States	18	Chieftain Mk 5K	16	59	MBT	237	5	4	16	0	4	Track	92	5	13	41	1	75	12	94	20	2	22	2	6	0	16	228	120mm L11A5 67	0	0	32	32	0	67	7.62mm M240 CMG	120	0	208	235	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	13	5	0	0	0	0	0	0	0	0	1241	8115	\N	7601	1162
16	Gulf States	19	Chieftain Mk 5K	16	59	MBT	247	5	4	16	0	4	Track	91	5	13	41	1	95	12	120	20	2	22	2	6	0	16	229	120mm L11A5 84	0	0	24	40	0	67	7.62mm M240 CMG	120	0	208	235	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	13	5	0	0	0	0	0	0	0	0	1241	8115	\N	7602	1162
16	Gulf States	20	Qayid al-Ardh	16	59	MBT	270	5	4	16	0	4	Track	90	5	0	41	1	90	12	120	20	2	22	2	6	4	22	229	120mm L11A5 84	0	0	20	44	0	67	7.62mm M240 CMG	120	0	208	235	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	13	5	0	0	0	0	0	0	0	0	1242	8115	\N	7603	1121
16	Gulf States	21	Vickers Mk 1K	16	59	MBT	141	4	4	20	0	4	Track	61	4	13	37	1	80	8	90	15	1	0	2	6	0	16	122	105mm L7 UK76	34	0	10	20	0	68	12.7mm M2HB CMG	120	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	19	9	8	18	10	6	4	19	12	8	18	12	6	4	0	0	0	0	0	0	0	0	1025	23698	\N	7604	1323
16	Gulf States	22	Challenger Mk 2	16	59	MBT	472	5	4	19	0	4	Track	90	6	0	47	6	101	12	120	40	5	40	2	6	4	22	91	120mm L30 94	0	0	20	30	0	248	7.62 Hughes ChG	120	0	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	63	15	10	94	34	20	12	93	55	20	158	52	35	20	0	0	0	0	0	0	0	0	1512	8135	\N	7605	1121
16	Gulf States	24	OF-40 Mk 1 Lion	16	59	MBT	191	5	4	22	0	4	Track	81	4	13	45	1	81	12	85	20	3	20	2	6	0	22	227	105mm M68 Ital	21	0	20	20	0	63	7.62mm MG59 CMG	120	0	0	60	7.62 MG59 AAMG	90	0	0	0	\N	0	0	0	14	8	4	27	12	9	3	16	12	6	65	12	9	3	0	0	0	0	0	0	0	0	1535	64532	\N	7606	1321
16	Gulf States	25	OF-40 Mk 2 Lion	16	59	MBT	272	5	4	22	0	4	Track	81	4	13	45	1	84	12	110	25	3	40	2	6	0	22	227	105mm M68 Ital	21	0	20	20	0	63	7.62mm MG59 CMG	120	0	0	60	7.62 MG59 AAMG	90	0	0	0	\N	0	0	0	14	8	4	27	12	9	3	16	12	6	65	14	11	3	0	0	0	0	0	0	0	0	1535	64532	\N	7607	1281
16	Gulf States	26	AMX-30S	16	59	MBT	149	4	4	22	0	4	Track	72	4	13	36	1	75	12	83	20	0	20	2	6	0	18	97	Canon 105mm F	22	0	25	0	0	238	20mm Mle 621	22	21	0	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	21	8	3	21	6	6	2	23	16	4	38	16	7	4	0	0	0	0	0	0	0	0	2208	6014	\N	7608	1362
16	Gulf States	27	AMX-30S	16	59	MBT	150	4	4	22	0	4	Track	72	4	13	36	1	83	12	110	20	0	20	2	6	0	18	97	Canon 105mm F	22	0	20	5	0	238	20mm Mle 621	22	21	0	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	21	8	3	21	6	6	2	23	16	4	38	16	7	4	0	0	0	0	0	0	0	0	2208	6014	\N	7609	1362
16	Gulf States	28	Leclerc UAE	16	59	MBT	437	4	3	23	0	4	Track	92	6	0	50	1	94	12	120	50	5	40	4	8	0	22	102	120mm Gun G1 90	0	0	20	20	0	68	12.7mm M2HB CMG	120	0	208	237	7.62mm NF1 AAMG	90	0	0	118	GALIX	6	0	0	50	20	10	90	29	13	7	83	37	18	170	57	27	15	0	0	0	0	0	0	0	0	2369	6019	\N	7610	1081
16	Gulf States	30	M4A4 Sherman	16	59	MBT	58	5	5	11	0	4	Track	32	3	10	23	1	48	12	65	3	1	0	2	7	0	3	93	75mm M3 Gun	49	48	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	7244	\N	7611	568
16	Gulf States	31	M47	16	59	MBT	110	5	5	17	0	4	Track	42	4	13	37	1	55	12	65	10	0	0	0	6	0	18	90	90mm M36 Gun	30	41	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	482	12012	\N	7612	682
16	Gulf States	32	M47	16	59	MBT	110	5	5	17	0	4	Track	42	4	13	37	1	65	12	75	10	0	0	0	6	0	18	90	90mm M36 Gun	30	31	5	5	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	482	12012	\N	7613	682
16	Gulf States	33	M48	16	59	MBT	119	5	4	16	0	4	Track	50	4	13	37	1	65	12	75	10	0	20	0	6	0	18	98	90mm M41 Gun 53	24	25	10	5	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1547	9092	\N	7614	1128
16	Gulf States	34	M48	16	59	MBT	121	5	4	16	0	4	Track	50	4	13	37	1	75	12	85	10	0	20	0	6	0	18	103	90mm M41 Gun 65	24	15	10	15	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1547	9092	\N	7615	1128
16	Gulf States	35	M60A1	16	59	MBT	152	5	4	16	0	4	Track	62	4	13	39	1	70	12	84	15	1	20	1	6	0	18	87	105mm M68 61	33	0	25	5	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1052	12016	\N	7616	1244
16	Gulf States	36	M60A1	16	59	MBT	165	5	4	16	0	4	Track	72	4	13	39	1	85	12	105	15	1	20	1	6	0	18	88	105mm M68 78	23	0	30	10	0	66	.30in M1919 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1053	12016	\N	7617	1283
16	Gulf States	37	M60A3	16	59	MBT	199	5	4	16	0	4	Track	72	4	13	40	1	81	12	84	25	4	30	1	6	0	22	87	105mm M68 61	23	0	25	15	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1064	7114	\N	7618	1241
16	Gulf States	38	M60A3	16	59	MBT	205	5	4	16	0	4	Track	72	4	13	40	1	85	12	115	25	4	30	1	6	0	22	88	105mm M68 78	23	0	20	20	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1065	7114	\N	7619	1241
16	Gulf States	39	M60A3 (TTS)	16	59	MBT	300	5	4	16	0	4	Track	82	4	13	40	1	98	12	120	35	4	40	1	6	0	22	89	105mm M68 84	23	0	20	20	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1064	12016	\N	7620	1241
16	Gulf States	41	M1A2K	16	59	MBT	439	5	4	22	0	4	Track	91	6	0	50	1	98	12	110	45	5	40	1	6	0	22	100	120mm KEW-A1	0	0	20	20	0	67	7.62mm M240 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	60	12	9	67	30	15	8	83	60	30	120	48	33	16	0	0	0	0	0	0	0	0	1089	12022	\N	7621	1041
16	Gulf States	42	M1A2K	16	59	MBT	446	5	4	22	0	4	Track	91	6	0	50	1	110	12	120	45	5	40	1	6	0	22	249	120mm KEW-A2	0	0	20	20	0	67	7.62mm M240 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	60	12	9	67	30	15	8	83	60	30	120	48	33	16	0	0	0	0	0	0	0	0	1089	12022	\N	7622	1041
16	Gulf States	45	M84AB	16	59	MBT	247	4	3	22	0	4	Track	80	4	13	45	1	91	12	120	35	3	35	2	8	0	22	101	125mm D81T 80	15	0	12	15	0	247	7.62mm PKT CMG	120	0	0	246	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	0	0	0	0	0	0	0	0	1449	11015	\N	7623	1084
16	Gulf States	46	M84K	16	59	MBT	338	4	3	22	0	4	Track	80	4	13	45	1	99	12	109	35	3	40	2	8	0	22	236	125mm D81T 88	15	0	12	15	0	247	7.62mm PKT CMG	120	0	0	246	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	0	0	0	0	0	0	0	0	1449	11015	\N	7624	1084
16	Gulf States	47	M84K	16	59	MBT	348	4	3	22	0	4	Track	80	4	13	45	1	109	12	120	35	3	40	2	8	0	22	105	125mm D81T 98	15	0	12	15	0	247	7.62mm PKT CMG	120	0	0	246	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	0	0	0	0	0	0	0	0	1449	11015	\N	7625	1084
16	Gulf States	55	Lloyd Carrier	16	25	APC (Track)	13	2	2	18	0	4	Track	12	2	110	12	1	46	12	59	0	0	0	0	9	0	0	11	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	7626	1955
16	Gulf States	56	M3 Halftrack	16	25	APC (Track)	18	3	3	18	0	4	Track	22	3	112	10	1	50	12	75	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	7163	\N	7627	2035
16	Gulf States	57	M113A1	16	25	APC (Track)	27	3	2	20	2	4	Track	32	4	111	10	1	65	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	7167	\N	7628	2071
16	Gulf States	60	M113A3	16	122	Light Support APC	33	3	2	22	2	4	Track	91	4	111	10	1	98	12	104	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2039	12060	\N	7629	2029
16	Gulf States	61	Pandur 6x6	16	122	Light Support APC	30	5	2	36	0	3	A/T Wheel	90	4	108	18	1	98	12	120	0	0	15	2	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	693	25095	\N	7630	1988
16	Gulf States	65	AMX-10P	16	120	Heavy APC	66	4	3	24	3	4	Track	91	4	8	11	1	90	12	120	10	0	30	1	9	0	6	34	20mm Mle 693	11	11	0	10	128	234	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2421	6062	\N	7631	1602
16	Gulf States	66	YPR-765	16	120	Heavy APC	67	3	2	23	2	0	Default	91	4	109	10	1	94	12	120	10	0	30	0	9	0	6	27	25mm KBA	16	16	0	0	0	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	28062	\N	7632	1603
16	Gulf States	67	Desert Warrior	16	120	Heavy APC	274	4	2	25	0	4	Track	91	4	9	19	1	95	12	105	20	2	40	2	9	0	12	73	25mm M242 CG 81	32	0	0	31	0	248	7.62 Hughes ChG	120	0	0	164	BGM-71D TOW-2	0	7	0	0	\N	0	0	0	12	6	4	9	6	4	2	18	12	4	9	6	4	2	0	0	0	0	0	0	0	0	3609	32048	\N	7633	1441
16	Gulf States	68	M2A2 Bradley	16	120	Heavy APC	281	4	3	21	2	4	Track	91	5	6	18	1	92	12	105	15	4	40	1	9	0	12	73	25mm M242 CG 81	45	0	0	45	0	67	7.62mm M240 CMG	120	0	55	164	BGM-71D TOW-2	0	7	0	0	\N	0	0	0	12	6	4	12	6	6	3	15	8	4	15	8	6	3	0	0	0	0	0	0	0	0	1757	12063	\N	7634	1441
16	Gulf States	69	BMP-2	16	120	Heavy APC	144	3	2	24	2	4	Track	80	4	109	11	1	95	12	99	15	3	30	1	9	0	12	75	30mm 2A42 A/C	20	20	0	20	0	162	9M111 Fagot	0	5	0	247	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1707	11174	\N	7635	1761
16	Gulf States	70	BMP-3	16	120	Heavy APC	224	4	2	23	2	4	Track	90	4	109	14	1	96	12	120	20	3	30	2	8	0	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1716	11046	\N	7636	766
16	Gulf States	71	BMP-3M	16	120	Heavy APC	296	4	2	23	0	4	Track	91	4	109	14	1	99	12	120	20	3	40	2	8	0	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	12	6	3	12	6	3	2	18	9	3	16	12	5	2	0	0	0	0	0	0	0	0	1717	11046	\N	7637	766
16	Gulf States	72	Desert Warrior	16	120	Heavy APC	276	4	2	27	0	4	Track	91	4	9	19	1	105	12	120	20	2	40	2	9	0	12	74	25mm M242 CG 01	32	0	0	31	0	248	7.62 Hughes ChG	120	0	0	164	BGM-71D TOW-2	0	7	0	0	\N	0	0	0	12	6	4	9	6	4	2	18	12	4	9	6	4	2	0	0	0	0	0	0	0	0	1745	32048	\N	7638	1441
16	Gulf States	73	M2A2 Bradley	16	120	Heavy APC	284	4	3	21	2	4	Track	91	5	6	18	1	105	12	120	15	4	40	1	9	0	12	74	25mm M242 CG 01	45	0	0	45	0	67	7.62mm M240 CMG	120	0	55	164	BGM-71D TOW-2	0	7	0	0	\N	0	0	0	12	6	4	12	6	6	3	15	8	4	15	8	6	3	0	0	0	0	0	0	0	0	1753	12063	\N	7639	1441
16	Gulf States	75	Truck	16	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	7640	2156
16	Gulf States	76	VAB-VTT	16	23	APC (Wheel)	28	4	2	31	3	3	A/T Wheel	42	4	110	14	1	80	12	120	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3306	6063	\N	7641	2028
16	Gulf States	77	Urutu EE-11	16	121	Light APC	32	4	2	35	5	3	A/T Wheel	41	4	112	13	1	80	12	120	0	0	10	2	9	0	0	72	Uirapuru AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	65016	\N	7642	2067
16	Gulf States	78	Fahd 240	16	23	APC (Wheel)	27	3	2	30	0	3	A/T Wheel	41	4	110	12	1	88	12	120	0	0	10	0	9	0	1	52	7.62mm M60 AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2018	7507	\N	7643	1993
16	Gulf States	79	BTR-80	16	23	APC (Wheel)	51	4	3	30	3	3	A/T Wheel	51	4	110	12	1	95	12	120	3	0	20	2	9	0	4	50	14.5mm KPV TMG	50	25	0	0	111	247	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1488	11070	\N	7644	1645
16	Gulf States	80	60mm Mortar Sec	16	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	7645	586
16	Gulf States	81	Truck	16	23	APC (Wheel)	12	4	2	18	0	2	Wheel	33	0	118	12	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	7646	2156
16	Gulf States	82	3in Mortar Sec	16	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	33	3 inch Mortar	50	0	0	0	0	33	3 inch Mortar	50	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7647	665
16	Gulf States	83	81mm Mortar Sec	16	5	Mortar	27	1	8	2	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	7648	664
16	Gulf States	84	81mm Mortar Sec	16	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	7649	662
16	Gulf States	85	81mm Mortar Sec	16	5	Mortar	35	1	8	2	0	0	Default	92	0	0	0	1	76	12	120	0	0	0	0	7	0	0	42	81mm L16 Mortar	50	0	0	0	0	42	81mm L16 Mortar	50	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	7650	661
16	Gulf States	86	107mm Mor Sec	16	5	Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	50	12	69	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	7651	577
16	Gulf States	88	120mm Mor Sec	16	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	65	12	120	0	0	0	0	5	0	0	240	120mm RT Mortar	40	0	0	0	0	240	120mm RT Mortar	40	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	7652	617
16	Gulf States	90	Vickers HMG Sec	16	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	35	Vickers HMG	90	0	121	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	7653	423
16	Gulf States	91	7.62mm MMG Sec	16	4	Machine Gun Section	22	0	6	6	0	0	Default	30	0	0	0	1	60	12	110	1	0	0	0	9	0	1	37	7.62mm FN-MAG	100	0	0	0	0	37	7.62mm FN-MAG	100	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	7654	465
16	Gulf States	92	7.62mm MMG Sec	16	4	Machine Gun Section	25	0	6	6	0	0	Default	31	0	0	0	1	80	12	120	1	0	15	0	9	0	1	36	7.62mm M60 MMG	100	0	0	0	206	36	7.62mm M60 MMG	100	0	206	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	7655	344
16	Gulf States	94	12.7mm HMG Sec	16	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	10	Sterling SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	7656	461
16	Gulf States	100	25 Pdr Howitzer	16	9	Field Gun	30	1	6	0	0	0	Default	90	0	0	3	1	46	12	68	0	0	0	0	7	0	1	243	25 Pounder GH	60	0	8	0	0	6	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7087	\N	7657	1187
16	Gulf States	102	105mm M101 FH	16	9	Field Gun	28	1	8	0	0	0	Default	90	0	0	3	1	60	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	48	0	2	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	7658	1066
16	Gulf States	104	155mm M2 FG	16	9	Field Gun	29	3	11	0	0	0	Default	91	0	0	4	1	50	12	105	0	0	0	0	4	0	0	108	155mm M2 FG	24	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12156	\N	7659	905
16	Gulf States	105	155mm M114 FH	16	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	60	12	110	0	0	0	0	4	0	0	111	155mm M114A1 FH	30	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	7660	905
16	Gulf States	106	155mm M198 FH	16	9	Field Gun	93	3	11	0	0	0	Default	91	0	0	4	1	80	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	35	5	0	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	7661	1137
16	Gulf States	107	155mm G5 FH	16	9	Field Gun	32	2	11	0	0	0	Default	91	0	0	4	8	91	12	120	0	0	0	0	4	0	0	117	155mm G-5 FH	30	0	0	0	0	18	MP5 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23402	\N	7662	1098
53	Switzerland	112	Scharfschuetze	53	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	79	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Handgranate	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25085	\N	22332	1476
16	Gulf States	109	SA342 Gazelle	16	204	Light Helicopter	136	3	2	102	0	0	Default	90	3	104	100	1	80	12	120	0	5	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	918	7094	\N	7663	2344
16	Gulf States	110	Bell 47	16	204	Light Helicopter	84	2	1	65	0	0	Default	91	1	4	100	1	60	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	790	8146	\N	7664	2388
16	Gulf States	111	Agusta 205A	16	53	Helicopter	43	3	2	76	0	0	Default	90	4	108	100	1	69	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	951	34907	\N	7665	2221
16	Gulf States	112	Agusta 206	16	204	Light Helicopter	121	2	2	79	0	0	Default	92	3	3	100	1	70	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	758	9008	\N	7666	2386
16	Gulf States	113	BO-105 Hornet	16	204	Light Helicopter	128	3	2	80	0	0	Default	92	3	6	100	1	78	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	7667	2386
16	Gulf States	114	SA.316 Alouette	16	204	Light Helicopter	152	2	1	70	0	0	Default	91	2	5	100	1	72	12	120	2	5	10	0	9	3	1	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	970	6486	\N	7668	2299
16	Gulf States	115	SA 565 Panther	16	203	Attack Helicopter	306	2	2	99	0	0	Default	91	3	0	100	1	100	12	120	30	5	40	0	9	5	10	188	2x Hydra 70	15	4	0	0	0	188	2x Hydra 70	15	4	0	0	\N	0	0	0	0	\N	0	0	0	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1914	9164	\N	7669	2365
16	Gulf States	116	S-70 Blackhawk	16	203	Attack Helicopter	240	4	3	99	0	0	Default	92	4	114	100	1	99	12	120	5	3	30	0	9	3	5	187	7.62mm MiniGun	45	0	0	0	0	187	7.62mm MiniGun	45	0	0	171	Hellfire B	0	4	0	188	2x Hydra 70	3	0	0	10	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	957	12116	\N	7670	2244
16	Gulf States	117	AH-1P Cobra	16	203	Attack Helicopter	329	2	2	92	0	0	Default	90	3	0	100	1	95	12	115	15	5	30	0	9	3	14	192	20mm M197 Gat	22	9	0	0	0	158	BGM-71C I-TOW	0	8	0	188	2x Hydra 70	7	2	0	188	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	7671	2281
16	Gulf States	118	AH-1E Cobra	16	203	Attack Helicopter	359	2	2	92	0	0	Default	90	3	0	100	1	96	12	115	15	5	30	0	9	6	14	192	20mm M197 Gat	22	9	0	0	0	158	BGM-71C I-TOW	0	8	0	188	2x Hydra 70	7	2	0	188	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	7672	2281
16	Gulf States	119	SA342 Gazelle	16	203	Attack Helicopter	142	3	2	102	0	0	Default	93	3	0	100	1	80	12	120	5	5	20	0	9	1	5	174	7.62mm M60 MG	20	0	0	0	0	145	Mistral SAM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	918	7094	\N	7673	2365
16	Gulf States	120	SA342K Gazelle	16	203	Attack Helicopter	133	3	2	102	1	0	Default	91	3	0	100	1	79	1	110	5	5	20	0	9	0	5	163	HOT	0	0	4	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	7094	\N	7674	2367
16	Gulf States	121	SA342K Gazelle	16	203	Attack Helicopter	172	3	2	102	0	0	Default	91	3	0	100	1	92	1	120	5	5	20	0	9	2	5	154	HOT 2	0	0	4	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	7094	\N	7675	2367
16	Gulf States	122	AH-64 Apache	16	203	Attack Helicopter	379	2	2	98	0	0	Default	91	3	0	100	1	92	12	120	30	5	40	0	9	4	22	191	30mm M230 ChGun	20	38	0	0	0	188	2x Hydra 70	15	4	0	188	2x Hydra 70	15	4	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	7676	2283
16	Gulf States	123	AH-64A Apache	16	203	Attack Helicopter	623	2	2	92	0	0	Default	92	3	0	100	1	92	12	120	30	5	40	0	9	6	22	191	30mm M230 ChGun	40	0	18	0	0	170	Hellfire A	0	8	0	170	Hellfire A	0	8	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	7677	2201
16	Gulf States	124	AH-64K Apache	16	203	Attack Helicopter	624	2	2	88	0	0	Default	93	3	0	100	1	103	12	120	40	5	50	0	9	7	22	191	30mm M230 ChGun	40	18	0	0	0	171	Hellfire B	0	8	0	188	2x Hydra 70	7	2	0	169	Sidewinder ATAM	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	7678	2281
16	Gulf States	125	Meteor Mk.3	16	44	Fighter-Bomber	56	4	1	8	0	0	Default	91	4	0	0	1	46	12	65	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	206	RP3 60 HE/SAP	8	0	0	206	RP3 60 HE/SAP	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2195	8126	\N	7679	1779
16	Gulf States	127	DH.100 Vampire	16	44	Fighter-Bomber	54	4	1	9	0	0	Default	91	4	0	0	1	48	12	65	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	193	110lb Bomb	2	0	221	193	110lb Bomb	2	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	7680	1821
16	Gulf States	128	DH.100 Vampire	16	44	Fighter-Bomber	54	4	1	9	0	0	Default	91	4	0	0	1	48	12	65	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	195	250lb Bomb	1	0	0	195	250lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	7681	1978
16	Gulf States	129	DH.100 Vampire	16	44	Fighter-Bomber	57	4	1	9	0	0	Default	91	4	0	0	1	50	12	59	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	206	RP3 60 HE/SAP	4	0	0	206	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	7682	1779
16	Gulf States	130	DH.100 Vampire	16	44	Fighter-Bomber	63	4	1	9	0	0	Default	91	4	0	0	1	60	12	76	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	202	5in HVAR RAM	2	0	0	202	5in HVAR RAM	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	7683	1889
16	Gulf States	131	F86F Sabre	16	44	Fighter-Bomber	73	4	1	11	0	0	Default	92	4	0	0	1	60	12	85	10	0	0	0	9	0	0	181	20mm M39 Cannon	5	4	0	0	0	202	5in HVAR RAM	4	0	0	202	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	12126	\N	7684	1889
16	Gulf States	132	F86F Sabre	16	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	4	0	0	1	58	12	75	10	0	0	0	9	0	0	181	20mm M39 Cannon	5	4	0	0	0	195	250lb Bomb	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	12126	\N	7685	1978
16	Gulf States	133	BAC Lightning	16	44	Fighter-Bomber	97	4	1	22	0	0	Default	90	4	0	0	1	68	12	77	10	0	0	0	9	2	0	183	30mm ADEN	6	4	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2817	65522	\N	7686	2053
16	Gulf States	134	Hawker Hunter	16	44	Fighter-Bomber	66	4	1	11	0	0	Default	91	4	0	0	1	65	12	99	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	195	250lb Bomb	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2811	8144	\N	7687	1978
16	Gulf States	135	Hawker Hunter	16	44	Fighter-Bomber	71	4	1	11	0	0	Default	91	4	0	0	1	65	12	99	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	209	2xRP3 60 HE/SAP	4	0	0	209	2xRP3 60 HE/SAP	4	0	0	209	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2811	8144	\N	7688	1892
16	Gulf States	137	F.100D S.Sabre	16	44	Fighter-Bomber	67	5	1	14	0	0	Default	92	5	0	0	1	66	12	75	10	0	0	0	9	0	0	181	20mm M39 Cannon	7	4	0	0	0	197	750lb Bomb	2	0	0	197	750lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	7689	1977
16	Gulf States	138	Strikemaster	16	44	Fighter-Bomber	65	3	2	9	0	0	Default	91	3	0	0	1	68	12	105	6	0	0	0	9	0	0	172	7.62mm MG	10	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2175	23428	\N	7690	1817
16	Gulf States	139	Jaguar S	16	44	Fighter-Bomber	99	4	1	16	0	0	Default	91	4	0	0	1	76	12	105	10	0	10	0	9	2	0	184	30mm DEFA	7	2	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2112	6149	\N	7691	2053
16	Gulf States	140	Jaguar S	16	44	Fighter-Bomber	134	4	1	16	0	0	Default	90	4	0	0	1	75	12	105	20	0	20	0	9	2	0	184	30mm DEFA	7	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	200	AP Cluster Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2112	6149	\N	7692	2127
16	Gulf States	142	Mirage F.1C	16	44	Fighter-Bomber	143	4	1	27	0	0	Default	91	4	0	0	1	75	12	95	15	0	20	0	9	4	0	184	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	196	500lb Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	7693	2127
16	Gulf States	143	Mirage F.1C	16	44	Fighter-Bomber	165	4	1	27	0	0	Default	91	4	0	0	1	80	12	110	15	0	20	0	9	4	0	184	30mm DEFA	6	2	0	0	0	210	AS.30L	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	7694	1924
16	Gulf States	144	Mirage F.1C	16	44	Fighter-Bomber	149	4	1	27	0	0	Default	90	4	0	0	1	75	12	105	20	0	20	0	9	4	0	184	30mm DEFA	6	2	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	7695	2212
16	Gulf States	146	Skyhawk II A4KU	16	44	Fighter-Bomber	75	3	1	11	0	0	Default	92	3	0	0	1	75	12	110	15	0	0	0	9	0	0	178	20mm Colt Mk 12	12	2	0	0	0	194	2000lb Bomb	1	0	0	194	2000lb Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2842	13144	\N	7696	1977
16	Gulf States	148	F5E Tiger II	16	44	Fighter-Bomber	97	4	1	16	0	0	Default	92	4	0	0	1	81	12	100	15	0	10	0	9	2	0	181	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	7697	2053
16	Gulf States	149	F5E Tiger II	16	44	Fighter-Bomber	117	4	1	16	0	0	Default	90	4	0	0	1	76	12	105	10	0	10	0	9	0	0	181	20mm M39 Cannon	10	2	0	0	0	205	Maverick-A	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	7698	1923
16	Gulf States	150	F5E Tiger II	16	44	Fighter-Bomber	139	4	1	16	0	0	Default	90	4	0	0	1	92	12	110	15	0	10	0	9	2	0	181	20mm M39 Cannon	10	2	0	0	0	211	Maverick-D	1	0	0	211	Maverick-D	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	7699	2081
16	Gulf States	152	F15E Eagle	16	44	Fighter-Bomber	372	5	2	25	0	0	Default	92	5	0	0	1	103	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	9	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	7700	2121
16	Gulf States	153	F15E Eagle	16	44	Fighter-Bomber	322	5	1	25	0	0	Default	91	5	0	0	1	103	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	9	1	0	0	0	213	Paveway 2000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	7701	1924
16	Gulf States	155	F/A18C Hornet	16	44	Fighter-Bomber	152	4	1	21	0	0	Default	91	4	0	0	1	92	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7702	2091
16	Gulf States	156	F/A18C Hornet	16	44	Fighter-Bomber	166	4	1	21	0	0	Default	92	4	0	0	1	92	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7703	2212
16	Gulf States	157	F/A18C Hornet	16	44	Fighter-Bomber	282	4	1	21	0	0	Default	91	4	0	0	1	92	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7704	2081
16	Gulf States	159	F/A.18E Hornet	16	44	Fighter-Bomber	301	4	1	18	0	0	Default	91	4	0	0	1	110	12	120	22	0	30	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	99	13140	\N	7705	2121
16	Gulf States	161	Tornado IDS	16	44	Fighter-Bomber	165	5	2	24	0	0	Default	91	5	0	0	1	88	12	110	20	0	20	0	9	4	0	182	27mm BordKannon	6	2	0	0	0	198	1000lb Bomb	4	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	7706	2091
16	Gulf States	162	Tornado IDS	16	44	Fighter-Bomber	194	5	2	24	0	0	Default	91	5	0	0	1	88	12	120	20	0	20	0	9	4	0	182	27mm BordKannon	6	2	0	0	0	200	AP Cluster Bomb	4	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1157	142	\N	7707	2170
16	Gulf States	239	GCT	16	21	SP Artillery	112	6	4	21	0	4	Track	91	4	0	32	1	80	12	120	0	0	0	0	4	0	0	242	155mm GCT F1 A	36	6	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	16	6	3	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2414	6040	\N	7768	1054
16	Gulf States	165	F-16C Falcon	16	44	Fighter-Bomber	298	4	1	24	0	0	Default	90	4	0	0	1	98	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	7708	2081
16	Gulf States	166	F-16D Falcon	16	44	Fighter-Bomber	376	4	1	24	0	0	Default	90	4	0	0	1	102	12	120	20	0	40	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	7709	2121
16	Gulf States	167	F-16D Falcon	16	44	Fighter-Bomber	327	4	1	24	0	0	Default	90	4	0	0	1	102	12	120	20	0	40	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	213	Paveway 2000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	7710	1924
16	Gulf States	168	Earthen Bunker	16	0	Fortifications	36	1	13	0	0	0	Default	50	3	112	100	1	46	12	80	3	0	0	0	9	0	3	6	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	121	11	.303 Bren LMG	120	0	0	11	.303 Bren LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25088	\N	7711	7
16	Gulf States	169	Earthen Bunker	16	0	Fortifications	39	1	13	0	0	0	Default	60	3	112	100	1	60	12	120	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	12	7.62mm L4A1 LMG	120	0	0	12	7.62mm L4A1 LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25088	\N	7712	7
16	Gulf States	170	Earthen Bunker	16	0	Fortifications	44	1	13	0	0	0	Default	70	3	112	100	1	70	12	120	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	13	7.62mm FN-LMG	120	0	0	13	7.62mm FN-LMG	120	0	0	12	12	14	3	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25088	\N	7713	45
16	Gulf States	171	Earthen Bunker	16	0	Fortifications	48	1	13	0	0	0	Default	80	3	112	100	1	85	12	120	3	0	10	0	9	0	3	9	M16A2 Rifle	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	36	7.62mm M60 MMG	120	0	206	14	7.62mm M60 LMG	120	0	206	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25088	\N	7714	85
16	Gulf States	172	Concrete Bunker	16	0	Fortifications	55	2	13	0	0	0	Default	71	5	124	100	1	46	12	80	5	0	0	0	8	0	5	244	6 Pounder Gun	40	40	0	40	0	35	Vickers HMG	120	0	121	35	Vickers HMG	120	0	121	5	Sten SMG	120	0	0	10	20	22	5	24	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25011	\N	7715	283
16	Gulf States	173	Concrete Bunker	16	0	Fortifications	65	2	13	0	0	0	Default	81	5	124	100	1	60	12	120	5	0	0	0	7	0	5	245	17 Pounder Gun	40	40	0	40	0	37	7.62mm FN-MAG	120	0	0	37	7.62mm FN-MAG	120	0	0	7	FN-FAL Rifle	120	0	0	10	20	22	5	24	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25011	\N	7716	283
16	Gulf States	174	Concrete Bunker	16	0	Fortifications	88	2	13	0	0	0	Default	91	5	124	100	1	75	12	120	5	0	20	0	7	0	5	245	17 Pounder Gun	40	40	0	40	0	38	12.7mm M2HB HMG	120	0	208	37	7.62mm FN-MAG	120	0	0	37	7.62mm FN-MAG	120	0	0	30	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25011	\N	7717	282
16	Gulf States	175	Concrete Bunker	16	0	Fortifications	96	2	13	0	0	0	Default	91	5	124	100	1	75	12	120	5	0	20	0	6	0	5	109	105mm M101 FH	80	0	40	0	0	38	12.7mm M2HB HMG	120	0	208	37	7.62mm FN-MAG	120	0	0	37	7.62mm FN-MAG	120	0	0	30	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25011	\N	7718	201
16	Gulf States	178	Redeye Team	16	29	Infantry SAM	54	0	2	6	0	0	Default	50	0	0	0	1	70	12	100	0	0	0	0	3	2	0	126	Redeye SAM	4	0	0	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	7719	1538
16	Gulf States	179	Blowpipe Team	16	29	Infantry SAM	60	0	2	6	0	0	Default	50	0	0	0	1	80	12	110	2	0	0	0	3	2	2	127	Blowpipe SAM	4	0	0	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7079	\N	7720	1538
16	Gulf States	180	SA-7 Team	16	29	Infantry SAM	64	0	2	6	0	0	Default	61	0	0	0	1	95	12	120	0	0	10	0	4	3	0	129	9M32 Strela-2	4	0	0	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	7721	1579
16	Gulf States	181	SA-14 Team	16	29	Infantry SAM	72	0	2	6	0	0	Default	61	0	0	0	1	95	12	120	0	0	10	0	4	3	0	131	9M36 Strela-3	4	0	0	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	7722	1618
16	Gulf States	182	SA-16 Team	16	29	Infantry SAM	81	0	2	6	0	0	Default	61	0	0	0	1	95	12	120	0	0	10	0	4	3	0	132	9M313 Igla-1	4	0	0	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	7723	1618
16	Gulf States	183	SA-18 Team	16	29	Infantry SAM	82	0	2	6	0	0	Default	61	0	0	0	1	94	12	120	0	0	10	0	4	3	0	125	9M39 Igla	4	0	0	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	7724	1618
16	Gulf States	184	Stinger Team	16	29	Infantry SAM	78	0	2	6	0	0	Default	61	0	0	0	1	85	12	115	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	7725	1618
16	Gulf States	185	Piper Cub	16	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	7726	2280
16	Gulf States	187	BAE Hawk Mk.60	16	44	Fighter-Bomber	110	4	2	11	0	0	Default	91	4	0	0	1	83	12	100	15	0	20	0	9	2	0	183	30mm ADEN	6	1	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2787	41001	\N	7727	1968
16	Gulf States	188	BAE Hawk Mk.200	16	44	Fighter-Bomber	178	4	2	11	0	0	Default	91	4	0	0	1	100	12	120	15	0	40	0	9	4	0	183	30mm ADEN	6	1	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2790	41001	\N	7728	2212
16	Gulf States	190	Canberra	16	62	Level Bomber	81	6	3	9	0	0	Default	92	6	0	0	1	50	12	75	0	0	0	0	9	0	0	198	1000lb Bomb	6	0	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2803	8141	\N	7729	2098
16	Gulf States	193	M-84 MinePlough	16	36	Mine Clearing Tank	256	4	3	21	0	4	Track	81	4	0	46	1	95	12	120	25	3	30	1	8	0	22	236	125mm D81T 88	30	0	12	0	0	64	7.62mm M60 CMG	120	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	39	13	6	43	16	10	5	65	23	7	48	20	12	5	0	0	0	0	0	0	0	0	1335	11015	\N	7730	1046
16	Gulf States	194	Bulldozer	16	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	7731	2320
16	Gulf States	195	M728 CEV	16	37	Engineer Tank	127	6	4	15	0	4	Track	81	4	0	39	1	85	12	120	8	0	0	1	4	0	8	94	M135 165mm Gun	22	0	8	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	30	8	4	19	10	6	4	128	8	4	19	10	6	4	0	0	0	0	0	0	0	0	1077	13021	\N	7732	890
16	Gulf States	196	AMX-30 EBG	16	37	Engineer Tank	127	4	3	22	0	4	Track	81	4	0	30	1	85	12	120	12	0	20	2	5	0	5	124	L-Grenade 142mm	20	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	21	6	3	21	6	6	3	119	8	4	38	8	7	4	0	0	0	0	0	0	0	0	2467	6018	\N	7733	890
16	Gulf States	197	M-60 MinePlough	16	36	Mine Clearing Tank	237	6	4	16	0	4	Track	81	4	0	42	1	85	12	95	25	4	20	1	6	0	22	88	105mm M68 78	50	0	13	0	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	27	9	6	23	14	6	4	125	9	6	23	14	6	4	0	0	0	0	0	0	0	0	1072	13032	\N	7734	1205
16	Gulf States	198	M-84 MinePlough	16	36	Mine Clearing Tank	239	4	3	21	0	4	Track	81	4	0	46	1	91	12	95	25	3	30	1	8	0	22	101	125mm D81T 80	30	0	12	0	0	64	7.62mm M60 CMG	120	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	39	13	6	43	16	10	5	65	23	7	48	20	12	5	0	0	0	0	0	0	0	0	1335	11015	\N	7735	1046
16	Gulf States	199	M-60 MinePlough	16	36	Mine Clearing Tank	237	6	4	16	0	4	Track	81	4	0	42	1	95	12	120	25	4	20	1	6	0	22	89	105mm M68 84	50	0	13	0	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	27	9	6	23	14	6	4	125	9	6	23	14	6	4	0	0	0	0	0	0	0	0	1072	13032	\N	7736	1205
16	Gulf States	200	M42 Duster	16	22	SP Flak	44	4	6	24	0	4	Track	30	4	0	18	1	60	12	100	10	0	0	0	9	0	2	58	40mm (2) AA Gun	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	7737	1534
16	Gulf States	201	M163 Vulcan	16	22	SP Flak	82	3	4	18	2	4	Track	30	4	0	10	1	70	12	120	100	0	0	0	9	2	10	59	20mm M168 Gun A	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	7738	2250
16	Gulf States	203	Jeep / SS-11	16	19	SP ATGM	36	2	3	21	0	3	A/T Wheel	30	0	0	10	1	60	12	79	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6029	\N	7739	1670
16	Gulf States	204	Jeep / TOW	16	19	SP ATGM	141	2	3	24	0	3	A/T Wheel	30	0	0	10	1	80	12	120	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	7740	1626
16	Gulf States	205	VBL / Milan	16	19	SP ATGM	155	3	3	46	2	3	A/T Wheel	30	2	0	10	1	88	12	120	0	0	40	0	4	0	0	160	Milan II	0	0	6	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2639	6028	\N	7741	1664
16	Gulf States	206	Ferret / Viglnt	16	19	SP ATGM	57	2	2	30	0	3	A/T Wheel	30	4	0	10	1	70	12	89	0	0	0	1	4	0	0	142	Vigilant	0	0	6	0	0	66	.30in M1919 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1252	8016	\N	7742	1783
16	Gulf States	207	VTT / HOT	16	19	SP ATGM	138	4	3	22	0	4	Track	30	4	0	11	1	84	12	120	0	0	0	0	8	0	0	163	HOT	0	0	12	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	389	6059	\N	7743	1783
16	Gulf States	208	M113 / TOW	16	19	SP ATGM	186	3	3	20	2	4	Track	30	4	0	10	1	75	12	120	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1843	12027	\N	7744	1743
16	Gulf States	209	VAB HOT	16	19	SP ATGM	156	4	4	28	2	3	A/T Wheel	30	4	0	14	1	86	12	105	5	0	20	0	4	0	4	163	HOT	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2487	6027	\N	7745	1706
16	Gulf States	210	M901 / TOW	16	19	SP ATGM	213	2	4	23	2	4	Track	30	4	0	10	1	85	12	120	0	0	40	0	8	0	0	164	BGM-71D TOW-2	0	0	8	0	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	7746	1704
16	Gulf States	211	M901 / TOW2B	16	19	SP ATGM	236	2	4	23	2	4	Track	30	4	0	10	1	100	12	120	0	0	40	0	8	0	0	166	BGM-71F TOW-2B	0	0	8	0	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	7747	1704
16	Gulf States	212	LAV / TOW 2B	16	19	SP ATGM	233	5	3	36	3	3	A/T Wheel	32	4	0	10	1	95	12	120	0	0	40	1	4	0	0	166	BGM-71F TOW-2B	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1777	13027	\N	7748	1745
16	Gulf States	215	VTT/PM.81mm	16	38	SP Mortar	43	4	5	22	0	4	Track	90	4	0	11	1	65	12	100	0	0	0	0	7	0	0	239	81mm 61 Mortar	80	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	658	6059	\N	7749	814
16	Gulf States	216	VTT/PM.120mm	16	38	SP Mortar	55	4	5	22	0	4	Track	91	4	0	11	1	65	12	100	0	0	0	0	5	0	0	240	120mm RT Mortar	60	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	846	6059	\N	7750	935
16	Gulf States	217	M125A1	16	38	SP Mortar	41	3	5	23	2	4	Track	90	4	0	10	1	70	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	60	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3212	12060	\N	7751	855
16	Gulf States	218	M106A1	16	38	SP Mortar	55	3	5	23	2	0	Default	91	4	0	10	1	85	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3206	9056	\N	7752	854
16	Gulf States	219	VAB/PM 81mm	16	38	SP Mortar	45	4	5	33	3	3	A/T Wheel	90	4	0	14	1	85	12	100	0	0	0	0	7	0	0	239	81mm 61 Mortar	88	0	0	0	0	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3306	32198	\N	7753	814
16	Gulf States	220	M1064	16	38	SP Mortar	48	3	5	23	2	4	Track	91	3	0	10	1	90	12	120	0	0	0	0	5	0	0	240	120mm RT Mortar	40	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3212	12060	\N	7754	895
16	Gulf States	225	106mm RCL Jeep	16	39	SP Gun	20	2	4	24	0	3	A/T Wheel	30	0	0	10	1	55	12	69	2	0	0	0	6	0	2	223	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	7755	1592
16	Gulf States	226	106mm RCL Jeep	16	39	SP Gun	21	2	4	24	0	3	A/T Wheel	30	0	0	10	1	70	12	90	2	0	0	0	6	0	2	224	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	7756	1591
16	Gulf States	227	106mm RCL Jeep	16	39	SP Gun	21	2	4	24	0	3	A/T Wheel	30	0	0	10	1	91	12	120	2	0	0	0	6	0	2	46	106mm M40A2 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	7757	1591
16	Gulf States	228	Ammo Container	16	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	7758	2279
16	Gulf States	229	Ammo Bunker	16	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	7759	2400
16	Gulf States	230	Ammo Truck	16	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	7760	2200
16	Gulf States	231	M548 Ammo Carr	16	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	90	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	7761	1869
16	Gulf States	232	Ammo Dump	16	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	7762	2399
16	Gulf States	233	M548	16	26	Utility Vehicle	22	3	2	22	2	4	Track	60	3	110	12	1	90	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	7763	2071
16	Gulf States	235	Mk F3	16	21	SP Artillery	36	4	8	21	0	4	Track	92	3	0	13	1	60	12	100	0	0	0	0	4	0	0	241	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2925	6039	\N	7764	938
16	Gulf States	236	M109	16	21	SP Artillery	46	6	6	20	0	4	Track	92	4	0	20	1	70	12	110	0	0	0	0	4	0	0	111	155mm M114A1 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1630	12040	\N	7765	936
16	Gulf States	237	M109A2	16	21	SP Artillery	125	6	6	19	0	4	Track	92	4	0	20	1	81	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	28	8	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1632	12041	\N	7766	1054
16	Gulf States	238	M109A6 Paladin	16	21	SP Artillery	267	6	6	21	0	4	Track	91	4	0	20	1	98	12	120	0	0	0	0	4	0	0	113	155mm M284 FH	20	19	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1634	12041	\N	7767	1054
16	Gulf States	240	Caesar	16	21	SP Artillery	96	6	8	30	0	2	Wheel	91	0	0	19	1	107	12	120	0	0	0	0	4	0	0	106	155mm Caesar	12	6	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2354	6051	\N	7769	1058
16	Gulf States	241	G-6	16	21	SP Artillery	57	6	6	19	0	3	A/T Wheel	92	4	0	20	8	91	12	120	0	0	0	2	4	0	0	114	155mm G-6 FH	29	0	3	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1842	23453	\N	7770	974
16	Gulf States	242	PLZ-45	16	21	SP Artillery	182	6	8	16	0	0	Default	91	4	0	13	1	103	12	120	0	0	0	0	5	0	0	107	155mm WA021 Gun	20	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	5	4	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	329	65401	\N	7771	1057
16	Gulf States	243	Headquarters	16	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	7772	1160
16	Gulf States	244	Headquarters	16	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	84	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	7773	1160
16	Gulf States	245	Headquarters	16	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	7774	1360
16	Gulf States	246	Assault Boat	16	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	7279	\N	7775	2317
16	Gulf States	247	Barge	16	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	7776	2269
16	Gulf States	248	Barge Carrier	16	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	7777	2358
16	Gulf States	249	Crew	16	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	7778	1356
16	Gulf States	255	Heavy Truck	16	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	28069	\N	7779	2194
16	Gulf States	259	SA-8b Gecko	16	30	SP SAM	203	6	3	27	3	3	A/T Wheel	92	5	0	20	1	95	12	120	100	0	30	0	2	6	8	140	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	7780	2370
16	Gulf States	261	VBL Mistral	16	30	SP SAM	188	3	3	30	2	3	A/T Wheel	51	2	0	10	1	101	12	120	0	0	40	0	4	3	0	145	Mistral SAM	6	0	0	0	0	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2635	6028	\N	7782	1660
16	Gulf States	265	Hawk SAM	16	16	Area SAM	140	6	3	0	0	0	Default	90	0	0	10	1	65	12	110	100	0	10	0	3	5	0	141	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7155	\N	7783	2376
16	Gulf States	266	Rapier SAM	16	16	Area SAM	134	2	5	0	0	0	Default	90	0	0	5	1	75	12	110	105	0	10	0	4	5	0	134	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	7086	\N	7784	2377
16	Gulf States	267	I-Hawk SAM	16	16	Area SAM	190	6	3	0	0	0	Default	90	0	0	10	1	75	12	120	105	0	20	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	7785	2376
16	Gulf States	268	Patriot SAM	16	16	Area SAM	277	6	2	0	0	0	Default	91	0	0	20	1	91	12	120	120	0	30	0	2	9	0	138	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	7786	2376
16	Gulf States	269	Amoun SAM	16	16	Area SAM	171	4	4	0	0	0	Default	90	0	0	10	1	98	12	120	100	0	0	0	6	7	0	139	Amoun SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	7787	2336
16	Gulf States	270	Crotale NG SAM	16	16	Area SAM	437	4	4	0	0	0	Default	91	4	16	10	1	100	12	120	115	0	40	0	8	6	0	137	Crotale VT-1	8	0	0	0	0	137	Crotale VT-1	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	6052	\N	7788	1844
16	Gulf States	273	Humber Mk.1	16	11	Armoured Car	23	3	3	24	0	0	Default	31	3	0	10	1	46	12	52	1	0	0	0	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	7789	1534
16	Gulf States	274	Humber Mk.2	16	11	Armoured Car	24	3	3	24	0	0	Default	31	3	0	10	1	46	12	52	1	0	0	0	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	7790	1534
16	Gulf States	275	Humber Mk.3	16	11	Armoured Car	26	3	4	24	0	0	Default	31	3	0	10	1	46	12	64	2	0	0	1	9	0	1	49	15mm Besa TMG	20	20	0	0	165	26	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	7791	1494
16	Gulf States	276	Staghound	16	11	Armoured Car	35	3	5	24	0	3	A/T Wheel	30	3	0	10	1	48	12	64	3	0	0	1	8	0	2	79	37mm M6 Gun	32	66	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	181	7055	\N	7792	570
16	Gulf States	277	Ferret Mk.2/4	16	11	Armoured Car	23	4	2	30	0	3	A/T Wheel	50	4	0	10	1	65	12	99	1	0	0	1	9	0	1	62	.30in M1919 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	7057	\N	7793	1949
16	Gulf States	278	Saladin	16	11	Armoured Car	48	3	3	24	0	3	A/T Wheel	50	4	0	10	1	65	12	120	5	0	0	1	7	0	6	81	76mm L5 Gun	20	0	20	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1400	7056	\N	7794	771
16	Gulf States	279	Panhard AML-60	16	11	Armoured Car	51	4	3	33	3	0	Default	50	2	0	10	1	90	12	120	3	0	20	1	7	0	5	96	60mm GunMortar	33	10	10	0	0	231	7.5mm AAT52 CMG	120	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2374	6064	\N	7795	691
16	Gulf States	280	Panhard AML-90	16	11	Armoured Car	51	4	3	33	3	3	A/T Wheel	50	4	0	10	1	65	12	120	5	0	20	1	6	0	6	92	90mm F1 Gun	10	0	10	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2379	6057	\N	7796	1487
16	Gulf States	282	Cascavel IV	16	11	Armoured Car	115	3	5	28	0	3	A/T Wheel	51	3	0	10	1	80	12	95	10	1	30	2	6	0	22	47	EC-90 Gun 75	20	0	15	10	0	71	Uirapuru CMG	120	0	0	72	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	7797	1365
16	Gulf States	283	Cascavel IV	16	11	Armoured Car	118	3	5	28	0	3	A/T Wheel	51	3	0	10	1	95	12	120	10	1	30	2	6	0	22	54	EC-90 Gun 88	20	0	15	10	0	71	Uirapuru CMG	120	0	0	72	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	7798	1365
16	Gulf States	285	75mm M8 PH	16	196	Pack Howitzer	21	1	5	2	0	0	Default	80	0	0	1	1	60	12	100	0	0	0	0	7	0	0	78	75mm M8 PH	34	0	6	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	7799	1186
16	Gulf States	286	105mm M56 PH	16	196	Pack Howitzer	26	1	5	1	0	0	Default	92	0	0	1	1	70	12	120	0	0	0	0	6	0	0	83	105mm M56 PH	36	0	4	0	0	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	7800	1145
16	Gulf States	287	75mm RR PH Team	16	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	65	12	100	0	0	0	0	7	0	0	115	75mm M20 RCL HE	40	0	0	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	7801	1032
16	Gulf States	288	90mm RR PH Team	16	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	71	12	120	0	0	0	0	6	0	0	116	90mm M67 RCL HE	40	0	0	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	7802	1032
16	Gulf States	290	40mm AA-Gun	16	8	Flak	36	1	7	0	0	0	Default	20	0	0	3	1	48	12	79	10	0	0	0	9	0	7	57	40mm Bofors AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	7803	1152
16	Gulf States	291	M55 Quad .50	16	8	Flak	22	1	6	1	0	0	Default	32	0	0	2	1	46	12	69	2	0	0	0	9	0	2	61	50cal Quad AAMG	74	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	7804	871
16	Gulf States	292	Vulcan M167 AA	16	8	Flak	59	1	4	1	0	0	Default	30	0	0	3	1	79	12	94	100	0	0	0	9	1	10	59	20mm M168 Gun A	40	5	0	0	200	10	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	7805	1222
16	Gulf States	293	Vulcan M167 AA	16	8	Flak	75	1	4	1	0	0	Default	40	0	0	3	1	95	12	120	100	0	20	0	9	2	10	59	20mm M168 Gun A	40	5	0	0	200	4	M4 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	7806	1222
16	Gulf States	296	Saracen	16	23	APC (Wheel)	27	4	3	21	0	3	A/T Wheel	91	4	109	10	1	65	12	96	1	0	0	1	9	0	0	62	.30in M1919 TMG	120	0	0	0	210	148	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1272	8085	\N	7807	1612
16	Gulf States	300	Scimitar	16	132	Light Cavalry Tank	71	3	3	24	0	4	Track	70	4	0	10	1	75	12	120	15	0	30	2	9	0	6	77	30mm Rarden Gun	30	23	0	0	0	232	7.62mm L37 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1262	7005	\N	7808	1643
16	Gulf States	301	Scorpion	16	132	Light Cavalry Tank	66	3	3	24	0	4	Track	70	4	0	10	1	75	12	120	10	0	30	2	7	0	6	81	76mm L5 Gun	20	0	20	0	0	233	7.62mm L43 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1267	8121	\N	7809	1487
16	Gulf States	302	Piranha 25	16	32	Scout Vehicle	88	4	4	36	3	3	A/T Wheel	90	5	113	18	1	110	12	120	10	3	30	2	9	0	7	74	25mm M242 CG 01	25	0	0	25	0	67	7.62mm M240 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1775	65051	\N	7810	1641
16	Gulf States	304	VBL	16	32	Scout Vehicle	32	2	2	30	2	3	A/T Wheel	91	2	103	10	1	97	12	120	0	0	15	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2641	6084	\N	7811	1610
16	Gulf States	305	MG Truck	16	32	Scout Vehicle	18	2	4	20	0	3	A/T Wheel	91	0	110	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	65014	\N	7812	1957
16	Gulf States	306	Land Rover	16	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	105	10	1	62	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	45389	\N	7813	1877
16	Gulf States	307	Jeep	16	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	104	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	7814	1877
16	Gulf States	308	M3 Halftrack	16	32	Scout Vehicle	22	3	4	18	0	4	Track	92	3	110	10	1	48	12	79	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	7815	1995
16	Gulf States	309	Piranha 25	16	32	Scout Vehicle	87	4	4	36	3	3	A/T Wheel	90	5	113	18	1	98	12	110	10	3	30	2	9	0	7	73	25mm M242 CG 81	25	0	0	25	0	67	7.62mm M240 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1775	65051	\N	7816	1641
16	Gulf States	310	Light Truck	16	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65014	\N	7817	2040
16	Gulf States	311	Medium Truck	16	26	Utility Vehicle	11	3	2	18	0	3	A/T Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	11067	\N	7818	2156
16	Gulf States	312	Land Rover	16	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	7819	2159
16	Gulf States	313	Jeep	16	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	7820	2040
16	Gulf States	314	HMMWV	16	26	Utility Vehicle	8	2	2	27	0	3	A/T Wheel	10	0	106	10	6	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	7229	\N	7821	2159
16	Gulf States	315	Truck FO	16	57	FO Vehicle	68	3	4	18	0	2	Wheel	31	0	4	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	11067	\N	7822	2200
16	Gulf States	316	Land Rover FO	16	57	FO Vehicle	71	2	4	24	0	3	A/T Wheel	90	0	2	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	7823	2200
16	Gulf States	317	M3 FO	16	57	FO Vehicle	79	3	4	18	0	4	Track	91	3	4	10	1	48	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	7824	1871
16	Gulf States	318	Commando FO	16	57	FO Vehicle	93	3	4	36	4	3	A/T Wheel	90	4	2	10	1	88	12	120	0	0	20	0	9	0	0	53	7.62 M240 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	106	25102	\N	7825	1907
16	Gulf States	319	HMMWV FO	16	57	FO Vehicle	214	2	2	27	0	3	A/T Wheel	91	0	106	10	1	100	12	120	0	0	40	0	0	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	7229	\N	7826	1600
16	Gulf States	320	PIAT Team	16	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	0	1	46	12	70	0	0	0	0	7	0	0	15	PIAT	0	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	7827	1393
16	Gulf States	321	Bazooka Team	16	2	Inf-AT	15	0	3	6	0	0	Default	20	0	0	0	1	60	12	90	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	7828	1390
16	Gulf States	322	Gustav Team	16	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	70	12	100	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	7829	1470
16	Gulf States	323	Dragon Team	16	2	Inf-AT	32	1	3	6	0	0	Default	20	0	0	0	1	75	12	105	0	0	0	0	4	0	0	151	Dragon	0	0	4	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	7830	1424
16	Gulf States	324	Dragon II Team	16	2	Inf-AT	112	1	3	6	0	0	Default	20	0	0	0	1	85	12	115	0	0	40	0	4	0	0	152	Dragon II	0	0	4	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	7831	1584
16	Gulf States	325	Milan Team	16	2	Inf-AT	44	0	3	6	0	0	Default	20	0	0	0	1	75	12	105	0	0	0	0	4	0	0	159	Milan	0	0	4	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	7832	1464
16	Gulf States	326	Milan III Team	16	2	Inf-AT	134	0	3	6	0	0	Default	21	0	0	0	1	91	12	120	0	0	40	0	4	0	0	161	Milan III	0	0	4	0	0	4	M4 Carbine	60	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	7833	1623
16	Gulf States	327	Fagot Team	16	206	Inf-ATGM Team	123	0	3	6	0	0	Default	21	0	0	0	1	95	12	99	0	0	40	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	4	M4 Carbine	60	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	7834	1584
16	Gulf States	328	Eryx Team	16	206	Inf-ATGM Team	61	0	3	6	0	0	Default	21	0	0	0	6	96	12	120	0	0	15	0	5	0	0	156	Eryx	0	0	4	0	0	4	M4 Carbine	60	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6077	\N	7835	1545
16	Gulf States	329	Javelin Team	16	206	Inf-ATGM Team	155	0	3	6	0	0	Default	90	0	0	0	7	105	12	120	0	0	40	0	4	0	0	143	Javelin ATGM	0	0	4	0	0	4	M4 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	7836	1623
16	Gulf States	330	57mm Recoilless	16	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	60	12	80	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	7837	1312
16	Gulf States	331	75mm Recoilless	16	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	65	12	95	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	7838	1312
16	Gulf States	332	90mm Recoilless	16	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	71	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	8	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	7839	1470
16	Gulf States	335	Light Truck	16	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	7840	2157
16	Gulf States	336	Medium Truck	16	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	7841	2156
16	Gulf States	337	2&1/2-Ton Truck	16	27	Medium Truck	13	3	2	18	0	2	Wheel	20	0	126	10	1	90	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	7842	2154
16	Gulf States	340	2 Pdr AT-Gun	16	6	AT Gun	25	0	4	3	0	0	Default	20	0	0	1	1	46	12	59	3	0	0	0	8	0	2	76	2 Pounder Gun	12	88	0	0	0	6	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	669	\N	7843	1342
16	Gulf States	341	6 Pdr AT-Gun	16	6	AT Gun	27	0	5	2	0	0	Default	20	0	0	1	1	50	12	69	3	0	0	0	8	0	2	244	6 Pounder Gun	20	60	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	7844	1379
16	Gulf States	342	17 Pdr AT-Gun	16	6	AT Gun	31	1	6	0	0	0	Default	20	0	0	2	1	60	12	90	4	0	0	0	7	0	3	245	17 Pounder Gun	20	50	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	7845	1379
16	Gulf States	343	17 Pdr AT-Gun	16	6	AT Gun	41	1	6	0	0	0	Default	20	0	0	2	1	91	12	120	5	0	0	0	7	0	5	245	17 Pounder Gun	20	25	0	25	0	10	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	7846	1298
16	Gulf States	350	Infantry Sec	16	1	Infantry	18	1	10	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7847	632
16	Gulf States	351	Infantry Sec	16	1	Infantry	20	1	10	6	0	0	Default	42	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7848	554
16	Gulf States	352	Infantry Sec	16	1	Infantry	25	1	10	6	0	0	Default	82	0	0	0	1	70	12	99	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7849	74
16	Gulf States	353	Infantry Sec	16	1	Infantry	24	1	10	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	40	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7850	70
16	Gulf States	360	Mech Section	16	69	Mechanised Infantry	23	1	10	6	0	0	Default	70	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7851	230
16	Gulf States	361	Mech Section	16	69	Mechanised Infantry	23	1	10	6	0	0	Default	80	0	0	0	1	70	12	105	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	3	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7852	230
16	Gulf States	362	Mech Section	16	69	Mechanised Infantry	24	1	10	6	0	0	Default	90	0	0	0	1	80	12	115	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	40	0	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7853	70
16	Gulf States	363	Mech Section	16	69	Mechanised Infantry	28	1	10	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	40	0	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7854	30
16	Gulf States	370	Engineer Sec	16	20	Engineer	28	1	11	6	0	0	Default	41	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	22	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	7855	80
16	Gulf States	371	Engineer Sec	16	20	Engineer	25	1	11	6	0	0	Default	52	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	22	0	0	11	.303 Bren LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	7856	39
16	Gulf States	372	Engineer Sec	16	20	Engineer	29	1	11	6	0	0	Default	61	0	0	0	1	60	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7857	80
16	Gulf States	373	Engineer Sec	16	20	Engineer	26	1	11	6	0	0	Default	72	0	0	0	1	60	12	89	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	22	0	0	13	7.62mm FN-LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7858	39
16	Gulf States	374	Engineer Sec	16	20	Engineer	30	1	11	6	0	0	Default	81	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	M16A2 Rifle	90	0	0	0	141	123	40mm M203 GL	44	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12108	\N	7859	80
16	Gulf States	375	Engineer Sec	16	20	Engineer	24	1	11	6	0	0	Default	92	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	M16A2 Rifle	80	0	0	0	141	123	40mm M203 GL	44	0	0	121	Hand Grenade	22	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12108	\N	7860	38
16	Gulf States	380	Motor Section	16	148	Motorised Inf Section	20	1	9	6	0	0	Default	50	0	0	0	1	80	12	90	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7861	554
16	Gulf States	381	Motor Section	16	148	Motorised Inf Section	22	1	9	6	0	0	Default	70	0	0	0	1	80	12	100	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	10	0	0	17	Rifle-Grenade	5	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7862	230
16	Gulf States	382	Motor Section	16	148	Motorised Inf Section	23	1	9	6	0	0	Default	90	0	0	0	1	80	12	110	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	40	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7863	110
16	Gulf States	383	Motor Section	16	148	Motorised Inf Section	24	1	9	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	9	0	0	9	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	40	0	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7864	70
16	Gulf States	390	Sniper	16	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	7866	1476
16	Gulf States	391	Sniper	16	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	7867	1753
16	Gulf States	392	Sniper	16	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	7868	1715
16	Gulf States	393	Sniper	16	45	Sniper	45	0	1	6	0	0	Default	21	0	0	0	1	75	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	7869	1676
16	Gulf States	394	Sniper	16	45	Sniper	48	0	1	6	0	0	Default	41	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	7870	1717
16	Gulf States	395	Sniper	16	45	Sniper	51	0	1	6	0	0	Default	61	0	0	0	1	85	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	7871	1718
16	Gulf States	396	Sniper	16	45	Sniper	53	0	1	6	0	0	Default	81	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	7872	1759
16	Gulf States	397	Sniper	16	45	Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	7873	1760
16	Gulf States	398	Sniper	16	45	Sniper	58	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	35	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	7874	1760
16	Gulf States	399	Sniper	16	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	7875	1680
16	Gulf States	400	Scouts	16	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7876	1197
16	Gulf States	401	Scouts	16	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7877	1197
16	Gulf States	402	Scouts	16	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	70	12	99	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7878	1197
16	Gulf States	403	Scouts	16	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7879	957
16	Gulf States	404	Scouts	16	58	Scout	21	0	4	7	0	0	Default	91	0	0	0	1	95	12	120	0	0	10	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7880	1398
16	Gulf States	405	Scouts	16	58	Scout	24	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	20	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7881	1439
16	Gulf States	410	Reserve Section	16	160	Reserve Infantry	15	1	10	6	0	0	Default	20	0	0	0	1	46	12	69	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	6	.303 Rifle	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7882	676
16	Gulf States	411	Reserve Section	16	160	Reserve Infantry	16	1	10	6	0	0	Default	30	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	7	FN-FAL Rifle	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7883	676
16	Gulf States	412	Reserve Section	16	160	Reserve Infantry	20	1	10	6	0	0	Default	30	0	0	0	1	70	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	7	FN-FAL Rifle	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7884	306
16	Gulf States	413	Reserve Section	16	160	Reserve Infantry	23	1	10	6	0	0	Default	30	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	13	7.62mm FN-LMG	80	0	0	121	Hand Grenade	10	0	0	29	M2 Carl Gustaf	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7885	34
16	Gulf States	420	Conscripts	16	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	46	12	79	0	0	0	0	9	0	0	6	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	7886	1036
16	Gulf States	421	Conscripts	16	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	60	12	110	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	7887	1036
16	Gulf States	422	Conscripts	16	189	Militia	14	1	10	6	0	0	Default	10	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7888	1036
16	Gulf States	425	Artillery FOO	16	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	7889	1240
16	Gulf States	426	Artillery FOO	16	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	7890	1240
16	Gulf States	427	Artillery FOO	16	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7891	1240
16	Gulf States	428	Artillery FOO	16	63	Art Observer	125	0	2	6	0	0	Default	91	0	0	0	1	95	12	120	0	0	20	0	9	0	20	8	M16A1 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7892	1597
16	Gulf States	429	Artillery FOO	16	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	15	20	8	M16A1 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7893	1600
16	Gulf States	430	Special Forces	16	83	Commandos	28	1	8	6	1	0	Default	90	0	0	0	1	69	12	81	0	0	0	0	9	0	0	10	Sterling SMG	80	0	0	0	0	12	7.62mm L4A1 LMG	80	0	0	12	7.62mm L4A1 LMG	80	0	0	32	60mm Cmmdo Mtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	7894	145
16	Gulf States	431	Special Forces	16	83	Commandos	34	1	8	6	1	0	Default	90	0	0	0	1	82	12	100	0	0	10	0	9	0	0	18	MP5 SMG	80	0	0	0	0	13	7.62mm FN-LMG	80	0	0	13	7.62mm FN-LMG	80	0	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	7895	28
16	Gulf States	432	Special Forces	16	83	Commandos	36	1	8	6	1	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	18	MP5 SMG	80	0	0	0	0	14	7.62mm M60 LMG	80	0	206	14	7.62mm M60 LMG	80	0	206	30	LAW-80	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	7896	28
16	Gulf States	440	SF Scouts	16	88	Commando Scouts	25	0	4	7	1	0	Default	90	0	0	0	1	69	12	79	0	0	0	0	9	0	0	10	Sterling SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	7897	720
16	Gulf States	441	SF Scouts	16	88	Commando Scouts	28	0	4	7	1	0	Default	90	0	0	0	1	80	12	100	0	0	10	0	9	0	0	18	MP5 SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	7898	720
16	Gulf States	442	SF Scouts	16	88	Commando Scouts	31	0	4	7	1	0	Default	90	0	0	0	1	101	12	120	0	0	20	0	9	0	0	18	MP5 SMG	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	7899	720
16	Gulf States	450	C47	16	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	48	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	7900	2394
16	Gulf States	451	C130	16	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2185	9086	\N	7901	2392
16	Gulf States	460	Vickers HMG	16	193	MG Unit	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	7902	794
16	Gulf States	461	7.62mm FN MMG	16	193	MG Unit	14	0	3	6	0	0	Default	30	0	0	0	1	60	12	110	1	0	0	0	9	0	1	37	7.62mm FN-MAG	90	0	0	0	0	10	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	7903	875
16	Gulf States	462	7.62mm M60 MMG	16	193	MG Unit	19	0	3	6	0	0	Default	31	0	0	0	1	80	12	120	1	0	15	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	10	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	7904	752
16	Gulf States	463	12.7 M2HB HMG	16	193	MG Unit	19	0	4	4	0	0	Default	31	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	10	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	7905	792
16	Gulf States	470	ASTROS II Pl	16	31	O/M Rocket Arty	192	6	30	0	0	0	Default	90	3	0	0	1	83	12	120	0	0	0	0	16	0	0	204	180mm Rocket	24	0	0	0	0	204	180mm Rocket	24	0	0	204	180mm Rocket	24	0	0	204	180mm Rocket	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	7906	335
16	Gulf States	472	9A5 MRL Pl	16	31	O/M Rocket Arty	203	6	6	0	0	2	Wheel	91	3	0	0	1	95	12	120	0	0	0	0	6	0	0	207	300mm 9M55F HE	9	0	0	0	0	207	300mm 9M55F HE	9	0	0	207	300mm 9M55F HE	9	0	0	207	300mm 9M55F HE	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	7907	255
16	Gulf States	474	9A5 Cluster Pl	16	31	O/M Rocket Arty	847	6	18	0	0	0	Default	91	3	0	0	1	95	12	120	0	0	0	0	6	0	0	203	300mm 9M531 CM	9	0	0	0	0	203	300mm 9M531 CM	9	0	0	203	300mm 9M531 CM	9	0	0	203	300mm 9M531 CM	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	7908	214
16	Gulf States	500	25 Pdr Troop	16	10	O/M Field Artillery	151	0	18	0	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	7	0	0	243	25 Pounder GH	90	0	0	0	0	243	25 Pounder GH	90	0	0	243	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	7910	21
16	Gulf States	502	105mm M101 Trp	16	155	O/M Medium Artillery	175	0	24	0	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	7911	60
17	Iraq	106	CASA-105	17	204	Light Helicopter	138	3	2	80	0	0	Default	92	3	6	100	1	79	12	92	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	8054	2386
16	Gulf States	505	155mm M2 Troop	16	156	O/M Heavy Artillery	182	0	24	0	0	0	Default	90	0	0	0	1	50	12	105	0	0	0	0	4	0	0	108	155mm M2 FG	50	0	0	0	0	108	155mm M2 FG	50	0	0	108	155mm M2 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	7912	178
16	Gulf States	506	155mm M114 Trp	16	156	O/M Heavy Artillery	204	0	33	0	0	0	Default	90	0	0	0	1	60	12	110	0	0	0	0	4	0	0	111	155mm M114A1 FH	60	0	0	0	0	111	155mm M114A1 FH	60	0	0	111	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	7913	138
16	Gulf States	507	155mm M198 Trp	16	156	O/M Heavy Artillery	573	0	33	0	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	60	10	0	0	0	112	155mm M198 FH	60	10	0	112	155mm M198 FH	60	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	7914	11
16	Gulf States	508	155mm WA021 Trp	16	156	O/M Heavy Artillery	624	3	24	0	0	0	Default	90	4	0	13	1	102	12	120	0	0	0	0	4	0	0	107	155mm WA021 Gun	50	10	0	0	0	107	155mm WA021 Gun	50	10	0	107	155mm WA021 Gun	50	10	0	0	\N	0	0	0	6	5	4	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	7915	11
16	Gulf States	509	155mm G5 Troop	16	156	O/M Heavy Artillery	244	3	33	0	0	0	Default	91	0	0	0	8	91	12	120	0	0	0	0	4	0	0	117	155mm G-5 FH	70	0	0	0	0	117	155mm G-5 FH	70	0	0	117	155mm G-5 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	7916	10
16	Gulf States	511	100mm Naval Gun	16	10	O/M Field Artillery	235	0	99	0	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	8	0	0	226	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	7918	788
16	Gulf States	520	40mm AA Empl	16	0	Fortifications	32	1	10	0	0	0	Default	93	2	0	100	1	46	12	68	10	0	0	0	9	0	3	57	40mm Bofors AAG	90	30	0	0	0	28	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	7919	367
16	Gulf States	521	40mm AA Empl	16	0	Fortifications	37	1	10	0	0	0	Default	93	2	0	100	1	69	12	89	10	0	10	0	9	0	5	57	40mm Bofors AAG	90	30	0	0	0	52	7.62mm M60 AAMG	90	0	206	0	\N	0	0	0	10	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	7920	326
16	Gulf States	522	40mm AA Empl	16	0	Fortifications	54	1	10	0	0	0	Default	93	2	0	100	1	90	12	120	20	0	20	0	9	0	10	57	40mm Bofors AAG	90	30	0	0	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	10	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	7921	326
16	Gulf States	550	Aermacchi MB326	16	44	Fighter-Bomber	91	3	1	9	0	0	Default	91	3	0	0	1	75	12	110	5	0	0	0	9	1	0	184	30mm DEFA	6	1	0	0	0	184	30mm DEFA	6	1	0	186	4x 68mm SNEB	16	0	0	186	4x 68mm SNEB	16	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	84	556	34819	\N	7923	1773
16	Gulf States	551	Aermacchi MB339	16	44	Fighter-Bomber	92	3	1	11	0	0	Default	91	5	0	0	1	84	12	120	10	0	0	0	9	2	0	184	30mm DEFA	6	1	0	0	208	184	30mm DEFA	6	1	208	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1132	34820	\N	7924	1818
16	Gulf States	560	Bell 212	16	53	Helicopter	80	3	2	83	0	0	Default	91	4	114	100	1	86	12	120	0	3	10	0	9	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	200	12114	\N	7925	2343
16	Gulf States	562	Agusta 412	16	53	Helicopter	59	3	2	87	0	0	Default	91	4	115	100	1	89	12	120	0	0	10	0	6	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1902	23541	\N	7926	2305
16	Gulf States	564	SA.330 Puma	16	53	Helicopter	77	3	2	93	0	0	Default	91	3	118	100	1	79	12	110	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	917	6118	\N	7927	2306
16	Gulf States	565	IAR-330L	16	53	Helicopter	96	3	3	86	0	0	Default	92	3	230	100	1	93	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	7928	2345
16	Gulf States	566	SA332 SuperPuma	16	53	Helicopter	102	3	2	93	0	0	Default	92	4	120	100	1	88	12	120	0	0	10	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	7929	2264
16	Gulf States	568	S.70 Blackhawk	16	53	Helicopter	149	4	3	99	0	0	Default	92	4	214	100	1	90	12	120	0	2	30	0	9	3	0	175	12.7 M2HB MG	20	0	0	0	208	175	12.7 M2HB MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	957	12116	\N	7930	2380
16	Gulf States	573	Mirage 2000 ADM	16	214	SEAD Aircraft	220	4	2	29	0	0	Default	90	4	0	0	1	97	12	120	20	0	30	0	9	7	0	217	AGM-78 ARM	2	0	0	0	0	217	AGM-78 ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2723	6144	\N	7931	1844
16	Gulf States	575	Tornado ADM	16	214	SEAD Aircraft	315	5	2	24	0	0	Default	92	5	0	0	1	96	12	120	20	0	40	0	9	8	0	182	27mm BordKannon	6	2	0	0	0	217	AGM-78 ARM	2	0	0	217	AGM-78 ARM	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	561	34849	\N	7932	2041
16	Gulf States	577	F-16 Falcon ADM	16	214	SEAD Aircraft	232	4	1	24	0	0	Default	90	4	0	0	1	98	12	101	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	217	AGM-78 ARM	2	0	0	217	AGM-78 ARM	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	7933	2041
16	Gulf States	578	F-16 Falcon ADM	16	214	SEAD Aircraft	308	4	1	24	0	0	Default	90	4	0	0	1	103	12	120	20	0	40	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	218	AGM-88 HARM	2	0	0	218	AGM-88 HARM	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	7934	2041
16	Gulf States	580	F-15E Eagle ADM	16	214	SEAD Aircraft	322	5	2	27	0	0	Default	91	5	0	0	6	103	12	120	20	0	40	0	9	9	0	179	20mm M61A1 Gat	9	1	0	0	0	217	AGM-78 ARM	2	0	0	217	AGM-78 ARM	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	322	12146	\N	7935	2041
16	Gulf States	585	Patrol Boat	16	199	Patrol Boat	52	2	6	0	15	7	Ship	90	6	15	101	1	60	12	120	0	0	0	0	9	0	0	69	12.7mm Twin TMG	120	0	0	0	208	0	\N	0	0	0	55	12.7 M2HB AAMG	90	0	208	55	12.7 M2HB AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	7936	330
16	Gulf States	595	Camel Patrol	16	150	Cavalry Scouts	17	1	4	12	0	0	Default	90	0	0	100	1	46	12	69	0	0	5	0	9	0	0	6	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7549	\N	7937	719
16	Gulf States	597	Morris Quad GT	16	180	Artillery Prime Mover	11	3	3	15	0	3	A/T Wheel	12	4	116	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	7938	2312
16	Gulf States	598	Prime Mover	16	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	51	1	126	12	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1989	12061	\N	7939	2154
16	Gulf States	599	Tank Transport	16	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	7940	2233
16	Gulf States	602	BMP-3 (A)	16	120	Heavy APC	236	4	2	23	2	4	Track	91	4	109	14	1	96	12	120	20	3	30	2	8	2	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1720	11055	\N	7941	766
16	Gulf States	603	BMP-3M (A)	16	120	Heavy APC	308	4	2	23	0	4	Track	91	4	109	14	1	99	12	120	20	3	40	2	8	2	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	12	6	3	12	6	3	2	18	9	3	16	12	5	2	0	0	0	0	0	0	0	0	1720	11055	\N	7942	766
16	Gulf States	604	BMP-3 (R)	16	120	Heavy APC	226	4	2	23	0	4	Track	91	4	109	14	1	96	12	120	20	3	30	1	8	0	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	2	2	0	2	2	0	1	0	1725	14002	\N	7943	806
16	Gulf States	605	BMP-3M (R)	16	120	Heavy APC	302	4	2	23	0	4	Track	91	4	109	14	1	99	12	120	20	3	40	2	8	0	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	12	6	3	12	6	3	2	20	9	3	18	12	5	2	2	2	0	2	2	0	2	0	1725	14002	\N	7944	806
16	Gulf States	606	BMP-3 (AR)	16	120	Heavy APC	238	4	2	23	0	4	Track	91	4	109	14	1	96	12	120	20	3	30	2	8	2	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	12	9	4	12	8	5	1	2	2	0	2	0	0	0	0	1725	14002	\N	7945	806
16	Gulf States	607	BMP-3M (AR)	16	120	Heavy APC	312	4	2	23	0	4	Track	91	4	109	14	1	99	12	120	20	3	40	1	8	2	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	12	6	3	12	6	3	2	20	9	3	18	12	5	2	2	2	0	2	0	0	0	0	1725	14002	\N	7946	806
16	Gulf States	610	Panhard AML-60	16	11	Armoured Car	37	4	3	33	3	0	Default	50	4	0	10	1	70	12	89	0	0	20	1	7	0	0	96	60mm GunMortar	38	0	15	0	0	231	7.5mm AAT52 CMG	120	0	0	231	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2374	6064	\N	7947	731
16	Gulf States	620	AMX-10P	16	251	APC	67	4	3	24	3	4	Track	92	4	8	11	1	90	12	120	10	0	30	1	9	0	6	34	20mm Mle 693	11	11	0	10	128	234	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2421	6062	\N	7948	1602
16	Gulf States	621	YPR-765	16	251	APC	68	3	2	23	2	0	Default	91	4	109	10	1	94	12	120	10	0	30	0	9	0	6	27	25mm KBA	16	16	0	0	0	237	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	28062	\N	7949	1603
16	Gulf States	622	Desert Warrior	16	251	APC	275	4	2	25	0	4	Track	90	4	9	19	1	95	12	105	20	2	40	2	9	0	12	73	25mm M242 CG 81	32	0	0	31	0	248	7.62 Hughes ChG	120	0	0	164	BGM-71D TOW-2	0	7	0	0	\N	0	0	0	12	6	4	9	6	4	2	18	12	4	9	6	4	2	0	0	0	0	0	0	0	0	1745	32048	\N	7950	1441
16	Gulf States	623	BMP-2	16	251	APC	144	3	2	24	2	4	Track	90	4	109	11	1	90	12	99	15	3	30	1	9	0	12	75	30mm 2A42 A/C	20	20	0	20	0	162	9M111 Fagot	0	5	0	247	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1707	11174	\N	7951	1761
16	Gulf States	624	BMP-3	16	251	APC	225	4	2	23	2	4	Track	90	4	109	14	1	96	12	120	20	3	30	2	8	0	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1716	11046	\N	7952	766
16	Gulf States	625	BMP-3M	16	251	APC	297	4	2	23	0	4	Track	91	4	109	14	1	99	12	120	20	3	40	2	8	0	22	222	30mm 2A72 A/C	35	15	0	0	0	167	AT-10 Basnya-M	0	6	0	104	100mm 2A70 Gun	40	0	0	70	7.62-2 PKT BMG	120	0	0	12	6	3	12	6	3	2	18	9	3	16	12	5	2	0	0	0	0	0	0	0	0	1717	11046	\N	7953	766
16	Gulf States	626	Desert Warrior	16	251	APC	277	4	2	27	0	4	Track	90	4	9	19	1	105	12	120	20	2	40	2	9	0	12	74	25mm M242 CG 01	32	0	0	31	0	248	7.62 Hughes ChG	120	0	0	164	BGM-71D TOW-2	0	7	0	0	\N	0	0	0	12	6	4	9	6	4	2	18	12	4	9	6	4	2	0	0	0	0	0	0	0	0	1745	32048	\N	7954	1441
16	Gulf States	630	IFV Section	16	72	Light Mech Infantry	22	1	8	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	40	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7955	110
16	Gulf States	631	IFV Section	16	72	Light Mech Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	9	M16A2 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	123	40mm M203 GL	40	0	0	31	M136/AT4 LAW A	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	7956	30
16	Gulf States	902	BAC Lightning	16	44	Fighter-Bomber	120	4	1	22	0	0	Default	90	4	0	0	1	68	12	77	10	0	0	0	9	2	0	208	4x RP-2 Rkt	9	0	0	0	0	208	4x RP-2 Rkt	9	0	0	208	4x RP-2 Rkt	9	0	0	208	4x RP-2 Rkt	9	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2817	65522	\N	7957	1811
16	Gulf States	950	F-16C Falcon	16	44	Fighter-Bomber	166	4	1	24	0	0	Default	90	4	0	0	1	99	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	215	Mk-82 Snakeye	3	0	0	215	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	7958	2050
16	Gulf States	951	F-16C Falcon	16	44	Fighter-Bomber	176	4	1	24	0	0	Default	90	4	0	0	1	99	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	216	Mk-84 Snakeye	2	0	0	216	Mk-84 Snakeye	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	7959	2050
16	Gulf States	952	F15E Eagle	16	44	Fighter-Bomber	230	5	1	25	0	0	Default	91	5	0	0	1	103	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	9	1	0	0	0	215	Mk-82 Snakeye	6	0	0	215	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	7960	2090
16	Gulf States	953	F15E Eagle	16	44	Fighter-Bomber	241	5	1	25	0	0	Default	91	5	0	0	1	103	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	9	1	0	0	0	216	Mk-84 Snakeye	3	0	0	216	Mk-84 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	322	12146	\N	7961	2090
16	Gulf States	954	F/A18C Hornet	16	44	Fighter-Bomber	152	4	1	21	0	0	Default	91	4	0	0	1	99	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	215	Mk-82 Snakeye	4	0	0	215	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7962	2050
16	Gulf States	955	F/A18C Hornet	16	44	Fighter-Bomber	160	4	1	21	0	0	Default	91	4	0	0	1	99	12	120	20	0	20	0	9	4	0	179	20mm M61A1 Gat	5	1	0	0	0	216	Mk-84 Snakeye	2	0	0	216	Mk-84 Snakeye	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	7963	2050
17	Iraq	1	PT-76	17	35	Amphibian Tank	50	3	3	15	4	4	Track	30	3	6	10	2	59	4	103	5	0	0	0	7	0	5	128	76mm D56T	20	10	5	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1620	7138	\N	7964	1333
17	Iraq	2	PT-76B	17	35	Amphibian Tank	68	3	3	15	4	4	Track	40	3	6	10	1	66	4	103	5	2	15	0	7	0	5	129	76mm D56TS	15	5	15	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1609	7139	\N	7965	1333
17	Iraq	3	Churchill VII	17	13	Medium Tank	57	4	5	8	0	4	Track	20	4	13	34	1	46	12	60	3	0	0	2	7	0	3	220	75mm Mk VII Gun	40	44	0	0	0	33	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	36	7.9mm Besa BMG	120	0	0	13	12	6	15	12	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1585	7017	\N	7966	446
17	Iraq	4	Valentine V	17	13	Medium Tank	42	3	4	10	0	4	Track	20	3	13	13	1	46	12	60	2	0	0	0	8	0	2	85	2 Pounder Gun	12	67	0	0	0	33	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	5	6	7	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	454	623	\N	7967	1453
17	Iraq	5	Chieftain Mk.3Q	17	159	Captured Tank	205	5	4	15	0	4	Track	50	5	13	41	1	81	4	103	20	2	22	2	6	0	16	100	120mm L11A5 67	0	0	20	24	0	74	7.62mm L8A1 CMG	120	0	0	73	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	34	12	6	35	20	11	5	35	30	9	39	22	12	5	0	0	0	0	0	0	0	0	1237	8033	\N	7968	1162
17	Iraq	6	M1A1M Abrams	17	13	Medium Tank	417	5	4	22	0	4	Track	90	6	0	50	9	110	12	120	45	5	40	1	6	0	22	148	120mm M256 03	10	0	10	20	0	31	.30 cal CMG	120	0	55	29	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	48	12	7	45	24	10	6	80	60	28	90	44	25	13	0	0	0	0	0	0	0	0	378	52508	\N	7969	1121
17	Iraq	7	M24	17	13	Medium Tank	52	4	5	17	0	4	Track	20	3	6	15	1	47	12	59	3	1	0	2	7	0	5	249	75mm M6 Gun	24	24	0	0	0	31	.30 cal CMG	120	0	210	29	.50 cal M2 AAMG	90	0	208	69	.30 cal BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	324	12001	\N	7970	609
17	Iraq	8	Centurion Mk 7	17	13	Medium Tank	132	5	4	12	0	4	Track	90	4	13	38	1	56	12	75	15	1	10	2	6	0	16	90	20 Pounder 52	25	0	0	40	0	74	7.62mm L8A1 CMG	120	0	0	73	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1018	8011	\N	7971	1089
17	Iraq	9	M60A1Rise	17	13	Medium Tank	170	5	4	16	0	4	Track	60	4	13	39	1	112	12	120	15	1	20	1	6	0	18	134	105mm M68 98	30	0	15	15	0	31	.30 cal CMG	120	0	210	89	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1052	9093	\N	7972	1283
17	Iraq	10	M60A3-TTS	17	13	Medium Tank	313	5	4	16	0	4	Track	90	4	13	40	1	112	12	120	35	4	40	1	6	0	22	134	105mm M68 98	23	0	20	20	0	31	.30 cal CMG	120	0	114	89	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1067	12016	\N	7973	1241
17	Iraq	11	Type 69-I	17	13	Medium Tank	100	4	4	18	0	4	Track	51	4	13	27	1	83	12	98	5	1	20	0	6	0	6	86	100mm Gun PRC	14	12	14	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	20	16	6	24	16	7	4	0	0	0	0	0	0	0	0	1604	14255	\N	7974	721
17	Iraq	12	Type 69-II	17	13	Medium Tank	152	4	4	18	0	4	Track	52	4	13	28	1	83	12	115	10	2	20	0	6	0	22	130	100mm D10TG 79	24	5	12	3	0	62	7.62mm SGMT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	14258	\N	7975	721
17	Iraq	13	Type 69-QM	17	13	Medium Tank	174	4	3	18	0	4	Track	63	4	13	28	1	97	4	103	15	2	20	0	8	0	22	101	125mm D81T 72	16	0	12	12	0	62	7.62mm SGMT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	10	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1607	14256	\N	7976	1126
17	Iraq	14	T-34/85	17	13	Medium Tank	55	5	5	18	0	4	Track	20	3	13	24	1	60	12	69	3	0	0	0	7	0	3	81	85mm S-53 44	20	25	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	55002	\N	7977	441
17	Iraq	15	T-34/85	17	13	Medium Tank	53	5	5	18	0	4	Track	22	3	13	24	2	59	12	60	3	0	0	0	7	0	3	81	85mm S-53 44	25	30	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	55002	\N	7978	441
17	Iraq	16	T-54A	17	13	Medium Tank	85	4	4	16	0	4	Track	20	4	13	27	2	59	12	67	3	1	20	0	6	0	6	70	100mm D10TG 55	12	16	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11005	\N	7979	603
17	Iraq	17	T-54B	17	13	Medium Tank	94	4	4	16	0	4	Track	30	4	13	27	1	68	12	77	5	2	20	0	6	0	6	71	100mm D10TG 60	12	16	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11005	\N	7980	603
17	Iraq	18	T-54B	17	13	Medium Tank	90	4	4	16	0	4	Track	40	4	13	27	1	78	12	90	5	2	20	0	6	0	6	72	100mm D10TG 68	16	10	8	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11005	\N	7981	644
17	Iraq	19	T-55	17	13	Medium Tank	92	4	4	18	0	4	Track	30	4	13	27	1	68	12	77	5	2	20	0	6	0	6	71	100mm D10TG 60	20	17	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11121	\N	7982	521
17	Iraq	20	T-55A	17	13	Medium Tank	99	4	4	18	0	4	Track	42	4	13	27	1	78	4	103	7	2	20	0	6	0	6	72	100mm D10TG 68	19	15	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11005	\N	7983	1249
17	Iraq	21	Type 69 Enigma	17	13	Medium Tank	168	4	4	17	0	4	Track	91	4	13	32	1	85	4	103	10	2	20	1	6	0	22	130	100mm D10TG 79	10	10	20	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	0	0	\N	0	0	0	24	10	6	28	18	8	4	36	14	9	41	22	12	6	0	0	0	0	0	0	0	0	709	64531	\N	7984	1086
17	Iraq	22	T-55QM	17	13	Medium Tank	106	4	4	18	0	4	Track	53	4	13	27	1	85	4	103	10	2	20	0	6	0	6	227	105mm L7 UK73	20	0	14	6	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	10	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	11005	\N	7985	1328
17	Iraq	23	T-55QM2	17	13	Medium Tank	171	4	3	17	0	4	Track	63	4	13	27	1	93	4	103	20	2	30	1	6	0	22	101	125mm D81T 72	20	0	10	10	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	10	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	11005	\N	7986	685
17	Iraq	24	Sherman V	17	13	Medium Tank	57	5	5	11	0	4	Track	90	3	13	31	1	47	12	65	3	0	0	2	7	0	3	220	75mm Mk VII Gun	50	47	0	0	0	31	.30 cal CMG	120	0	210	29	.50 cal M2 AAMG	90	0	210	69	.30 cal BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	7987	568
17	Iraq	25	T-62	17	13	Medium Tank	112	4	4	18	0	4	Track	50	4	13	30	1	72	4	103	7	2	20	0	6	0	8	99	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32145	\N	7988	1287
17	Iraq	26	T-62M	17	13	Medium Tank	158	4	4	21	0	4	Track	63	4	13	30	1	80	4	103	10	2	20	0	6	0	22	216	115mm 3BM-21 75	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1304	32143	\N	7989	1287
17	Iraq	28	TR-77	17	13	Medium Tank	107	4	4	24	0	4	Track	61	4	13	29	1	82	4	103	10	1	20	1	6	0	6	72	100mm D10TG 68	20	10	13	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	9	6	23	15	6	4	19	18	6	23	17	6	4	0	0	0	0	0	0	0	0	2667	23023	\N	7990	1087
17	Iraq	29	T-72	17	13	Medium Tank	163	4	3	20	0	4	Track	80	4	13	38	1	79	12	91	15	2	20	1	6	0	18	106	125mm D81T 62	20	0	8	11	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	358	11127	\N	7991	1203
17	Iraq	30	T-72	17	59	MBT	166	4	3	20	0	4	Track	80	4	13	38	1	87	12	96	15	2	20	1	6	0	18	102	125mm D81T 68	20	0	8	11	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	358	11127	\N	7992	1125
17	Iraq	31	T-72M	17	13	Medium Tank	202	4	3	22	0	4	Track	71	4	13	41	1	80	12	86	20	3	30	1	6	0	22	102	125mm D81T 68	17	0	12	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	32029	\N	7993	1125
17	Iraq	32	T-72M1	17	59	MBT	218	4	3	25	0	4	Track	90	4	13	41	1	87	4	103	25	3	30	1	6	0	22	101	125mm D81T 72	17	0	12	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	353	11129	\N	7994	1084
17	Iraq	33	T-72M	17	59	MBT	203	4	3	22	0	4	Track	70	4	13	41	1	87	4	103	20	3	30	1	6	0	22	102	125mm D81T 68	17	0	12	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	32029	\N	7995	1125
17	Iraq	36	Assad Babyl	17	59	MBT	216	4	3	25	0	4	Track	90	4	13	41	1	88	4	103	25	3	30	1	6	0	22	101	125mm D81T 72	20	0	10	14	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	46	19	7	5	49	24	6	58	24	7	5	0	0	0	0	0	0	0	0	1454	65407	\N	7996	1084
17	Iraq	38	Assad Babyl	17	59	MBT	242	4	3	25	0	4	Track	90	4	13	41	1	96	4	103	25	3	30	1	6	0	22	158	125mm D81T 88	20	0	10	14	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	46	19	7	5	49	24	6	58	24	7	5	0	0	0	0	0	0	0	0	1454	65407	\N	7997	1084
17	Iraq	40	T-72M-CS	17	59	MBT	195	4	3	22	0	4	Track	70	4	13	41	1	96	4	103	20	3	30	1	6	0	22	101	125mm D81T 72	32	0	6	11	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	11129	\N	7998	1125
17	Iraq	41	BTR-40A	17	22	SP Flak	20	4	3	22	0	3	A/T Wheel	30	4	0	10	2	59	12	90	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2241	11041	\N	7999	1790
17	Iraq	42	ZSU-57-2	17	22	SP Flak	55	5	6	17	0	4	Track	51	4	0	21	1	65	12	100	10	0	10	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2308	11042	\N	8000	1905
17	Iraq	43	ZSU-23-4V	17	22	SP Flak	122	3	4	17	0	4	Track	70	4	0	15	1	70	10	103	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	8001	2289
17	Iraq	44	Type 80 (57-2)	17	22	SP Flak	60	5	6	17	0	4	Track	51	4	0	31	1	85	4	103	10	0	20	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	6	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2308	11042	\N	8002	1905
17	Iraq	45	ZSU-23-4M3	17	22	SP Flak	152	3	4	17	0	4	Track	91	4	0	15	1	88	4	103	110	3	30	0	9	5	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	8003	2289
17	Iraq	46	Avenger HMMWV	17	30	SP SAM	296	3	3	24	0	3	A/T Wheel	92	0	0	10	1	111	12	120	6	0	40	0	8	3	14	170	Stinger SAM	16	0	0	0	0	149	50 cal M3P HMG	10	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12051	\N	8004	1660
17	Iraq	47	Technical AA	17	22	SP Flak	18	2	4	18	0	3	A/T Wheel	20	0	4	10	1	95	12	120	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1851	13047	\N	8005	1833
17	Iraq	48	Technical AA	17	22	SP Flak	14	2	4	16	0	3	A/T Wheel	20	0	4	10	1	95	12	120	0	0	0	0	9	0	0	57	23mm (2) ZU-23	40	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	13047	\N	8006	1154
17	Iraq	49	Vickers Mk.6b	17	12	Light Tank	24	2	3	18	0	4	Track	42	2	0	10	1	46	12	59	1	0	0	1	9	0	1	51	15mm Besa TMG	33	34	0	0	0	33	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1208	64512	\N	8007	1494
17	Iraq	50	75mm M8 PH	17	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	46	12	93	0	0	0	0	7	0	0	122	75mm M8 PH	36	0	4	0	0	3	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	8008	1187
17	Iraq	51	105mm M56 PH	17	196	Pack Howitzer	26	1	5	1	0	0	Default	92	0	0	1	1	66	4	103	0	0	0	0	6	0	0	123	105mm M56 PH	36	0	4	0	0	5	M.44 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	8009	1145
17	Iraq	52	SPG9 PH Team	17	196	Pack Howitzer	22	0	6	4	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	7	0	0	223	73mm SPG RCL HE	40	0	0	0	0	6	PPSh-41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	8010	1033
17	Iraq	53	B-10 PH Team	17	196	Pack Howitzer	24	0	6	3	0	0	Default	91	0	0	0	2	59	12	120	0	0	0	0	7	0	0	224	82mm B10 RCL HE	40	0	0	0	0	6	PPSh-41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	8011	1070
17	Iraq	54	B-11 PH Team	17	196	Pack Howitzer	25	1	6	3	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	6	0	0	225	107mm B11 RCLHE	40	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	8012	1028
17	Iraq	55	M40 PH Team	17	196	Pack Howitzer	26	1	6	3	0	0	Default	90	0	0	0	1	57	4	103	0	0	0	0	6	0	0	214	106mm M40 HE	40	0	0	0	0	4	SKS Carbine	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	8013	1027
17	Iraq	60	2 Univ Carriers	17	25	APC (Track)	16	2	4	18	0	4	Track	20	2	110	12	1	46	12	59	0	0	0	0	9	0	0	9	.303 Bren LMG	90	0	0	0	0	9	.303 Bren LMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	64528	\N	8014	1652
17	Iraq	61	BTR-50PK	17	25	APC (Track)	25	4	2	16	4	4	Track	30	4	112	12	1	60	4	103	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2079	11057	\N	8015	2111
17	Iraq	62	OT-62	17	25	APC (Track)	27	4	2	18	4	4	Track	40	4	118	12	1	75	4	103	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2078	7134	\N	8016	2111
17	Iraq	63	MT-LB APC	17	25	APC (Track)	31	3	2	22	2	4	Track	40	3	111	10	1	75	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11035	\N	8017	2071
17	Iraq	64	YW 531 APC	17	25	APC (Track)	29	3	2	22	2	4	Track	40	3	113	10	1	82	12	105	0	0	0	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	8018	2071
17	Iraq	65	BRM-1	17	32	Scout Vehicle	59	4	3	22	2	4	Track	90	4	109	11	7	80	12	90	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1698	11037	\N	8019	1529
17	Iraq	66	BMP-1	17	25	APC (Track)	91	4	3	22	2	4	Track	50	4	109	11	1	75	12	90	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	Malyutka ATGM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	8020	1841
17	Iraq	67	Saddam 2	17	25	APC (Track)	97	4	3	23	2	4	Track	60	4	109	12	1	90	4	103	5	0	30	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	Malyutka ATGM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	3	4	3	2	1	4	5	4	4	3	2	1	0	0	0	0	0	0	0	0	1706	11037	\N	8021	1841
17	Iraq	68	BMP-2 (CS)	17	127	Gun APC (Tracked)	141	4	2	24	3	4	Track	93	4	109	11	1	120	4	103	15	2	20	1	9	0	12	76	30mm 2A42 A/C	40	5	0	5	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1707	11174	\N	8022	1761
17	Iraq	69	MT-LB APC	17	25	APC (Track)	31	3	2	22	2	4	Track	40	3	111	10	1	101	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11035	\N	8023	2071
17	Iraq	70	2x60mm Mortars	17	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	48	12	75	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8024	586
17	Iraq	71	2x60mm Mortars	17	153	Light Mortar	22	1	6	3	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	8	0	0	44	60mm Al-J Mrtr	60	0	0	0	0	44	60mm Al-J Mrtr	60	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8025	625
17	Iraq	72	BRM-1	17	32	Scout Vehicle	153	4	3	22	2	4	Track	91	4	109	11	1	90	4	103	5	0	50	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1698	11037	\N	8026	1529
17	Iraq	73	BMP-1	17	25	APC (Track)	91	4	3	22	2	4	Track	50	4	109	11	1	90	4	103	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	Malyutka ATGM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11037	\N	8027	1841
17	Iraq	74	BMP-1	17	25	APC (Track)	58	4	3	22	2	4	Track	52	4	109	11	1	105	1	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1698	11037	\N	8028	1529
17	Iraq	75	2x3in Mortars	17	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	12	60	0	0	0	0	7	0	0	30	3 inch Mortar	50	0	0	0	0	30	3 inch Mortar	50	0	0	3	.303 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8029	665
17	Iraq	76	2x82mm Mortars	17	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	2	59	12	77	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8030	663
17	Iraq	77	2x82mm Mortars	17	5	Mortar	32	1	8	2	0	0	Default	92	0	0	0	1	78	12	120	0	0	0	0	7	0	0	41	82mm Al-J  Mrtr	50	0	0	0	0	41	82mm Al-J  Mrtr	50	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8031	662
17	Iraq	78	2x120mm Mortars	17	5	Mortar	45	1	12	1	0	0	Default	91	0	0	2	2	59	12	78	0	0	0	0	5	0	0	50	120mm M43 Mrtr	40	0	0	0	0	50	120mm M43 Mrtr	40	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8032	659
17	Iraq	79	2x120mm Mortars	17	5	Mortar	43	1	12	1	0	0	Default	91	0	0	2	1	79	4	103	0	0	0	0	5	0	0	42	120mm Al-J Mrtr	40	0	0	0	0	42	120mm Al-J Mrtr	40	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8033	659
17	Iraq	82	160mm Mortar	17	152	Heavy Mortar	28	1	8	0	0	0	Default	90	0	0	3	1	65	4	103	0	0	0	0	3	0	0	107	160mm M43 Mrtr	24	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	8034	945
17	Iraq	85	25 Pdr FG	17	9	Field Gun	26	1	6	0	0	0	Default	92	0	0	3	1	46	12	69	0	0	0	0	7	0	0	237	25 Pounder GH	54	0	6	0	0	3	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	8078	\N	8035	1147
17	Iraq	86	76mm ZiS FG	17	9	Field Gun	24	1	6	0	0	0	Default	92	0	0	3	2	59	12	75	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	54	0	6	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	8036	1187
17	Iraq	87	105mm M102 FG	17	9	Field Gun	36	1	6	0	0	0	Default	90	0	0	3	1	76	4	103	0	0	0	0	6	0	0	126	105mm M102 FH	42	0	8	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7088	\N	8037	1104
17	Iraq	88	122mm M30 FG	17	9	Field Gun	31	2	8	0	0	0	Default	90	0	0	3	2	59	12	88	0	0	0	0	6	0	0	112	122mm M30 FH	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	8038	1064
17	Iraq	89	122mm D-30 FH	17	9	Field Gun	40	2	7	0	0	0	Default	92	0	0	4	1	70	4	103	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	5	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	8039	1062
17	Iraq	90	122mm D-74 FG	17	9	Field Gun	33	2	7	0	0	0	Default	90	0	0	4	1	67	4	103	0	0	0	0	6	0	0	143	122mm D-74 FG	40	0	5	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23490	\N	8040	1100
17	Iraq	91	130mm M46 FG	17	9	Field Gun	35	2	8	0	0	0	Default	91	0	0	3	1	60	4	103	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	4	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	8041	1063
17	Iraq	92	5.5 Inch FG	17	9	Field Gun	33	2	9	0	0	0	Default	91	0	0	4	1	46	12	74	0	0	0	0	5	0	0	219	5.5in Field Gun	40	0	0	0	0	3	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8106	\N	8042	866
17	Iraq	93	152mm D-1 FG	17	9	Field Gun	35	3	8	0	0	0	Default	91	0	0	4	2	59	12	91	0	0	0	0	5	0	0	114	152mm D-1 FH	32	0	4	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36139	\N	8043	1063
17	Iraq	94	155mm G5 FH	17	9	Field Gun	32	3	8	0	0	0	Default	91	0	0	4	9	84	4	103	0	0	0	0	4	0	0	111	155mm G5 FH	36	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23402	\N	8044	1098
17	Iraq	95	152mm D-20 FG	17	9	Field Gun	37	3	8	0	0	0	Default	91	0	0	4	1	75	4	103	0	0	0	0	5	0	0	230	152mm D-20 FH	37	0	3	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	8045	1137
17	Iraq	96	155mm A-M FG CM	0	9	Field Gun	66	3	8	0	0	0	Default	91	0	0	4	1	97	4	103	0	0	0	0	4	0	0	228	Al-Majnoon FH	24	3	3	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12158	\N	8046	1137
17	Iraq	97	180mm S-23 FG	17	9	Field Gun	31	3	10	0	0	0	Default	93	0	0	4	1	65	12	88	0	0	0	0	4	0	0	116	180mm S-23 FG	24	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11179	\N	8047	905
17	Iraq	100	Vickers HMG Sec	17	4	Machine Gun Section	17	1	8	4	0	0	Default	10	0	0	0	1	46	12	64	1	0	0	0	9	0	1	32	Vickers HMG	90	0	0	0	121	32	Vickers HMG	90	0	121	3	.303 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	8048	423
17	Iraq	101	7.62mm MMG Sec	17	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	2	59	12	64	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	8049	424
17	Iraq	102	7.62mm MMG Sec	17	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	65	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	8050	424
17	Iraq	103	12.7mm HMG Sec	17	4	Machine Gun Section	23	1	8	4	0	0	Default	20	0	0	0	2	59	12	74	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	8051	461
17	Iraq	104	12.7mm HMG Sec	17	4	Machine Gun Section	25	1	8	4	0	0	Default	20	0	0	0	1	75	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	8052	501
17	Iraq	105	WS-51	17	204	Light Helicopter	100	2	2	55	0	0	Default	91	3	4	100	1	54	12	66	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	9006	\N	8053	2181
17	Iraq	107	BK-117	17	204	Light Helicopter	139	3	2	83	0	0	Default	92	3	107	100	1	84	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	8055	2385
17	Iraq	109	Mi-2	17	53	Helicopter	32	3	2	70	0	0	Default	92	4	108	100	1	81	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	933	11116	\N	8057	2347
17	Iraq	110	Mi-4A	17	53	Helicopter	44	4	2	70	0	0	Default	92	4	112	100	1	61	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	8058	2347
17	Iraq	111	Mi-6A	17	205	Heavy Helicopter	144	4	5	100	0	0	Default	91	4	170	100	1	73	4	103	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3481	11178	\N	8059	2384
17	Iraq	112	Wessex 52	17	53	Helicopter	60	4	2	70	0	0	Default	91	4	116	100	1	64	12	94	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	966	7033	\N	8060	2264
17	Iraq	113	SA-321H	17	205	Heavy Helicopter	80	4	2	82	0	0	Default	91	4	130	100	1	76	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	912	4121	\N	8061	2306
17	Iraq	114	SA-330L	17	53	Helicopter	67	3	2	86	0	0	Default	91	3	120	100	1	82	1	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	917	6118	\N	8062	2306
17	Iraq	115	Mi-8T	17	53	Helicopter	75	4	3	87	0	0	Default	92	4	132	100	1	71	12	98	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	8063	2345
17	Iraq	116	Mi-17C	17	53	Helicopter	109	4	3	83	0	0	Default	92	4	136	100	1	87	4	103	0	4	10	0	9	1	0	176	12.7mm NSV MG	20	0	0	0	111	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	8064	2382
17	Iraq	117	SH-3D	17	205	Heavy Helicopter	147	4	3	72	0	0	Default	91	4	130	100	1	80	4	103	5	4	10	0	9	2	4	185	2x 57mm S-5K	16	0	0	0	0	185	2x 57mm S-5K	16	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	943	7095	\N	8065	2382
17	Iraq	118	Mi-8E/F	17	203	Attack Helicopter	144	4	3	87	0	0	Default	92	4	124	100	1	78	12	86	6	4	10	0	9	1	4	176	12.7mm NSV MG	20	0	0	0	111	147	Falanga ATGM	0	4	0	185	2x 57mm S-5K	6	2	0	185	2x 57mm S-5K	6	2	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	8066	2362
17	Iraq	120	SA-316B	17	203	Attack Helicopter	80	2	2	70	0	0	Default	91	2	0	100	1	65	12	98	2	5	20	0	9	0	2	233	7.62mm NF1 MG	20	0	0	0	0	146	SS-11 ATGM	0	2	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	971	6116	\N	8067	2364
17	Iraq	121	SA-342K	17	203	Attack Helicopter	120	3	2	102	0	0	Default	91	3	0	100	1	84	12	91	5	5	20	0	9	0	5	163	HOT ATGM	0	0	2	0	0	125	9M32 Strela-2	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	8068	2366
17	Iraq	122	SA-342L	17	203	Attack Helicopter	98	3	2	102	0	0	Default	91	3	0	100	1	77	12	98	5	5	20	0	9	1	5	185	2x 57mm S-5K	6	2	0	0	0	185	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	8069	2365
17	Iraq	123	SA-342K	17	203	Attack Helicopter	141	3	2	102	0	0	Default	90	3	0	100	1	77	4	103	5	5	20	0	9	1	5	163	HOT ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	8070	2367
17	Iraq	125	Mi-25	17	203	Attack Helicopter	247	4	4	107	0	0	Default	91	4	108	100	1	80	4	103	15	5	20	0	9	2	12	187	12.7mm (4) YaKB	20	0	0	0	200	147	Falanga ATGM	0	4	0	186	4x 57mm S-5	16	0	0	186	4x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3484	11122	\N	8071	2361
17	Iraq	126	BO-105 PAH 1	17	203	Attack Helicopter	183	3	2	80	0	0	Default	92	3	0	100	1	82	4	103	0	5	20	0	4	3	0	163	HOT ATGM	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1901	119	\N	8072	2368
17	Iraq	127	H-500D	17	203	Attack Helicopter	111	2	1	80	0	0	Default	91	3	0	100	1	82	12	95	5	5	10	0	9	2	3	182	7.62mm TMP-5	15	0	0	0	0	182	7.62mm TMP-5	15	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	929	4126	\N	8073	2299
17	Iraq	128	MDH-530MF	17	203	Attack Helicopter	111	2	1	80	0	0	Default	91	3	0	100	1	86	12	95	5	5	10	0	9	2	3	213	2x Hydra 70	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	8074	2298
17	Iraq	129	Gladiator	17	44	Fighter-Bomber	47	3	1	5	0	0	Default	90	2	0	0	1	46	12	51	5	0	0	0	9	0	0	179	.303 MG	20	4	0	0	0	191	50lb Bomb	1	0	0	191	50lb Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	586	30102	\N	8075	1902
17	Iraq	130	Fury FB.11	17	44	Fighter-Bomber	67	3	1	7	0	0	Default	90	3	0	0	1	48	12	65	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	245	500lb Bomb	1	0	0	245	500lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	8009	\N	8076	1977
17	Iraq	132	DH-110	17	44	Fighter-Bomber	55	4	1	9	0	0	Default	90	4	0	0	1	53	12	66	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	0	189	2xRP3 60 HE/SAP	2	0	0	189	2xRP3 60 HE/SAP	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	8124	\N	8077	1779
17	Iraq	133	DH-112	17	44	Fighter-Bomber	66	4	1	10	0	0	Default	90	4	0	0	1	54	12	67	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2718	8125	\N	8078	1977
17	Iraq	134	Hunter F.6	17	44	Fighter-Bomber	71	4	1	11	0	0	Default	91	4	0	0	1	57	12	90	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	189	2xRP3 60 HE/SAP	4	0	0	189	2xRP3 60 HE/SAP	4	0	0	189	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	8079	1892
17	Iraq	136	J-6	17	44	Fighter-Bomber	67	4	1	15	0	0	Default	90	4	0	0	1	83	12	86	7	0	0	0	9	0	0	188	30mm NR-30	5	3	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	8080	1769
17	Iraq	137	J-7 II	17	44	Fighter-Bomber	94	4	1	22	0	0	Default	90	4	0	0	1	78	4	103	10	0	10	0	9	2	0	188	30mm NR-30	4	2	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	8081	1807
17	Iraq	138	MiG-15bis	17	44	Fighter-Bomber	64	4	1	11	0	0	Default	92	4	0	0	1	59	12	78	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11131	\N	8082	1772
17	Iraq	139	MiG-17F	17	44	Fighter-Bomber	50	4	1	11	0	0	Default	90	4	0	0	1	59	12	73	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	194	100kg Bomb	1	0	0	194	100kg Bomb	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2807	11132	\N	8083	1893
17	Iraq	140	MiG-17F	17	44	Fighter-Bomber	52	4	1	11	0	0	Default	92	4	0	0	1	59	12	73	5	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	8084	1769
17	Iraq	141	MiG-17PF	17	44	Fighter-Bomber	54	4	1	12	0	0	Default	91	4	0	0	1	59	12	73	7	0	0	0	9	0	0	190	23mm NR-23	6	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	8085	1977
17	Iraq	142	MiG-19S	17	44	Fighter-Bomber	67	4	1	15	0	0	Default	92	4	0	0	1	60	1	73	7	0	0	0	9	0	0	188	30mm NR-30	5	3	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	8086	1769
17	Iraq	143	MiG-21MF	17	44	Fighter-Bomber	74	4	1	22	0	0	Default	91	4	0	0	1	73	12	98	10	0	0	0	9	1	0	203	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2764	11141	\N	8087	1977
17	Iraq	144	MiG-21PF	17	44	Fighter-Bomber	82	4	1	22	0	0	Default	92	4	0	0	1	63	12	97	10	0	0	0	9	1	0	203	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	4	0	0	186	4x 57mm S-5	4	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2764	11141	\N	8088	1768
17	Iraq	145	MiG-21PFM	17	44	Fighter-Bomber	80	4	1	22	0	0	Default	91	4	0	0	1	63	12	90	10	0	0	0	9	1	0	203	23mm GSh-23L	4	1	0	0	0	197	500kg Bomb	1	0	0	197	500kg Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2765	11141	\N	8089	1977
17	Iraq	146	MiG-23BM	17	44	Fighter-Bomber	162	5	1	25	0	0	Default	91	5	0	0	1	88	12	91	10	0	20	0	9	2	0	203	23mm GSh-23L	4	1	0	0	0	208	Kh-29 Kedge	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	8090	1924
17	Iraq	147	MiG-23BN	17	44	Fighter-Bomber	125	5	1	25	0	0	Default	91	5	0	0	1	75	12	98	10	0	20	0	9	2	0	203	23mm GSh-23L	4	1	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	8091	2214
17	Iraq	148	MiG-23MS	17	44	Fighter-Bomber	127	5	1	25	0	0	Default	90	5	0	0	1	83	12	97	15	0	20	0	9	3	0	203	23mm GSh-23L	4	1	0	0	0	197	500kg Bomb	1	0	0	197	500kg Bomb	1	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	8092	2052
17	Iraq	149	MiG-23S	17	44	Fighter-Bomber	143	5	1	25	0	0	Default	92	5	0	0	1	76	12	86	15	0	30	0	9	3	0	203	23mm GSh-23L	4	1	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1928	11143	\N	8093	2206
17	Iraq	150	Su-7BMK	17	44	Fighter-Bomber	94	4	1	22	0	0	Default	90	4	0	0	1	67	12	86	10	0	0	0	9	1	0	188	30mm NR-30	5	2	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	8094	1977
17	Iraq	151	Su-7BMK	17	44	Fighter-Bomber	112	4	1	22	0	0	Default	90	4	0	0	1	67	12	96	10	0	10	0	9	2	0	188	30mm NR-30	5	2	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	8095	1807
17	Iraq	152	Su-17MK-4	17	44	Fighter-Bomber	163	5	1	22	0	0	Default	91	5	0	0	1	86	12	97	15	0	30	0	9	4	0	188	30mm NR-30	5	2	0	0	0	207	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11119	\N	8096	1925
17	Iraq	153	Yak-11	17	44	Fighter-Bomber	56	3	1	6	0	0	Default	92	4	0	0	1	59	12	69	15	0	0	0	9	0	0	173	12.7mm MG	12	1	0	0	111	191	50lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	505	45363	\N	8097	1902
17	Iraq	154	Su-20	17	44	Fighter-Bomber	119	5	1	22	0	0	Default	90	5	0	0	1	74	12	98	10	0	10	0	9	2	0	188	30mm NR-30	5	2	0	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	186	4x 57mm S-5	8	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2160	11119	\N	8098	2206
17	Iraq	155	Su-20	17	44	Fighter-Bomber	107	5	1	22	0	0	Default	90	5	0	0	1	74	12	98	10	0	10	0	9	2	0	188	30mm NR-30	5	2	0	0	0	197	500kg Bomb	2	0	0	197	500kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2160	11119	\N	8099	2053
17	Iraq	156	Su-22M-4	17	44	Fighter-Bomber	163	5	1	22	0	0	Default	91	5	0	0	1	74	12	98	15	0	30	0	9	4	0	188	30mm NR-30	5	2	0	0	0	207	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2160	11119	\N	8100	1925
17	Iraq	157	MIrage F-1BQ	17	44	Fighter-Bomber	159	4	2	27	0	0	Default	91	4	0	0	1	79	12	104	15	0	20	0	9	3	0	183	30mm ADEN	6	2	0	0	0	210	AS.30L AGM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2164	6143	\N	8101	1924
17	Iraq	158	MiG-27D	17	44	Fighter-Bomber	161	5	1	22	0	0	Default	90	5	0	0	1	77	1	98	10	0	20	0	9	2	0	203	23mm GSh-23L	4	1	0	0	0	208	Kh-29 Kedge	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2704	11156	\N	8102	1924
17	Iraq	161	Su-24MK	17	44	Fighter-Bomber	180	6	2	22	0	0	Default	91	6	0	0	1	86	12	97	10	0	30	0	9	5	0	175	23mm GSh-23-6	4	1	0	0	200	207	Kh-23 Kerry	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2745	11147	\N	8103	2003
17	Iraq	162	MIrage F-1EQ	17	44	Fighter-Bomber	136	4	1	27	0	0	Default	91	4	0	0	1	79	12	104	15	0	20	0	9	4	0	183	30mm ADEN	6	2	0	0	0	196	250kg Bomb	6	0	0	196	250kg Bomb	6	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2164	6143	\N	8104	2092
17	Iraq	163	Su-25K	17	44	Fighter-Bomber	124	5	1	10	0	0	Default	91	5	0	0	1	86	4	103	10	0	10	0	9	3	0	192	30mm GSh-30-2	5	1	0	0	0	221	Napalm 250	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2742	11161	\N	8105	2171
17	Iraq	164	Su-25K	17	44	Fighter-Bomber	145	5	1	10	0	0	Default	90	5	0	0	1	86	4	103	10	0	10	0	9	3	0	192	30mm GSh-30-2	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2739	11161	\N	8106	2213
17	Iraq	165	Su-25K	17	44	Fighter-Bomber	152	5	1	10	0	0	Default	90	5	0	0	1	86	4	103	10	0	10	0	9	3	0	192	30mm GSh-30-2	5	1	0	0	0	205	8x 57mm S-5	8	0	0	205	8x 57mm S-5	8	0	0	205	8x 57mm S-5	8	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2742	11161	\N	8107	2206
17	Iraq	166	Su-25K	17	44	Fighter-Bomber	157	5	1	10	0	0	Default	90	5	0	0	1	86	4	103	10	0	10	0	9	3	0	192	30mm GSh-30-2	5	1	0	0	0	205	8x 57mm S-5	8	0	0	205	8x 57mm S-5	8	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2742	11161	\N	8108	2207
17	Iraq	167	MIrage F-1EQ	17	214	SEAD Aircraft	177	4	1	27	0	0	Default	92	4	0	0	1	79	12	104	15	0	20	0	9	5	0	183	30mm ADEN	6	2	0	0	0	217	ARMAT ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2166	6143	\N	8109	1885
53	Switzerland	902	Pz Shelter	53	0	Fortifications	54	0	6	0	0	0	Default	70	6	254	100	1	60	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	20	60	60	90	0	0	0	0	0	0	60	0	0	0	0	0	0	0	0	418	36957	\N	22778	41
17	Iraq	170	25pdr Platoon	17	10	O/M Field Artillery	184	1	32	0	0	0	Default	92	0	0	0	1	46	12	69	0	0	0	0	7	0	0	237	25 Pounder GH	90	0	0	0	0	237	25 Pounder GH	90	0	0	237	25 Pounder GH	90	0	0	237	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	8111	21
17	Iraq	171	76mm ZiS Pl	17	10	O/M Field Artillery	162	1	32	0	0	0	Default	92	0	0	0	2	59	12	75	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	8112	95
17	Iraq	172	105mm M102 Pl	17	10	O/M Field Artillery	207	1	32	0	0	0	Default	90	0	0	0	1	76	4	103	0	0	0	0	6	0	0	126	105mm M102 FH	90	0	0	0	0	126	105mm M102 FH	90	0	0	126	105mm M102 FH	90	0	0	126	105mm M102 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	8113	133
17	Iraq	173	122mm M30 Pl	17	155	O/M Medium Artillery	180	2	24	0	0	0	Default	90	0	0	0	2	59	12	88	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	8114	58
17	Iraq	174	122mm D30 Pl	17	155	O/M Medium Artillery	197	2	27	0	0	0	Default	92	0	0	0	1	70	4	103	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	8115	17
17	Iraq	175	122mm D-74 Pl	17	155	O/M Medium Artillery	205	2	27	0	0	0	Default	92	0	0	0	1	67	4	103	0	0	0	0	6	0	0	143	122mm D-74 FG	80	0	0	0	0	143	122mm D-74 FG	80	0	0	143	122mm D-74 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	8116	15
17	Iraq	176	130mm M46 Pl	17	155	O/M Medium Artillery	217	2	27	0	0	0	Default	91	0	0	0	1	60	4	103	0	0	0	0	5	0	0	115	130mm M46 FG	80	0	0	0	0	115	130mm M46 FG	80	0	0	115	130mm M46 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	8117	17
17	Iraq	177	152mm D-1 Pl	17	156	O/M Heavy Artillery	210	3	27	0	0	0	Default	90	0	0	0	2	59	12	91	0	0	0	0	5	0	0	114	152mm D-1 FH	70	0	0	0	0	114	152mm D-1 FH	70	0	0	114	152mm D-1 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	8118	57
17	Iraq	178	155mm M114 Pl	17	156	O/M Heavy Artillery	195	3	24	0	0	0	Default	90	0	0	0	1	86	4	103	0	0	0	0	4	0	0	118	155mm M114 FH	60	0	0	0	0	118	155mm M114 FH	60	0	0	118	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	8119	179
17	Iraq	179	155mm GCT Pl	17	156	O/M Heavy Artillery	229	3	33	0	0	0	Default	91	0	0	0	1	77	4	103	0	0	0	0	4	0	0	231	155mm GCT FG	70	0	0	0	0	231	155mm GCT FG	70	0	0	231	155mm GCT FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6040	\N	8120	179
17	Iraq	180	155mm G5 Pl	17	156	O/M Heavy Artillery	235	3	24	0	0	0	Default	90	0	0	0	9	84	4	103	0	0	0	0	4	0	0	111	155mm G5 FH	70	0	0	0	0	111	155mm G5 FH	70	0	0	111	155mm G5 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23402	\N	8121	10
17	Iraq	181	180mm S23 Pl	17	156	O/M Heavy Artillery	254	3	64	0	0	0	Default	91	0	0	0	1	65	12	88	0	0	0	0	4	0	0	116	180mm S-23 FG	50	0	0	0	0	116	180mm S-23 FG	50	0	0	116	180mm S-23 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11179	\N	8122	178
17	Iraq	182	152mm D-20 Pl	17	156	O/M Heavy Artillery	209	3	30	0	0	0	Default	92	0	0	0	1	75	4	103	0	0	0	0	5	0	0	230	152mm D-20 FH	60	0	0	0	0	230	152mm D-20 FH	60	0	0	230	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	8123	10
17	Iraq	183	5.5 Inch FG Pl	17	155	O/M Medium Artillery	177	2	27	0	0	0	Default	91	0	0	4	1	46	12	74	0	0	0	0	5	0	0	219	5.5in Field Gun	50	0	0	0	0	219	5.5in Field Gun	50	0	0	219	5.5in Field Gun	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8106	\N	8124	219
17	Iraq	184	Avro Anson I	17	62	Level Bomber	39	4	2	3	0	0	Default	92	3	0	0	1	46	12	58	0	0	0	0	9	0	0	193	25lb Bomb	7	0	0	0	221	193	25lb Bomb	7	0	221	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	62	\N	8125	1822
17	Iraq	185	Tu-16	17	62	Level Bomber	109	0	7	10	0	0	Default	90	6	0	0	1	62	12	98	0	0	0	0	9	0	0	197	500kg Bomb	6	0	0	0	0	197	500kg Bomb	6	0	0	197	500kg Bomb	6	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2101	9151	\N	8126	2016
17	Iraq	186	Tu-22	17	62	Level Bomber	128	6	5	17	0	0	Default	91	6	0	0	1	70	12	90	0	0	0	0	9	2	0	197	500kg Bomb	6	0	0	0	0	197	500kg Bomb	6	0	0	197	500kg Bomb	6	0	0	197	500kg Bomb	6	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2851	4	\N	8127	1934
17	Iraq	187	Il-28	17	62	Level Bomber	75	6	3	9	0	0	Default	91	6	0	0	1	59	12	82	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	8128	2098
17	Iraq	188	Il-28	17	62	Level Bomber	75	6	3	9	0	0	Default	91	6	0	0	1	60	12	82	0	0	0	0	9	0	0	197	500kg Bomb	2	0	0	0	0	197	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	8129	2098
17	Iraq	191	Earthen Bunker	17	0	Fortifications	36	1	10	0	0	0	Default	42	3	112	100	1	46	12	64	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	38	12.7mm DShK HMG	120	0	111	6	6	10	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	8130	7
17	Iraq	192	Earthen Bunker	17	0	Fortifications	37	1	10	0	0	0	Default	92	3	112	100	1	65	4	103	3	0	0	0	9	0	3	5	M.44 Rifle	120	0	0	0	0	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	38	12.7mm DShK HMG	120	0	111	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	8131	7
17	Iraq	193	Earthen Bunker	17	0	Fortifications	46	1	10	0	0	0	Default	92	3	112	100	1	65	4	103	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	38	12.7mm DShK HMG	120	0	111	18	18	18	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	8132	85
17	Iraq	194	Earthen Bunker	17	0	Fortifications	61	1	10	0	0	0	Default	92	3	112	100	1	79	4	103	3	0	0	0	9	0	3	38	12.7mm DShK HMG	120	0	0	0	111	38	12.7mm DShK HMG	120	0	111	40	82mm M37 Mortar	120	0	0	40	82mm M37 Mortar	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	8133	165
17	Iraq	195	Concrete Bunker	17	0	Fortifications	44	2	13	0	0	0	Default	51	4	124	100	1	46	12	69	4	0	0	0	8	0	2	79	57mm ZiS-2 Gun	60	60	0	0	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	6	PPSh-41 SMG	120	0	163	10	20	30	5	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	8134	243
17	Iraq	196	Concrete Bunker	17	0	Fortifications	64	2	13	0	0	0	Default	91	4	124	100	1	60	12	100	4	0	0	0	7	0	4	87	85mm D44 Gun	30	30	30	30	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	6	PPSh-41 SMG	120	0	163	10	20	40	5	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	8135	321
17	Iraq	197	Concrete Bunker	17	0	Fortifications	95	2	13	0	0	0	Default	91	4	124	100	1	79	4	103	4	0	0	0	6	0	5	72	100mm D10TG 68	30	30	30	30	0	35	7.62mm PKMS MMG	120	0	0	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	160	20	40	50	6	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	8136	321
17	Iraq	198	Concrete Bunker	17	0	Fortifications	103	2	13	0	0	0	Default	91	4	124	100	1	80	4	103	4	0	20	0	6	0	5	97	100mm 2A29 65	40	0	40	40	0	38	12.7mm DShK HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	160	30	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	8137	281
17	Iraq	199	Concrete Bunker	17	0	Fortifications	127	3	13	0	0	0	Default	91	5	124	100	1	97	4	103	5	0	30	0	6	0	5	98	100mm 2A29 79	40	0	40	40	0	38	12.7mm DShK HMG	120	0	111	38	12.7mm DShK HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	40	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23496	\N	8138	281
17	Iraq	201	85mm Gun Empl	17	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	69	4	103	12	0	10	0	7	0	8	78	85mm ZP M39 Gun	90	10	10	10	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	4	SKS Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	8139	364
17	Iraq	202	23mm AA Empl	17	0	Fortifications	42	1	10	0	0	0	Default	93	2	0	100	1	69	4	103	10	0	10	0	9	0	6	57	23mm (2) ZU-23	95	25	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	4	SKS Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	8140	326
17	Iraq	203	57mm AA Empl	17	0	Fortifications	55	1	10	0	0	0	Default	93	2	0	100	1	69	4	103	10	0	10	0	9	0	6	59	57mm (2) AA Gun	90	30	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	4	SKS Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	8141	326
17	Iraq	205	155mm A-M Mines	0	211	O/M Minelet Arty Bty	433	4	64	0	0	0	Default	90	0	0	0	1	95	12	104	0	0	0	0	1	0	0	232	Al-Maj Minelets	0	3	0	0	0	232	Al-Maj Minelets	0	3	0	232	Al-Maj Minelets	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11179	\N	8142	12
17	Iraq	206	Minelet Section	17	211	O/M Minelet Arty Bty	505	0	44	0	0	0	Default	91	0	0	0	1	111	12	120	0	0	0	0	1	0	0	243	Minelets	0	3	0	0	0	243	Minelets	0	3	0	243	Minelets	0	3	0	243	Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12041	\N	8143	13
17	Iraq	210	Bulldozer	17	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	8144	2320
17	Iraq	211	T-55/BTU Dozer	17	37	Engineer Tank	137	4	4	16	0	0	Default	60	4	0	29	2	59	4	103	5	2	20	0	6	0	6	70	100mm D10TG 55	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	8145	969
17	Iraq	213	T-62 KMT-4	17	37	Engineer Tank	146	4	4	16	0	4	Track	71	4	0	30	1	80	4	103	7	2	20	0	6	0	8	216	115mm 3BM-21 75	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	60	10	5	18	18	11	0	0	0	0	0	0	0	0	0	1334	11008	\N	8146	1206
17	Iraq	214	T-72M KMT-4	17	37	Engineer Tank	215	4	3	21	0	4	Track	81	4	0	41	1	87	4	103	20	2	30	1	6	0	22	101	125mm D81T 72	29	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	80	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1335	11015	\N	8147	1046
17	Iraq	215	M728 CEV	17	37	Engineer Tank	128	6	4	16	0	4	Track	90	4	0	39	1	112	12	120	8	0	0	0	4	0	8	174	M135 165mm Gun	22	0	8	0	0	31	.30 cal CMG	120	0	210	29	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	26	8	4	19	10	6	4	124	8	4	19	10	6	4	0	0	0	0	0	0	0	0	1078	13021	\N	8148	850
17	Iraq	216	BREM-1	17	37	Engineer Tank	120	4	3	25	4	4	Track	90	4	0	18	3	108	12	120	0	0	30	2	9	0	0	67	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	34	9	6	34	9	6	5	134	24	6	34	9	6	5	0	0	0	0	0	0	0	0	2091	11026	\N	8149	2104
17	Iraq	218	Mortar Truck	17	38	SP Mortar	20	2	4	22	0	3	A/T Wheel	90	0	108	10	5	103	12	120	0	0	0	0	8	0	0	44	60mm Al-J Mrtr	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2962	9054	\N	8150	1920
17	Iraq	219	M1064	17	38	SP Mortar	56	3	3	23	2	4	Track	90	4	0	10	1	111	12	120	0	0	0	0	6	0	0	28	120mm M120 Mtr	69	0	0	0	0	29	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3208	34153	\N	8151	854
17	Iraq	220	MT-LB/82	17	38	SP Mortar	34	3	4	22	2	4	Track	90	3	0	10	1	83	4	103	0	0	0	0	7	0	0	40	82mm M37 Mortar	48	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	8152	855
17	Iraq	221	MT-LB/120	17	38	SP Mortar	40	3	4	22	2	4	Track	92	3	0	10	1	83	4	103	0	0	0	0	5	0	0	42	120mm Al-J Mrtr	42	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	8153	895
17	Iraq	222	T-54/160	17	38	SP Mortar	53	4	4	19	0	4	Track	93	4	13	27	1	83	4	103	0	0	0	0	3	0	0	107	160mm M43 Mrtr	36	0	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	8	6	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	814	64535	\N	8154	936
17	Iraq	223	2S1-240	17	38	SP Mortar	59	4	4	19	0	4	Track	93	4	13	27	1	80	4	103	0	0	0	0	2	0	0	108	240mm M240 Mrtr	30	0	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	8	5	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	325	11195	\N	8155	936
17	Iraq	225	BRDM-1 Shmel	17	19	SP ATGM	54	3	3	27	2	3	A/T Wheel	51	3	0	10	1	69	12	92	0	0	10	0	4	0	0	144	Shmel ATGM	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2946	11052	\N	8156	1748
17	Iraq	226	BRDM-2 Malutka	17	19	SP ATGM	99	2	2	32	3	3	A/T Wheel	52	3	0	10	1	73	4	103	0	0	0	0	4	0	0	145	Malyutka ATGM	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2321	11030	\N	8157	1708
17	Iraq	227	BRDM-2 Konkurs	17	19	SP ATGM	113	2	2	32	3	3	A/T Wheel	50	3	0	10	1	85	4	103	0	0	0	0	4	0	0	166	9M113 Konkurs	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2321	11030	\N	8158	1708
17	Iraq	228	VCR/TT HOT	17	19	SP ATGM	214	4	3	33	2	3	A/T Wheel	50	4	0	10	1	80	4	103	5	0	20	0	4	0	4	163	HOT ATGM	0	0	18	0	0	0	\N	0	0	0	0	\N	0	0	55	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2472	6027	\N	8159	1706
17	Iraq	229	M901 ITV	17	19	SP ATGM	193	3	3	23	2	4	Track	53	4	0	10	1	91	4	103	0	0	30	1	8	0	0	155	BGM-71C I-TOW	0	0	12	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	8160	1743
17	Iraq	230	2-Pdr AT-Gun	17	6	AT Gun	27	0	5	3	0	0	Default	10	0	0	1	1	46	12	60	2	0	0	0	8	0	2	85	2 Pounder Gun	10	90	0	0	0	14	Enfield Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	8161	1342
17	Iraq	231	45mm AT-Gun	17	6	AT Gun	24	0	6	2	0	0	Default	10	0	0	2	2	59	12	67	3	0	0	0	8	0	2	82	45mm M42 Gun	45	24	0	11	0	14	Enfield Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	8162	1339
17	Iraq	232	57mm AT-Gun	17	6	AT Gun	29	0	6	1	0	0	Default	20	0	0	2	2	59	12	67	3	0	0	0	8	0	3	79	57mm ZiS-2 Gun	30	40	0	10	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	8163	1339
17	Iraq	233	57mm AT-Gun	17	6	AT Gun	28	0	6	1	0	0	Default	30	0	0	2	1	68	12	85	3	0	0	0	8	0	3	79	57mm ZiS-2 Gun	45	20	0	15	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	8164	1298
17	Iraq	234	76mm AT-Gun	17	6	AT Gun	26	1	6	0	0	0	Default	30	0	0	3	1	65	12	83	5	0	0	0	7	0	3	127	76mm ZiS3 M.42	20	24	18	18	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	8165	1296
17	Iraq	235	85mm AT-Gun	17	6	AT Gun	32	1	6	0	0	0	Default	30	0	0	2	2	59	12	70	5	0	0	0	7	0	3	87	85mm D44 Gun	30	36	0	12	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	8166	1297
17	Iraq	236	85mm AT-Gun	17	6	AT Gun	40	1	6	0	0	0	Default	30	0	0	2	1	70	4	103	5	0	0	0	7	0	3	87	85mm D44 Gun	12	30	18	18	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	8167	1256
17	Iraq	237	85mm AA-Gun	17	6	AT Gun	48	3	9	0	0	0	Default	30	0	0	3	1	65	12	90	10	0	0	0	7	0	8	78	85mm ZP M39 Gun	36	12	12	12	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	651	14051	\N	8168	1257
17	Iraq	238	100mm AT-Gun	17	6	AT Gun	44	1	9	0	0	0	Default	30	0	0	3	2	59	12	67	5	0	0	0	6	0	5	95	100mm BS-3 49	24	36	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	8169	1336
17	Iraq	239	100mm AT-Gun	17	6	AT Gun	50	1	6	0	0	0	Default	30	0	0	3	1	68	12	83	6	0	0	0	6	0	5	95	100mm BS-3 49	12	24	12	12	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	8170	1256
17	Iraq	240	100mm AT-Gun	17	6	AT Gun	62	1	9	0	0	0	Default	30	0	0	3	1	70	12	80	6	0	20	0	6	0	5	97	100mm 2A29 65	12	0	18	30	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	8171	1216
17	Iraq	241	100mm AT-Gun	17	6	AT Gun	82	1	9	0	0	0	Default	30	0	0	3	1	81	4	103	8	0	20	0	6	0	5	98	100mm 2A29 79	12	0	18	30	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	8172	1216
17	Iraq	242	B11 Recoilless	17	6	AT Gun	24	0	6	3	0	0	Default	30	0	0	0	1	60	4	103	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	8173	1306
17	Iraq	243	Headquarters	17	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	9	0	0	6	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8174	1160
17	Iraq	244	Headquarters	17	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	64	12	89	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8175	1160
17	Iraq	245	Headquarters	17	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8176	1360
17	Iraq	246	Assault Boat	17	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	8177	2317
17	Iraq	247	Barge	17	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	8178	2269
17	Iraq	248	Barge Carrier	17	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	8179	2358
17	Iraq	249	Crew	17	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	8180	1356
17	Iraq	250	GSP Ferry	17	41	Landing Barge	41	8	6	9	4	0	Default	53	6	250	101	1	78	4	103	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	232	3228	65381	\N	8181	2190
17	Iraq	251	L-29 Delfin	17	44	Fighter-Bomber	51	4	2	7	0	0	Default	93	3	0	0	1	68	12	104	15	0	10	0	9	0	0	196	250kg Bomb	1	0	0	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1105	9147	\N	8182	2098
17	Iraq	252	L-39 Tikret	17	44	Fighter-Bomber	72	4	2	9	0	0	Default	91	3	0	0	1	75	12	104	15	0	20	0	9	1	0	203	23mm GSh-23L	3	1	0	0	0	195	125kg Bomb	3	0	0	195	125kg Bomb	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1107	9145	\N	8183	2094
17	Iraq	253	AOI-312	17	44	Fighter-Bomber	53	3	2	5	0	0	Default	93	4	0	0	1	85	12	97	10	0	0	0	9	0	0	173	12.7mm MG	10	2	0	0	111	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2143	9174	\N	8184	1980
17	Iraq	255	Yak-18a	17	50	Air OP Aircraft	46	2	1	2	0	0	Default	90	4	0	10	1	59	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	8185	2396
17	Iraq	256	Tiger Moth	17	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	0	1	46	12	58	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	8186	1902
17	Iraq	257	DHC-1	17	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	3	0	10	1	52	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	8187	2396
17	Iraq	258	Zlin	17	50	Air OP Aircraft	41	2	1	1	0	0	Default	0	3	0	10	1	77	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	527	23537	\N	8188	2396
17	Iraq	259	PC-7	17	50	Air OP Aircraft	57	2	2	2	0	0	Default	91	2	2	0	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2143	9129	\N	8189	2396
17	Iraq	260	BRDM-2 Malutka	17	52	Wheeled SP-ATGM	100	2	2	32	3	3	A/T Wheel	70	3	0	10	1	73	4	103	0	0	0	0	4	0	0	145	Malyutka ATGM	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2341	11030	\N	8190	1708
17	Iraq	261	BRDM-2 Konkurs	17	52	Wheeled SP-ATGM	114	2	2	32	3	3	A/T Wheel	80	3	0	10	1	85	4	103	0	0	0	0	6	0	0	166	9M113 Konkurs	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2341	11030	\N	8191	1708
17	Iraq	262	V150T Commando	0	52	Wheeled SP-ATGM	83	3	3	33	3	3	A/T Wheel	90	4	0	10	1	105	12	120	0	0	20	1	4	0	0	155	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	700	25077	\N	8192	1706
17	Iraq	264	PIAT Team	17	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	0	1	47	12	59	0	0	0	0	7	0	0	91	PIAT	0	0	6	0	0	5	M.44 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	8193	1393
17	Iraq	265	ATR Team	17	2	Inf-AT	9	0	2	6	0	0	Default	12	0	0	0	1	46	12	59	0	0	0	0	8	0	0	22	Boyes AT Rifle	0	50	0	0	0	14	Enfield Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	8194	1342
17	Iraq	266	B10 Recoilless	17	208	Inf-RR Team	9	0	2	6	0	0	Default	12	0	0	0	2	59	12	79	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	8195	1350
17	Iraq	267	SPG9 Recoilless	17	208	Inf-RR Team	10	0	2	6	0	0	Default	22	0	0	0	1	75	12	120	0	0	0	0	7	0	0	48	73mm SPG-9 RCL	0	0	8	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	8196	1470
17	Iraq	268	RPG-7 Team	17	2	Inf-AT	13	0	2	6	0	0	Default	12	0	0	0	1	70	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	17	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	8197	1427
17	Iraq	269	RPG-7 Team -	17	2	Inf-AT	11	0	2	6	0	0	Default	12	0	0	0	1	70	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	8198	1471
17	Iraq	270	RPG-16 Team	17	2	Inf-AT	13	0	2	6	0	0	Default	11	0	0	0	1	85	12	100	0	0	0	0	7	0	0	25	RPG-16D	0	0	6	0	0	8	AK47 Rifle	60	0	160	17	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11130	\N	8199	1427
17	Iraq	271	RPG-18 Team	17	2	Inf-AT	12	0	2	6	0	0	Default	21	0	0	0	1	90	12	100	0	0	0	0	7	0	0	24	RPG-18	0	0	6	0	0	8	AK47 Rifle	60	0	160	17	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	8200	1427
17	Iraq	272	RPG-2 Team	17	2	Inf-AT	10	0	2	6	0	0	Default	12	0	0	0	2	59	12	91	0	0	0	0	7	0	0	16	RPG-2	0	0	6	0	0	4	SKS Carbine	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	8201	1433
17	Iraq	273	Malutka Team	17	206	Inf-ATGM Team	42	0	3	6	0	0	Default	22	0	0	0	1	70	12	100	0	0	0	0	4	0	0	145	Malyutka ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	8202	1460
17	Iraq	274	Fagot Team	17	206	Inf-ATGM Team	49	0	3	6	0	0	Default	22	0	0	0	1	83	12	100	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	8203	1460
17	Iraq	275	Milan Team	17	206	Inf-ATGM Team	50	0	3	6	0	0	Default	21	0	0	0	1	83	12	100	0	0	0	0	4	0	0	160	Milan	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	8204	1460
17	Iraq	276	Malutka Team	17	206	Inf-ATGM Team	42	0	3	6	0	0	Default	11	0	0	0	1	101	12	120	0	0	0	0	4	0	0	145	Malyutka ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	8205	1460
17	Iraq	277	Fagot Team	17	206	Inf-ATGM Team	49	0	3	6	0	0	Default	11	0	0	0	1	101	12	120	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	8206	1460
17	Iraq	278	Humber Mk I	17	11	Armoured Car	22	3	3	24	0	3	A/T Wheel	21	3	0	10	1	46	12	52	1	0	0	0	9	0	1	51	15mm Besa TMG	40	0	0	0	165	33	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	8207	1615
17	Iraq	279	Humber Mk II	17	11	Armoured Car	23	3	3	24	0	3	A/T Wheel	21	3	0	10	1	46	12	58	1	0	0	0	9	0	1	51	15mm Besa TMG	40	0	0	0	165	33	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	8208	1615
17	Iraq	280	Humber Mk III	17	11	Armoured Car	25	3	4	24	0	3	A/T Wheel	21	3	0	10	1	46	12	66	2	0	0	1	9	0	1	51	15mm Besa TMG	40	0	0	0	165	33	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	8209	1574
17	Iraq	282	Panhard AML 60	17	11	Armoured Car	49	4	3	33	3	3	A/T Wheel	50	4	0	10	1	67	12	95	3	0	20	1	7	0	5	92	60mm GunMortar	53	0	0	0	0	47	7.5mm AAT52 CMG	120	0	0	47	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2375	6064	\N	8211	692
17	Iraq	283	Jararaca EE-3	17	11	Armoured Car	46	2	3	34	0	3	A/T Wheel	51	3	0	10	1	85	4	103	3	1	10	0	9	0	6	165	50 cal TMG	20	0	0	0	165	67	7.62 PKM AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	621	65021	\N	8212	1615
17	Iraq	284	Cascavel III	17	11	Armoured Car	60	3	5	28	0	3	A/T Wheel	51	3	0	10	1	80	4	103	5	1	10	2	6	0	6	246	90mm EC Gun 75	20	0	20	5	0	235	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	8213	1407
17	Iraq	285	Panhard AML 90	17	11	Armoured Car	51	4	3	33	3	3	A/T Wheel	51	4	0	10	1	67	4	103	5	0	20	1	6	0	6	83	90mm F1 Gun	10	0	10	0	0	235	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2379	6057	\N	8214	1487
17	Iraq	286	Panhard ERC 90	17	11	Armoured Car	63	4	3	34	4	3	A/T Wheel	51	4	0	10	1	82	4	103	10	0	20	1	6	0	6	244	90mm Gun F4	8	0	12	0	0	235	7.62mm NF1 CMG	120	0	0	29	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2383	6065	\N	8215	1405
17	Iraq	287	Scorpion	17	159	Captured Tank	69	4	3	24	0	4	Track	41	4	0	10	1	81	12	89	10	0	20	1	7	0	10	77	76mm L5 Gun	20	0	20	0	0	74	7.62mm L8A1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1267	7006	\N	8216	1448
17	Iraq	288	BRDM-2	17	11	Armoured Car	42	3	3	32	3	3	A/T Wheel	52	3	104	10	1	70	12	104	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	8217	1647
17	Iraq	289	MOWAG	17	32	Scout Vehicle	31	2	2	33	0	3	A/T Wheel	91	4	104	0	1	81	12	98	0	0	30	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	666	54082	\N	8218	1987
17	Iraq	291	Al-Walid	17	32	Scout Vehicle	17	4	2	22	0	3	A/T Wheel	92	4	110	10	1	80	4	103	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2929	11056	\N	8220	1993
17	Iraq	292	BRDM-1	17	32	Scout Vehicle	28	3	3	27	2	3	A/T Wheel	91	3	103	10	1	60	4	103	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2948	11052	\N	8221	1610
17	Iraq	293	BRDM-2	17	32	Scout Vehicle	43	3	3	32	3	3	A/T Wheel	92	3	104	10	1	70	12	104	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	8222	1647
17	Iraq	294	FUG-70	17	32	Scout Vehicle	44	3	2	36	4	3	A/T Wheel	91	3	107	10	1	81	4	103	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2950	11053	\N	8223	1647
17	Iraq	295	40mm AA-Gun	17	8	Flak	28	1	7	0	0	0	Default	30	0	0	3	1	46	12	70	10	0	0	0	9	0	3	93	40mm Bofors AAG	35	5	0	0	0	14	Enfield Carbine	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	8224	1153
17	Iraq	296	ZPU-1 AAMG	17	8	Flak	13	1	4	2	0	0	Default	41	0	0	2	2	59	12	120	1	0	0	0	9	0	0	43	14.5mm KPV AAMG	60	0	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1983	11086	\N	8225	911
17	Iraq	297	ZPU-2 AAMG	17	8	Flak	15	1	4	1	0	0	Default	10	0	0	2	2	59	12	120	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	8226	870
17	Iraq	298	ZPU-4 AAMG	17	8	Flak	19	1	6	1	0	0	Default	20	0	0	3	1	65	12	120	3	0	0	0	9	0	1	88	14.5 ZPU-4 AAMG	60	0	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	8227	870
17	Iraq	299	ZU-23 AA-Gun	17	8	Flak	22	1	4	1	0	0	Default	20	0	0	4	1	65	12	120	5	0	0	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	4	SKS Carbine	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	8228	1193
17	Iraq	300	57mm AA-Gun	17	8	Flak	45	2	7	0	0	0	Default	20	0	0	3	1	60	12	95	100	0	0	0	9	0	6	58	57mm M1950 Gun	35	5	0	0	0	4	SKS Carbine	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	8229	1182
17	Iraq	301	BRDM-2b	0	11	Armoured Car	116	3	3	32	3	3	A/T Wheel	52	3	104	10	1	105	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	8230	1647
17	Iraq	302	M-60P Scout	17	32	Scout Vehicle	27	3	3	15	0	4	Track	50	3	110	12	1	85	4	103	0	0	0	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	331	40022	\N	8231	412
17	Iraq	303	Light Truck	17	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	8232	2157
17	Iraq	304	Medium Truck	17	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	2067	\N	8233	2156
17	Iraq	305	Heavy Truck	17	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	8234	2194
17	Iraq	306	Vickers HMG	17	194	MG Section	16	0	4	4	0	0	Default	10	0	0	0	1	46	12	64	1	0	0	0	9	0	1	32	Vickers HMG	90	0	0	0	121	14	Enfield Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	8235	794
17	Iraq	307	7.62mm MMG	17	194	MG Section	13	0	3	5	0	0	Default	10	0	0	0	2	59	12	64	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	8236	794
17	Iraq	308	7.62mm MMG	17	194	MG Section	13	0	3	5	0	0	Default	20	0	0	0	1	65	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	8237	794
17	Iraq	309	12.7mm HMG	17	194	MG Section	18	0	4	4	0	0	Default	20	0	0	0	2	59	12	74	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	8238	792
17	Iraq	310	12.7mm HMG	17	194	MG Section	20	0	4	4	0	0	Default	20	0	0	0	1	75	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	8239	831
17	Iraq	311	BTR-152	17	23	APC (Wheel)	15	4	2	22	0	3	A/T Wheel	20	4	115	10	2	59	12	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	8240	2033
17	Iraq	312	BTR-152K	17	23	APC (Wheel)	21	4	2	22	0	0	Default	20	4	115	10	1	67	12	104	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	8241	2033
17	Iraq	313	<BTR-60P	0	23	APC (Wheel)	28	4	2	28	4	3	A/T Wheel	20	4	116	10	1	65	12	75	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	8242	1610
17	Iraq	314	OT-64 SKOT-2A	17	23	APC (Wheel)	42	4	2	34	4	3	A/T Wheel	32	4	115	11	1	76	4	103	2	0	10	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1384	9128	\N	8243	1608
17	Iraq	338	37mm Type 55 AA	17	8	Flak	38	2	8	0	0	0	Default	62	0	0	4	1	84	4	103	10	0	0	0	9	0	6	171	37mm T55 AAG	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	8266	1219
17	Iraq	315	BTR-60PK	17	23	APC (Wheel)	46	4	2	28	4	3	A/T Wheel	32	4	114	10	1	70	4	103	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1478	11058	\N	8244	1608
17	Iraq	316	OT-64C SKOT	17	23	APC (Wheel)	57	4	2	34	3	3	A/T Wheel	30	4	115	10	1	81	12	104	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	145	Malyutka ATGM	0	2	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1385	9128	\N	8245	1565
17	Iraq	317	EE-11 Urutu	17	23	APC (Wheel)	36	4	2	35	5	3	A/T Wheel	31	4	112	13	1	80	4	103	0	0	10	2	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	65016	\N	8246	2067
17	Iraq	318	Panhard M3 VTT	17	121	Light APC	27	4	2	33	3	3	A/T Wheel	91	4	110	14	1	71	4	120	0	0	0	1	9	0	0	67	7.62 PKM AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	8247	2028
17	Iraq	319	Ammo Bunker	17	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	8248	2400
17	Iraq	320	Ammo Truck	17	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	8249	2200
17	Iraq	321	MT Ammo Carrier	17	56	Ammo Carrier	50	3	3	22	2	4	Track	90	3	0	10	1	80	4	103	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1735	11035	\N	8250	1869
17	Iraq	322	Ammo Dump	17	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	8251	2399
17	Iraq	323	Ammo Container	17	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	8252	2279
17	Iraq	324	HMMWV	17	26	Utility Vehicle	21	2	2	27	0	3	A/T Wheel	90	2	106	10	1	105	12	120	0	0	0	0	9	0	0	67	7.62 PKM AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3521	12067	\N	8253	1955
17	Iraq	325	Light Truck	17	26	Utility Vehicle	9	2	2	20	0	3	A/T Wheel	11	0	110	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	65014	\N	8254	2040
17	Iraq	326	Medium Truck	17	26	Utility Vehicle	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	11067	\N	8255	2156
17	Iraq	327	Land Rover	17	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	8256	2159
17	Iraq	328	GAZ 69	17	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	65	12	104	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64504	\N	8257	2040
17	Iraq	329	BTR-40	17	26	Utility Vehicle	13	3	2	27	0	3	A/T Wheel	12	3	108	10	1	69	12	100	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	8258	1954
17	Iraq	330	TO-54	17	17	Flame Tank	99	4	4	16	0	0	Default	60	3	13	27	2	59	4	103	3	2	20	0	6	0	6	70	100mm D10TG 55	17	0	6	0	0	53	7.62 SGMT AAMG	90	0	0	117	ATO VFT	12	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	11005	\N	8259	522
17	Iraq	331	TO-55	17	17	Flame Tank	105	4	4	18	0	0	Default	60	3	13	27	1	68	4	103	5	2	20	0	6	0	6	71	100mm D10TG 60	24	0	6	0	0	117	ATO VFT	12	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11005	\N	8260	601
17	Iraq	333	Spartan	17	26	Utility Vehicle	26	3	2	29	0	4	Track	90	4	106	10	1	105	12	120	0	0	0	1	9	0	0	53	7.62 SGMT AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	8261	1989
17	Iraq	334	UAZ Jeep	17	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2956	32182	\N	8262	2159
17	Iraq	335	30mm AGS-17 GL	17	7	AGL	14	0	3	4	0	0	Default	50	0	0	1	1	85	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	8263	1232
17	Iraq	337	37mm Type 65 AA	17	8	Flak	34	2	8	0	0	0	Default	82	0	0	4	1	84	4	103	5	0	0	0	9	0	6	167	37mm (2) T65 AA	35	5	0	0	0	5	M.44 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1984	14214	\N	8265	1219
17	Iraq	339	Jeep	17	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	91	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	8267	2040
17	Iraq	345	SU-100	17	18	Assault Gun	59	4	4	17	0	4	Track	41	3	13	24	2	59	12	67	3	0	0	0	6	0	4	132	100mm D10T 44	15	18	0	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	8268	1412
17	Iraq	346	SU-100M	17	18	Assault Gun	70	4	4	15	0	4	Track	52	4	13	24	1	68	12	79	5	1	0	0	6	0	4	71	100mm D10TG 60	15	12	6	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	8269	1410
17	Iraq	347	JSU-122	17	18	Assault Gun	55	5	4	12	0	4	Track	41	3	13	36	2	59	12	80	2	0	0	0	6	0	3	94	122mm D-25T Gun	30	10	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2941	89	\N	8270	1451
17	Iraq	348	JSU-122	17	18	Assault Gun	57	5	4	12	0	4	Track	51	3	13	36	1	81	12	88	2	0	0	0	6	0	3	94	122mm D-25T Gun	28	6	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2941	89	\N	8271	1411
17	Iraq	349	JSU-152	17	18	Assault Gun	54	4	5	12	0	4	Track	51	3	13	36	2	59	12	80	2	0	0	0	5	0	2	103	152mm ML20S Gun	13	7	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2942	11027	\N	8272	1411
17	Iraq	350	GAZ/107 RCL	17	18	Assault Gun	19	2	4	24	0	3	A/T Wheel	52	0	0	10	1	70	12	104	2	0	0	0	6	0	2	46	107mm B11 RCL	4	0	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2404	12026	\N	8273	1592
17	Iraq	351	Jeep/106 RCL	17	18	Assault Gun	21	2	4	24	0	3	A/T Wheel	92	0	0	10	1	57	12	103	2	0	0	0	6	0	2	218	106mm M40A1 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	8274	1591
17	Iraq	352	Steyr SK-105	17	18	Assault Gun	93	4	3	21	0	4	Track	61	4	6	12	1	85	4	103	15	0	20	1	6	0	8	96	105mm Gun G1	7	0	24	0	0	29	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	8	3	2	8	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2216	65037	\N	8275	1407
17	Iraq	355	M109A1	17	21	SP Artillery	46	6	6	19	0	4	Track	91	4	0	20	1	87	12	95	0	0	0	0	4	0	0	222	155mm M185 FH	28	0	0	0	0	29	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	65387	\N	8276	1055
17	Iraq	356	SO-122	17	21	SP Artillery	49	4	4	21	2	4	Track	92	4	0	12	1	80	4	103	0	0	20	0	6	0	0	110	122mm D-30 FH	32	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2312	11039	\N	8277	1019
17	Iraq	357	AUF-1 GCT	17	21	SP Artillery	52	6	4	21	0	4	Track	90	4	0	32	1	83	4	103	0	0	0	1	4	0	0	231	155mm GCT FG	36	0	0	0	0	29	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	16	6	3	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2414	6040	\N	8278	975
17	Iraq	358	SO-152	17	21	SP Artillery	54	5	4	18	0	4	Track	91	4	0	24	1	80	4	103	0	0	20	0	5	0	0	230	152mm D-20 FH	38	0	2	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37	11040	\N	8279	1135
17	Iraq	359	Palmaria	17	21	SP Artillery	52	6	5	20	0	4	Track	91	4	0	24	1	80	12	95	0	0	20	2	4	0	0	234	155mm FH-70 FH	30	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	6	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1765	34124	\N	8280	1055
17	Iraq	361	M109A3	17	21	SP Artillery	125	6	6	19	0	4	Track	90	4	0	20	1	111	12	120	0	0	0	0	4	0	0	222	155mm M185 FH	28	8	0	0	0	29	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1636	12041	\N	8281	1054
17	Iraq	362	GAZ/107 SPA	17	21	SP Artillery	19	2	4	24	0	3	A/T Wheel	52	0	0	10	1	80	4	103	0	0	0	0	6	0	0	225	107mm B11 RCLHE	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2404	12026	\N	8282	941
17	Iraq	365	SA-2 Dvina	17	16	Area SAM	78	2	10	0	0	0	Default	91	0	0	10	1	63	4	103	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	8283	2374
17	Iraq	366	SA-3 Neva	17	16	Area SAM	142	2	10	0	0	0	Default	90	0	0	15	1	65	12	104	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	8284	2374
17	Iraq	369	Roland	17	16	Area SAM	191	5	6	0	0	0	Default	90	0	0	10	1	81	4	103	110	0	0	0	4	3	6	142	Roland I SACP	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	8285	2337
17	Iraq	370	Roland II	17	16	Area SAM	209	5	6	0	0	0	Default	90	0	0	10	6	86	4	103	110	0	0	0	4	3	6	150	Roland II SACP	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	8286	2337
17	Iraq	371	HAWK III SAM	17	16	Area SAM	278	6	3	0	0	0	Default	90	0	0	10	1	111	12	120	110	0	40	0	3	7	0	151	HAWK III-P SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	8287	2376
17	Iraq	374	SA-6 Kub	17	30	SP SAM	164	4	10	16	0	4	Track	81	0	0	15	1	78	12	120	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2330	11050	\N	8288	2373
17	Iraq	376	SA-13 Strela-10	17	30	SP SAM	118	4	3	20	2	4	Track	82	4	0	12	1	85	4	103	3	0	20	0	4	2	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2327	11105	\N	8289	1786
17	Iraq	377	SA-8a Osa	17	30	SP SAM	154	6	3	27	3	3	A/T Wheel	81	5	0	20	1	82	12	98	100	0	20	0	6	5	8	141	9M33 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	8290	2370
17	Iraq	378	SA-8b Osa	17	30	SP SAM	206	6	3	27	3	3	A/T Wheel	81	5	0	20	1	89	4	103	105	0	30	0	6	6	8	141	9M33 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	8291	2370
17	Iraq	379	AMX-30 Roland	17	30	SP SAM	246	6	4	23	0	4	Track	81	4	0	22	1	85	12	104	110	0	30	0	4	5	8	142	Roland I SACP	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	1	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2465	6049	\N	8292	2370
17	Iraq	380	SA-9 Strela-1	17	30	SP SAM	60	4	3	32	2	3	A/T Wheel	82	3	0	10	1	78	4	103	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2325	11107	\N	8293	1786
17	Iraq	381	MAN Roland	17	30	SP SAM	248	7	4	27	0	3	A/T Wheel	81	4	0	22	6	86	4	103	110	0	30	0	4	5	8	150	Roland II SACP	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1893	65384	\N	8294	2370
17	Iraq	385	Strela-2M Team	17	29	Infantry SAM	35	0	3	6	0	0	Default	20	0	0	0	1	70	12	104	0	0	0	0	6	1	0	125	9M32 Strela-2	3	0	0	0	0	8	AK47 Rifle	50	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	8295	1537
17	Iraq	386	Strela-3 Team	17	29	Infantry SAM	41	0	3	6	0	0	Default	20	0	0	0	1	80	12	120	0	0	0	0	6	1	0	131	9M36 Strela-3	3	0	0	0	0	8	AK47 Rifle	50	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	8296	1577
17	Iraq	387	Stinger Team	17	29	Infantry SAM	78	0	2	6	0	0	Default	63	0	0	0	1	111	12	120	0	0	10	0	4	3	0	170	Stinger SAM	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	8297	1618
17	Iraq	391	Land Rover FO	17	57	FO Vehicle	71	2	4	24	0	3	A/T Wheel	92	0	2	10	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	8299	2200
17	Iraq	392	MT-LBu	17	57	FO Vehicle	100	3	4	22	2	4	Track	91	3	4	10	1	77	4	103	1	0	20	0	9	0	3	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3238	41036	\N	8300	1907
17	Iraq	393	OT-64 R-2u	17	57	FO Vehicle	94	4	4	34	4	3	A/T Wheel	90	4	4	11	1	81	4	103	0	0	20	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1373	9127	\N	8301	1907
17	Iraq	394	FUG-70u	17	57	FO Vehicle	92	3	3	36	4	3	A/T Wheel	91	3	2	10	1	81	4	103	0	0	20	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2950	11053	\N	8302	1907
17	Iraq	395	T-55u	17	57	FO Vehicle	106	4	4	20	0	4	Track	91	4	0	27	1	87	4	103	0	0	20	0	9	0	0	62	7.62mm SGMT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1468	11005	\N	8303	1947
17	Iraq	396	AMX-10 VLA	17	57	FO Vehicle	127	4	3	24	3	4	Track	91	4	109	11	1	83	4	103	10	0	30	1	9	0	6	238	20mm Mle 693	12	10	0	10	128	235	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2419	6062	\N	8304	1602
17	Iraq	397	SNAR-10 GSR FO	17	57	FO Vehicle	182	3	3	22	0	4	Track	91	3	4	10	1	90	12	120	0	0	50	0	9	0	0	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3558	29549	\N	8305	1947
17	Iraq	399	Pickup Truck MG	17	121	Light APC	12	2	3	22	0	3	A/T Wheel	11	0	108	10	1	79	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	50	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	9054	\N	8306	1958
17	Iraq	400	Weapons Team	0	65	LMG Section	18	1	6	6	0	0	Default	20	0	0	0	1	46	12	59	0	0	0	0	9	0	0	9	.303 Bren LMG	80	0	0	0	0	9	.303 Bren LMG	80	0	0	15	Rifle-Grenade	12	0	0	3	.303 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45416	\N	8307	511
17	Iraq	401	Weapons Team	0	65	LMG Section	20	1	6	6	0	0	Default	20	0	0	0	1	59	12	69	0	0	0	0	9	0	0	10	7.62mm DPM LMG	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	16	RPG-2	0	6	0	4	SKS Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	8308	480
17	Iraq	402	Weapons Team	0	65	LMG Section	21	1	6	6	0	0	Default	30	0	0	0	1	69	12	80	0	0	0	0	9	0	0	11	7.62mm RPD LMG	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	16	RPG-2	0	6	0	8	AK47 Rifle	80	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	8309	480
17	Iraq	403	Weapons Team	0	65	LMG Section	22	1	6	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	6	0	8	AK47 Rifle	80	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	8310	480
17	Iraq	404	Pickup Truck	17	121	Light APC	9	2	2	22	0	3	A/T Wheel	12	0	109	10	1	79	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	9054	\N	8311	2118
17	Iraq	405	Fedayeen Saddam	17	85	Light Commandos	27	1	8	6	0	0	Default	80	0	0	0	1	95	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	18	RPG-7	0	4	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9155	\N	8312	1000
17	Iraq	406	Fedayeen Saddam	17	85	Light Commandos	26	1	8	6	0	0	Default	80	0	0	0	1	100	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	18	RPG-7	0	4	0	121	Hand Grenade	20	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9155	\N	8313	39
17	Iraq	407	Fedayeen Saddam	17	85	Light Commandos	27	1	8	6	0	0	Default	80	0	0	0	1	95	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9156	\N	8314	478
17	Iraq	408	Fedayeen Saddam	17	85	Light Commandos	26	1	8	6	0	0	Default	80	0	0	0	1	100	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	24	RPG-18	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9156	\N	8315	438
17	Iraq	409	Rifle Section	17	1	Infantry	21	1	10	6	0	0	Default	11	0	0	0	1	61	12	75	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	121	Hand Grenade	20	0	0	10	7.62mm DPM LMG	50	0	0	16	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	8316	108
17	Iraq	410	Rifle Section	17	1	Infantry	18	1	10	6	0	0	Default	2	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	9	.303 Bren LMG	50	0	0	22	Boyes AT Rifle	0	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8317	108
17	Iraq	411	Rifle Section	17	1	Infantry	21	1	10	6	0	0	Default	11	0	0	0	1	59	12	67	0	0	0	0	9	0	0	5	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	10	7.62mm DPM LMG	50	0	0	16	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	8318	108
17	Iraq	412	Rifle Section	17	1	Infantry	22	1	10	6	0	0	Default	22	0	0	0	1	69	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	11	7.62mm RPD LMG	50	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8319	108
17	Iraq	413	Rifle Section	17	1	Infantry	23	1	10	6	0	0	Default	32	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	13	7.62mm PKM LMG	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8320	480
17	Iraq	414	Rifle Section	17	1	Infantry	23	1	10	6	0	0	Default	30	0	0	0	1	110	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	20	M136/AT4 LAW A	0	4	0	13	7.62mm PKM LMG	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8321	480
17	Iraq	415	Rifle Section	17	1	Infantry	23	1	10	6	0	0	Default	32	0	0	0	6	107	12	120	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	13	7.62mm PKM LMG	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	8322	480
17	Iraq	445	Sapper Section	17	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	104	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8342	37
17	Iraq	420	Motor Section	17	148	Motorised Inf Section	21	1	10	6	0	0	Default	10	0	0	0	2	59	12	69	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	16	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	8323	151
17	Iraq	421	Motor Section	17	148	Motorised Inf Section	22	1	10	6	0	0	Default	22	0	0	0	1	65	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	8324	72
17	Iraq	422	Motor Section	17	148	Motorised Inf Section	23	1	10	6	0	0	Default	40	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	8325	73
17	Iraq	423	Motor Section	17	148	Motorised Inf Section	23	1	10	6	0	0	Default	40	0	0	0	6	107	12	120	0	0	0	0	9	0	0	7	M16 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	8326	73
17	Iraq	425	60mm Mortar	17	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	48	12	75	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	14	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8327	993
17	Iraq	426	60mm Mortar	17	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	8	0	0	44	60mm Al-J Mrtr	60	0	0	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8328	993
17	Iraq	427	3in Mortar	17	201	Mortar(Sub Type B)	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	60	0	0	0	0	7	0	0	30	3 inch Mortar	50	0	0	0	0	14	Enfield Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8329	992
17	Iraq	428	82mm Mortar	17	201	Mortar(Sub Type B)	25	1	4	2	0	0	Default	92	0	0	0	2	59	12	77	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8330	663
17	Iraq	429	82mm Mortar	17	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	92	0	0	0	1	78	12	120	0	0	0	0	7	0	0	41	82mm Al-J  Mrtr	50	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8331	1029
17	Iraq	430	120mm Mortar	17	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	90	0	0	2	2	59	12	78	0	0	0	0	5	0	0	50	120mm M43 Mrtr	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8332	947
17	Iraq	431	120mm Mortar	17	201	Mortar(Sub Type B)	26	1	6	1	0	0	Default	90	0	0	2	1	79	12	109	0	0	0	0	5	0	0	42	120mm Al-J Mrtr	40	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8333	908
17	Iraq	432	Republic Guards	17	89	Guards Infantry	25	1	9	6	0	0	Default	60	0	0	0	1	87	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	18	RPG-7	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8334	398
17	Iraq	433	Republic Guards	17	89	Guards Infantry	25	1	9	6	0	0	Default	60	0	0	0	1	87	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8335	398
17	Iraq	434	Republic Guards	17	89	Guards Infantry	25	1	9	6	0	0	Default	71	0	0	0	1	90	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	24	RPG-18	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8336	398
17	Iraq	440	Sapper Section	17	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	9	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	8337	37
17	Iraq	441	Sapper Section	17	20	Engineer	26	1	10	6	0	0	Default	20	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	8338	80
17	Iraq	442	Sapper Section	17	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	61	12	79	0	0	0	0	9	0	0	6	PPSh-41 SMG	80	0	0	0	163	9	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	8339	37
17	Iraq	443	Sapper Section	17	20	Engineer	26	1	10	6	0	0	Default	20	0	0	0	1	61	12	79	0	0	0	0	9	0	0	6	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	8340	80
17	Iraq	444	Sapper Section	17	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	80	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8341	80
17	Iraq	446	Sapper Section	17	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	1	105	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8343	37
17	Iraq	447	RG Sappers	17	170	Guards Engineers	26	1	9	6	0	0	Default	80	0	0	0	1	87	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8344	80
17	Iraq	448	RG Sappers	17	170	Guards Engineers	22	1	9	6	0	0	Default	80	0	0	0	1	87	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	13	7.62mm PKM LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8345	39
17	Iraq	450	Scouts	17	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	8346	1237
17	Iraq	451	Scouts	17	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	9	0	0	5	M.44 Rifle	60	0	0	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	8347	1237
17	Iraq	452	Scouts	17	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8348	1197
17	Iraq	453	Scouts	17	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	90	12	104	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8349	1359
17	Iraq	454	Scouts	17	58	Scout	20	0	3	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8350	1439
17	Iraq	460	SF Section	17	83	Commandos	33	1	10	6	1	0	Default	91	0	0	0	1	69	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	11	7.62mm RPD LMG	80	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8351	28
17	Iraq	461	SF Section	17	83	Commandos	33	1	10	6	1	0	Default	91	0	0	0	1	81	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8352	28
17	Iraq	462	SF Section	17	83	Commandos	33	1	10	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	12	7.62mm RPK SAW	80	0	0	25	RPG-16D	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8353	28
17	Iraq	463	SF Section	17	83	Commandos	30	1	10	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	124	40mm BG-15 GL	40	0	0	25	RPG-16D	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8354	70
17	Iraq	465	SF Section	17	83	Commandos	30	1	10	6	1	0	Default	91	0	0	0	1	69	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	11	7.62mm RPD LMG	80	0	0	26	60mm Cmmdo Mtr	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8355	145
17	Iraq	466	SF Section	17	83	Commandos	30	1	10	6	1	0	Default	91	0	0	0	1	81	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	26	60mm Cmmdo Mtr	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8356	145
17	Iraq	467	SF Section	17	83	Commandos	30	1	10	6	1	0	Default	91	0	0	0	1	81	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	12	7.62mm RPK SAW	80	0	0	15	Rifle-Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8357	187
17	Iraq	468	SF Section	17	83	Commandos	28	1	10	6	1	0	Default	91	0	0	0	1	81	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	15	Rifle-Grenade	8	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8358	36
17	Iraq	470	SF Scouts	17	88	Commando Scouts	26	0	5	7	1	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8359	720
17	Iraq	471	SF Scouts	17	88	Commando Scouts	29	0	5	7	1	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8360	720
17	Iraq	472	SF Scouts	17	88	Commando Scouts	32	0	5	7	1	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8361	720
17	Iraq	475	Mech Section	17	69	Mechanised Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	75	12	91	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8362	438
17	Iraq	476	Mech Section	17	69	Mechanised Infantry	24	1	9	6	0	0	Default	70	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8363	438
17	Iraq	477	Mech Section	17	69	Mechanised Infantry	23	1	9	6	0	0	Default	80	0	0	0	1	90	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	24	RPG-18	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8364	438
17	Iraq	478	Marksman	17	75	Irregulars	6	0	1	6	0	0	Default	2	0	0	0	1	46	12	90	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	8365	1277
17	Iraq	479	Marksman	17	75	Irregulars	6	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8366	1277
17	Iraq	480	Sniper	17	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8367	1476
17	Iraq	481	Sniper	17	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8368	1753
17	Iraq	482	Sniper	17	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8369	1715
17	Iraq	483	Sniper	17	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	8370	1676
17	Iraq	484	Sniper	17	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	85	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	8371	1717
17	Iraq	485	Sniper	17	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	90	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	8372	1718
17	Iraq	486	Sniper	17	45	Sniper	51	0	1	6	0	0	Default	41	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	8373	1759
17	Iraq	487	Sniper	17	45	Sniper	56	0	1	6	0	0	Default	51	0	0	0	1	110	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	8374	1760
17	Iraq	488	Mech Section	17	69	Mechanised Infantry	23	1	9	6	0	0	Default	80	0	0	0	1	90	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	24	RPG-18	0	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8375	438
17	Iraq	490	Art Observer	17	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	8376	1240
17	Iraq	491	Art Observer	17	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	6	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	8377	1240
17	Iraq	492	Art Observer	17	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8378	1360
17	Iraq	493	Art Observer	17	63	Art Observer	77	0	2	6	0	0	Default	92	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8379	1440
17	Iraq	494	Art Observer	17	63	Art Observer	199	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	20	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8380	1598
17	Iraq	496	SB7L-360 Seeker	17	50	Air OP Aircraft	137	2	2	2	0	0	Default	90	2	2	0	7	104	12	120	0	0	40	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	51	65521	\N	8381	2396
17	Iraq	499	Reserve Section	17	160	Reserve Infantry	20	1	10	6	0	0	Default	10	0	0	0	1	75	12	86	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	121	Hand Grenade	10	0	0	10	7.62mm DPM LMG	40	0	0	17	RKG-3M Grenade	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	8382	108
17	Iraq	500	Reserve Section	17	160	Reserve Infantry	17	1	10	6	0	0	Default	0	0	0	0	1	46	12	75	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	9	.303 Bren LMG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8383	668
17	Iraq	501	Reserve Section	17	160	Reserve Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	66	12	90	0	0	0	0	9	0	0	5	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	10	7.62mm DPM LMG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	8384	668
17	Iraq	502	Reserve Section	17	160	Reserve Infantry	20	1	10	6	0	0	Default	12	0	0	0	1	81	12	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	10	0	0	11	7.62mm RPD LMG	40	0	0	17	RKG-3M Grenade	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	8385	108
17	Iraq	503	Reserve Section	17	160	Reserve Infantry	22	1	10	6	0	0	Default	12	0	0	0	1	92	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	10	0	0	11	7.62mm RPD LMG	40	0	0	18	RPG-7	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	8386	108
17	Iraq	505	Border Guards	17	51	Light Infantry	15	1	10	6	0	0	Default	30	0	0	0	1	69	12	90	0	0	0	0	9	0	0	5	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	8387	1036
17	Iraq	506	Border Guards	17	51	Light Infantry	15	1	10	6	0	0	Default	30	0	0	0	1	86	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8388	1036
17	Iraq	507	Border Guards	17	51	Light Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	95	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8389	673
17	Iraq	510	Peoples Army	17	189	Militia	13	1	10	6	0	0	Default	0	0	0	0	1	69	12	91	0	0	0	0	9	0	0	5	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	8390	1036
17	Iraq	511	Peoples Army	17	189	Militia	13	1	10	6	0	0	Default	0	0	0	0	1	91	4	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8391	1036
17	Iraq	512	Guerillas	17	189	Militia	14	1	10	6	0	0	Default	12	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45360	\N	8392	1036
17	Iraq	513	Guerillas	17	189	Militia	20	1	10	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	18	RPG-7	0	8	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45327	\N	8393	1040
17	Iraq	514	Guerillas	17	189	Militia	14	1	10	6	0	0	Default	12	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	8	AK47 Rifle	80	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	8394	676
17	Iraq	515	Mountain Sec	17	111	Rangers	24	1	10	6	0	0	Default	40	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	9	.303 Bren LMG	80	0	0	15	Rifle-Grenade	10	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8395	514
17	Iraq	516	Mountain Sec	17	111	Rangers	24	1	10	6	0	0	Default	40	0	0	0	1	60	12	69	0	0	0	0	9	0	0	5	M.44 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	15	Rifle-Grenade	10	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17101	\N	8396	514
17	Iraq	517	Mountain Sec	17	111	Rangers	28	1	10	6	0	0	Default	50	0	0	0	1	69	12	91	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8397	113
17	Iraq	520	Mountain Sec	17	111	Rangers	29	1	10	6	0	0	Default	60	0	0	0	1	80	4	103	0	0	5	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	12	7.62mm RPK SAW	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8398	399
17	Iraq	522	BMP-1	17	127	Gun APC (Tracked)	91	4	3	22	2	4	Track	62	4	109	11	1	87	12	104	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	Malyutka ATGM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11064	\N	8399	1841
17	Iraq	523	Saddam 2	17	127	Gun APC (Tracked)	97	4	3	23	2	4	Track	61	4	109	12	1	87	4	103	5	0	30	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	Malyutka ATGM	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	3	4	3	2	1	4	5	4	4	3	2	1	0	0	0	0	0	0	0	0	1704	11064	\N	8400	1841
17	Iraq	524	BMP-2	17	127	Gun APC (Tracked)	140	4	2	24	3	4	Track	91	4	109	11	1	87	4	103	15	2	20	1	9	0	12	76	30mm 2A42 A/C	20	20	0	10	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1707	11065	\N	8401	1761
17	Iraq	525	MT-LB w/ZU-23	17	127	Gun APC (Tracked)	44	3	5	22	2	4	Track	90	4	106	10	1	105	12	120	5	0	10	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1861	65416	\N	8402	1945
17	Iraq	526	MT-LB w/ZU-23	17	22	SP Flak	44	3	5	22	2	4	Track	90	4	106	10	1	83	4	103	5	0	10	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1861	65416	\N	8403	1945
17	Iraq	528	AN-2T	17	60	Paratroop Transport	23	4	2	3	0	0	Default	92	4	112	0	1	59	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	576	11018	\N	8404	2353
17	Iraq	529	An-12B	17	60	Paratroop Transport	49	5	2	5	0	0	Default	92	6	150	0	1	62	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2728	11194	\N	8405	2392
17	Iraq	530	An-24	17	60	Paratroop Transport	38	4	2	8	0	0	Default	91	6	136	0	1	69	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	11194	\N	8406	2352
17	Iraq	531	An-26	17	60	Paratroop Transport	48	4	5	4	0	0	Default	90	6	240	0	1	73	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	8407	2392
17	Iraq	532	IL-14M	17	60	Paratroop Transport	38	4	2	4	0	0	Default	90	6	132	0	1	58	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	8408	2392
17	Iraq	533	IL-76M	17	60	Paratroop Transport	85	8	7	8	0	0	Default	90	6	190	0	1	80	12	97	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2856	9181	\N	8409	2392
17	Iraq	535	BMD-1	17	122	Light Support APC	89	3	2	25	4	4	Track	91	3	106	10	1	81	4	103	5	0	20	0	7	0	5	84	73mm 2A28 Grom	10	0	30	0	0	145	Malyutka ATGM	0	4	0	64	7.62mm PKT CMG	120	0	0	68	2-7.62 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1656	11054	\N	8410	688
17	Iraq	536	AMX-10P	17	25	APC (Track)	67	4	3	24	3	4	Track	91	4	109	11	1	81	4	103	10	0	30	1	9	0	6	238	20mm Mle 693	13	10	0	10	128	235	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	3	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2419	6062	\N	8411	1602
17	Iraq	539	Morris Quad GT	17	180	Artillery Prime Mover	11	3	3	15	0	3	A/T Wheel	12	4	116	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	8412	2312
17	Iraq	540	Prime Mover	17	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	51	1	126	12	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1989	12061	\N	8413	2154
17	Iraq	541	MT-LB Tractor	17	180	Artillery Prime Mover	26	3	4	22	0	4	Track	10	3	125	10	1	75	1	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	11035	\N	8414	2038
17	Iraq	542	Tank Transport	17	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	8415	2233
17	Iraq	545	BM-14-16	17	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	60	12	91	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	8416	782
17	Iraq	546	107mm Type 63	17	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	84	12	120	0	0	0	0	6	0	0	215	107mm Rocket	6	0	0	0	0	215	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14420	\N	8417	822
17	Iraq	550	BM-13 Katyusha	17	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	91	0	0	12	2	59	12	68	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	8418	821
17	Iraq	551	BM-14 SP	17	137	SP Rocket Launcher	26	4	6	15	0	3	A/T Wheel	90	0	0	12	1	80	12	88	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	8419	821
17	Iraq	552	BM-21 Grad	17	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	0	0	19	1	65	4	103	0	0	0	0	20	0	0	104	122mm Rocket	20	0	0	0	0	104	122mm Rocket	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2333	11033	\N	8420	819
17	Iraq	553	Impr SP RL	17	137	SP Rocket Launcher	23	2	4	22	0	3	A/T Wheel	90	0	108	10	5	103	12	120	0	0	0	0	2	0	0	215	107mm Rocket	4	0	0	0	0	215	107mm Rocket	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	9054	\N	8421	862
17	Iraq	554	Sajil-30	17	137	SP Rocket Launcher	40	6	6	15	0	3	A/T Wheel	92	0	0	15	1	84	4	103	0	0	0	0	16	0	0	239	127mm Rocket	16	0	0	0	0	239	127mm Rocket	16	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	65012	\N	8422	819
17	Iraq	555	Sajil-40	17	137	SP Rocket Launcher	37	6	6	15	0	3	A/T Wheel	92	0	0	15	1	84	4	103	0	0	0	0	8	0	0	240	180mm Rocket	8	0	0	0	0	240	180mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	65012	\N	8423	821
17	Iraq	558	BM-21 Grad Pl	17	31	O/M Rocket Arty	166	6	18	0	0	3	A/T Wheel	92	0	0	19	1	65	4	103	0	0	0	0	20	0	0	104	122mm Rocket	30	0	0	0	0	104	122mm Rocket	30	0	0	104	122mm Rocket	30	0	0	104	122mm Rocket	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	8424	336
17	Iraq	559	BM-24 Pl	17	31	O/M Rocket Arty	179	6	18	0	0	3	A/T Wheel	91	0	0	19	1	65	12	89	0	0	0	0	12	0	0	204	240mm Rocket	18	0	0	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	8425	295
17	Iraq	560	Sajil-30	17	31	O/M Rocket Arty	211	6	30	0	0	0	Default	91	3	0	0	1	84	4	103	0	0	0	0	32	0	0	239	127mm Rocket	48	0	0	0	0	239	127mm Rocket	48	0	0	239	127mm Rocket	48	0	0	239	127mm Rocket	48	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	8426	375
17	Iraq	561	Sajil-40	17	31	O/M Rocket Arty	192	6	30	0	0	0	Default	90	3	0	0	1	84	4	103	0	0	0	0	16	0	0	240	180mm Rocket	24	0	0	0	0	240	180mm Rocket	24	0	0	240	180mm Rocket	24	0	0	240	180mm Rocket	24	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	8427	335
17	Iraq	562	Sajil-60	17	31	O/M Rocket Arty	193	6	30	0	0	0	Default	90	3	0	0	1	84	4	103	0	0	0	0	4	0	0	241	300mm 9M55F HE	6	0	0	0	0	241	300mm 9M55F HE	6	0	0	241	300mm 9M55F HE	6	0	0	241	300mm 9M55F HE	6	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	8428	255
17	Iraq	563	ASTROS 30 Bty**	0	31	O/M Rocket Arty	211	6	30	0	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	32	0	0	239	127mm Rocket	48	0	0	0	0	239	127mm Rocket	48	0	0	239	127mm Rocket	48	0	0	239	127mm Rocket	48	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	8429	336
17	Iraq	565	Ababeel Rckt-M	17	210	O/M Minelet Rocket Bty	401	6	30	0	0	0	Default	90	3	0	0	1	97	4	103	0	0	0	0	1	0	0	242	400mm Rckt-Mine	0	3	0	0	0	242	400mm Rckt-Mine	0	3	0	242	400mm Rckt-Mine	0	3	0	242	400mm Rckt-Mine	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	8430	13
17	Iraq	570	SU-100	17	39	SP Gun	56	4	4	17	0	4	Track	40	3	13	24	2	59	12	67	3	0	0	0	6	0	4	132	100mm D10T 44	15	18	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	8431	1412
17	Iraq	571	SU-100M	17	39	SP Gun	74	4	4	15	0	4	Track	50	3	13	24	1	68	12	79	5	1	0	0	6	0	4	71	100mm D10TG 60	15	0	18	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	8432	1410
17	Iraq	572	JSU-122	17	39	SP Gun	58	5	4	12	0	4	Track	40	3	13	36	2	59	12	80	2	0	0	0	6	0	3	94	122mm D-25T Gun	12	28	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2941	89	\N	8433	1412
17	Iraq	573	JSU-122	17	39	SP Gun	60	5	4	12	0	4	Track	50	3	13	36	1	81	12	88	2	0	0	0	6	0	3	94	122mm D-25T Gun	10	12	18	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2941	89	\N	8434	1410
17	Iraq	574	JSU-152	17	39	SP Gun	53	5	4	12	0	4	Track	50	3	13	36	2	59	12	80	2	0	0	0	5	0	2	103	152mm ML20S Gun	13	0	7	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2942	11027	\N	8435	1411
17	Iraq	575	T-34/85 CS	17	39	SP Gun	51	5	5	18	0	4	Track	20	3	13	24	2	59	12	86	3	0	0	0	7	0	3	81	85mm S-53 44	45	0	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	55002	\N	8436	481
17	Iraq	580	Dug-In T-54B	17	0	Fortifications	52	1	4	0	0	0	Default	50	5	0	99	1	75	4	103	3	2	20	0	6	0	6	71	100mm D10TG 60	12	16	6	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	59	48	45	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	8437	601
17	Iraq	581	Dug-In T-55A	17	0	Fortifications	57	1	4	0	0	0	Default	50	5	0	99	1	75	4	103	7	2	20	0	6	0	6	72	100mm D10TG 68	18	13	12	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	59	48	45	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	8438	1290
17	Iraq	582	Dug-In T-62	17	0	Fortifications	68	1	4	0	0	0	Default	60	5	0	99	1	80	4	103	7	2	20	0	6	0	8	99	115mm 2A20 57	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	60	48	45	27	15	10	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	127	11501	\N	8439	1288
17	Iraq	583	Dug-In T-72A	17	0	Fortifications	112	1	3	0	0	0	Default	70	5	0	99	1	80	4	103	20	2	20	1	6	0	22	102	125mm D81T 68	15	5	10	7	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	76	53	46	45	20	7	5	80	63	46	56	25	7	5	0	0	0	0	0	0	0	0	130	25041	\N	8440	1085
17	Iraq	584	Dug-In T-72M	17	0	Fortifications	119	1	3	0	0	0	Default	70	5	0	99	1	80	12	120	20	3	30	1	6	0	22	102	125mm D81T 68	20	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	76	53	46	39	18	7	5	80	63	46	43	20	7	5	0	0	0	0	0	0	0	0	437	25041	\N	8441	1084
17	Iraq	585	Dug-In T-72M1	17	0	Fortifications	124	1	3	0	0	0	Default	70	5	0	99	1	90	4	103	25	3	30	1	6	0	22	101	125mm D81T 72	15	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	82	53	47	43	19	7	5	89	63	48	54	24	7	5	0	0	0	0	0	0	0	0	437	25041	\N	8442	1084
18	India	64	Daimler S/C	18	11	Armoured Car	11	2	2	30	0	3	A/T Wheel	40	4	0	10	1	46	12	55	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	113	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	8607	1911
17	Iraq	586	Dug-In TR-77	17	0	Fortifications	60	1	4	0	0	0	Default	70	5	0	99	1	82	4	103	5	2	20	1	6	0	6	72	100mm D10TG 68	20	10	13	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	59	49	45	20	15	6	4	59	49	45	23	17	6	4	0	0	0	0	0	0	0	0	423	11501	\N	8443	1047
17	Iraq	587	T-72M1	17	59	MBT	215	4	3	25	0	4	Track	90	4	13	41	1	87	4	103	25	3	30	1	6	0	22	101	125mm D81T 72	20	0	10	14	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	353	11129	\N	8444	1084
17	Iraq	589	Ammo Wagon	17	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	8445	2359
17	Iraq	590	Sandbag Foxhole	17	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	46	12	59	2	0	0	0	9	0	2	3	.303 Rifle	90	0	0	0	0	9	.303 Bren LMG	90	0	0	9	.303 Bren LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	8446	223
17	Iraq	591	Sandbag Foxhole	17	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	60	12	80	2	0	0	0	9	0	2	5	M.44 Rifle	90	0	0	0	0	11	7.62mm RPD LMG	90	0	0	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	8447	223
17	Iraq	592	Sandbag Foxhole	17	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	81	12	120	2	0	0	0	9	0	2	8	AK47 Rifle	90	0	0	0	160	13	7.62mm PKM LMG	90	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	8448	223
17	Iraq	594	Pack Mules	17	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	59	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	8450	1960
17	Iraq	595	Sandbag MG Pit	17	0	Fortifications	23	0	10	0	0	0	Default	31	2	12	100	1	46	12	69	2	0	0	0	9	0	2	32	Vickers HMG	90	0	0	0	121	32	Vickers HMG	90	0	121	3	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	8451	300
17	Iraq	596	Sandbag MG Pit	17	0	Fortifications	27	0	10	0	0	0	Default	31	2	12	100	1	70	12	120	2	0	0	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	8	AK47 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	8452	339
17	Iraq	597	Shelter Bunker	17	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	5	M.44 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	8453	1
17	Iraq	598	Shelter Bunker	17	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	8454	1
17	Iraq	599	Shelter Bunker	17	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	8455	1
17	Iraq	601	Ferret Mk 1	17	32	Scout Vehicle	17	2	2	30	0	3	A/T Wheel	90	4	0	10	1	55	12	70	0	0	0	1	9	0	0	29	.50 cal M2 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	8456	1949
17	Iraq	603	M1117 ASV	17	11	Armoured Car	50	3	3	29	4	3	A/T Wheel	90	6	10	13	1	105	12	120	3	0	20	1	9	0	3	164	40mm MK19 GL B	20	4	0	0	0	165	50 cal TMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1894	65415	\N	8457	1567
17	Iraq	604	M901 ITV	17	19	SP ATGM	264	3	3	23	2	4	Track	90	4	0	10	1	111	12	120	0	0	40	1	8	0	0	155	BGM-71C I-TOW	0	0	12	0	0	67	7.62 PKM AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1845	12028	\N	8458	1704
17	Iraq	605	M1045 TOW HMMWV	17	19	SP ATGM	177	2	4	24	0	3	A/T Wheel	90	2	0	10	1	111	12	120	0	0	40	0	4	0	0	155	BGM-71C I-TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	8459	1626
17	Iraq	609	ILAV	17	237	MRV IFV	58	4	2	26	0	3	A/T Wheel	92	6	114	12	9	106	12	120	3	0	20	1	9	0	3	209	12.7 M2HB HMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	2546	6601	\N	8461	2065
17	Iraq	615	T-55	17	15	Close Support Tank	86	4	4	18	0	4	Track	50	4	13	27	1	68	12	79	5	2	20	0	6	0	6	71	100mm D10TG 60	37	0	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11121	\N	8462	1370
17	Iraq	616	T-55A	17	15	Close Support Tank	95	4	4	18	0	4	Track	50	4	13	27	1	78	12	120	7	2	20	0	6	0	6	72	100mm D10TG 68	34	0	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11005	\N	8463	1249
17	Iraq	617	TR-77	17	15	Close Support Tank	101	4	4	24	0	4	Track	60	4	13	29	1	82	4	103	10	1	20	1	6	0	6	72	100mm D10TG 68	33	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	9	6	23	15	6	4	19	18	6	23	17	6	4	0	0	0	0	0	0	0	0	2667	23023	\N	8464	1047
17	Iraq	618	Type 69-II	17	15	Close Support Tank	143	4	4	18	0	4	Track	52	4	13	28	1	83	12	115	10	2	20	0	6	0	22	130	100mm D10TG 79	35	0	5	0	0	62	7.62mm SGMT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	14258	\N	8465	721
17	Iraq	619	T-55A(-)	17	15	Close Support Tank	86	4	4	18	0	4	Track	30	4	13	27	1	100	4	103	7	2	0	0	6	0	6	72	100mm D10TG 68	37	0	6	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11005	\N	8466	1249
17	Iraq	639	//NEW UNITS	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	8467	2279
17	Iraq	640	M113A1	17	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	105	12	120	0	0	0	2	9	0	0	29	.50 cal M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	56027	\N	8468	2029
17	Iraq	641	BTR-94	17	23	APC (Wheel)	131	4	3	28	3	3	A/T Wheel	91	4	110	10	1	105	12	120	20	3	30	1	9	0	22	57	23mm (2) ZU-23	16	4	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2492	7544	\N	8469	1642
17	Iraq	642	BTR-80	17	23	APC (Wheel)	51	4	3	30	3	3	A/T Wheel	80	4	109	10	1	106	12	120	3	0	20	1	9	0	4	89	12.7mm M85 AAMG	80	0	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1493	11070	\N	8470	1570
17	Iraq	643	Ain Jaria 1	17	23	APC (Wheel)	31	4	2	33	0	3	A/T Wheel	92	6	109	12	1	106	12	120	0	0	0	2	9	0	0	67	7.62 PKM AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	12	8	8	3	2	2	2	0	0	0	0	0	0	0	0	3266	65417	\N	8471	2105
17	Iraq	648	T-72M	17	13	Medium Tank	215	4	3	22	0	4	Track	82	4	13	41	10	105	12	120	20	2	20	1	6	0	22	158	125mm D81T 88	19	0	9	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	10	6	39	18	7	5	45	24	6	43	20	7	5	0	0	0	0	0	0	0	0	1474	32029	\N	8472	1125
17	Iraq	649	T-72M1	17	13	Medium Tank	242	4	3	25	0	4	Track	90	4	13	41	1	100	12	109	25	3	30	1	6	0	22	158	125mm D81T 88	16	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	353	11129	\N	8473	1084
17	Iraq	654	TR-77*	0	107	Obsolete Heavy Tank	105	4	4	24	0	4	Track	11	4	13	29	1	82	12	120	10	1	20	1	6	0	6	72	100mm D10TG 68	23	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	9	6	23	15	6	4	19	18	6	23	17	6	4	0	0	0	0	0	0	0	0	2667	65470	\N	8474	1087
17	Iraq	655	T-55A*	0	107	Obsolete Heavy Tank	98	4	4	18	0	4	Track	10	4	13	27	1	78	12	120	5	2	20	0	6	0	6	72	100mm D10TG 68	20	0	13	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	65470	\N	8475	1249
17	Iraq	656	T-55A(-)*	0	107	Obsolete Heavy Tank	90	4	4	18	0	4	Track	12	4	13	27	1	100	4	103	5	2	0	0	6	0	6	72	100mm D10TG 68	25	0	13	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	65470	\N	8476	1249
17	Iraq	657	T-55QM*	0	107	Obsolete Heavy Tank	104	4	4	18	0	4	Track	11	4	13	27	1	85	12	105	10	2	20	0	6	0	6	227	105mm L7 UK73	20	0	14	6	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	10	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	65470	\N	8477	1328
17	Iraq	702	Civil Def Sec	17	224	COIN Infantry Squad	15	1	10	6	0	0	Default	30	0	0	0	10	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8478	1036
17	Iraq	703	Civil Def Sec	17	226	COIN Hvy Infantry Squad	19	1	10	6	0	0	Default	30	0	0	0	10	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8479	840
17	Iraq	710	Antitank Team	17	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	105	12	120	0	0	0	0	7	0	0	20	M136/AT4 LAW A	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	8480	1470
17	Iraq	720	SF Section	17	83	Commandos	22	1	10	6	1	0	Default	91	0	0	0	5	103	12	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8481	1036
17	Iraq	721	SF Section	17	83	Commandos	33	1	10	6	1	0	Default	91	0	0	0	1	104	12	120	0	0	10	0	9	0	0	7	M16 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	20	M136/AT4 LAW A	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	8482	360
17	Iraq	740	RPG-18 Team	17	233	Guerrilla Inf Support	11	0	2	6	0	0	Default	22	0	0	0	5	103	12	120	0	0	0	0	6	0	0	24	RPG-18	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45325	\N	8483	1470
17	Iraq	741	RPG-7 Team	17	233	Guerrilla Inf Support	12	0	2	6	0	0	Default	21	0	0	0	5	103	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45325	\N	8484	1471
17	Iraq	742	RPG-16 Team	17	233	Guerrilla Inf Support	12	0	2	6	0	0	Default	22	0	0	0	5	103	12	120	0	0	0	0	7	0	0	25	RPG-16D	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11130	\N	8485	1470
17	Iraq	750	TOW Team	17	206	Inf-ATGM Team	142	1	3	3	0	0	Default	80	0	0	0	1	111	12	120	0	0	40	0	4	0	0	155	BGM-71C I-TOW	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	8486	1623
17	Iraq	760	Guerilla Group	17	189	Militia	20	1	8	6	0	0	Default	12	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	13	7.62mm PKM LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45426	\N	8487	480
17	Iraq	761	Guerilla Group	17	189	Militia	10	1	6	6	0	0	Default	12	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	8488	1076
17	Iraq	762	Guerilla Group	17	189	Militia	17	1	8	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	24	RPG-18	0	8	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45328	\N	8489	1040
17	Iraq	763	Guerilla Group	17	189	Militia	16	1	6	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	18	RPG-7	0	8	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45328	\N	8490	1040
17	Iraq	764	Guerilla Group	17	189	Militia	16	1	10	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	5	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	17	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	8491	838
17	Iraq	765	Guerilla Team	17	231	Guerrilla Lt Inf Squad	8	1	4	6	0	0	Default	12	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45426	\N	8492	1117
17	Iraq	766	Guerilla Scouts	17	234	Guerrilla Scout	22	0	3	7	0	0	Default	90	0	0	0	5	103	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45327	\N	8493	1439
17	Iraq	767	Guerilla Team	17	231	Guerrilla Lt Inf Squad	12	1	4	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45326	\N	8494	713
17	Iraq	768	Guerilla Group	17	232	Guerrilla Hvy Inf Squad	20	1	8	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	17	RKG-3M Grenade	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45326	\N	8495	231
17	Iraq	769	Guerilla Team	17	231	Guerrilla Lt Inf Squad	16	1	5	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	60	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45326	\N	8496	146
17	Iraq	770	Guerilla Team	17	231	Guerrilla Lt Inf Squad	16	1	5	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	18	RPG-7	0	4	0	18	RPG-7	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45325	\N	8497	920
17	Iraq	771	Guerilla Scouts	17	234	Guerrilla Scout	26	0	3	7	0	0	Default	90	0	0	0	5	103	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	18	RPG-7	2	1	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32153	\N	8498	1079
17	Iraq	772	Guerilla Scouts	17	234	Guerrilla Scout	26	0	3	7	0	0	Default	90	0	0	0	5	103	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	18	RPG-7	1	2	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45426	\N	8499	1040
17	Iraq	773	Guerilla Sniper	17	235	Guerrilla Sniper	14	0	1	6	0	0	Default	2	0	0	0	5	103	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	8500	1476
17	Iraq	774	Guerilla Group	17	232	Guerrilla Hvy Inf Squad	22	1	8	6	0	0	Default	12	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	11	7.62mm RPD LMG	80	0	0	18	RPG-7	0	8	0	26	60mm Cmmdo Mtr	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45326	\N	8501	439
17	Iraq	775	Guer. Sappers	17	140	Pioneers	22	1	8	6	0	0	Default	60	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	8502	37
17	Iraq	776	Ambush Sappers	17	140	Pioneers	14	0	2	6	0	0	Default	60	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	21	Improvised Bomb	2	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45425	\N	8503	1080
17	Iraq	777	Ambush Sappers	17	140	Pioneers	17	0	2	6	0	0	Default	60	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	21	Improvised Bomb	2	0	0	18	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45425	\N	8504	920
17	Iraq	778	Guer. Sappers	17	140	Pioneers	27	1	8	6	0	0	Default	60	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	120	Satchel Charge	4	0	0	133	40mm M79 GL	24	8	0	229	Molotov	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	8505	959
17	Iraq	779	Ambush Sappers	17	140	Pioneers	21	0	2	6	0	0	Default	60	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	17	RKG-3M Grenade	0	2	0	156	RPG-7VR	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	8506	880
17	Iraq	780	Bedouin Scouts	17	79	Native Troops	18	0	3	7	0	0	Default	90	0	0	0	5	103	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8507	1439
17	Iraq	781	Bedouin Scouts	17	79	Native Troops	21	0	3	7	0	0	Default	90	0	0	0	5	103	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	9	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8508	628
17	Iraq	782	Ambush Sappers	17	140	Pioneers	22	0	2	6	0	0	Default	60	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	17	RKG-3M Grenade	0	2	0	156	RPG-7VR	1	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45329	\N	8509	880
17	Iraq	785	Foreign Troops	17	218	Mercenaries	24	1	9	7	0	0	Default	91	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	11	7.62mm RPD LMG	80	0	0	124	40mm BG-15 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8510	64
17	Iraq	786	Foreign Troops	17	218	Mercenaries	24	1	9	7	0	0	Default	91	0	0	0	5	103	12	120	0	0	5	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	1	Sniper Rifle	50	0	0	44	60mm Al-J Mrtr	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8511	145
17	Iraq	787	Foreign Troops	17	218	Mercenaries	23	1	9	7	0	0	Default	91	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	124	40mm BG-15 GL	36	0	0	24	RPG-18	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8512	110
17	Iraq	788	Foreign Troops	17	218	Mercenaries	22	1	9	7	0	0	Default	91	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	124	40mm BG-15 GL	36	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8513	37
17	Iraq	789	Foreign Troops	17	218	Mercenaries	23	1	9	7	0	0	Default	91	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	133	40mm M79 GL	16	16	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8514	240
17	Iraq	790	Kurdish Squad	17	78	Partisan Band	22	1	10	6	0	0	Default	12	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8515	438
17	Iraq	791	Kurdish Squad	17	76	Partisans	21	1	10	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	18	RPG-7	0	8	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8516	1000
17	Iraq	792	Kurdish Squad	17	77	Partisan Support	22	1	10	6	0	0	Default	11	0	0	0	5	103	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	13	7.62mm PKM LMG	60	0	0	13	7.62mm PKM LMG	60	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	8517	146
17	Iraq	802	2x81mm Mortars	17	5	Mortar	35	1	8	2	0	0	Default	92	0	0	0	1	105	12	120	0	0	0	0	7	0	0	27	81mm M252 Mtr	50	0	0	0	0	27	81mm M252 Mtr	50	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8518	701
17	Iraq	803	3x120mm Mortars	17	152	Heavy Mortar	65	1	12	1	0	0	Default	90	0	0	2	1	110	12	120	0	0	0	0	5	0	0	28	120mm M120 Mtr	40	0	0	0	0	28	120mm M120 Mtr	40	0	0	28	120mm M120 Mtr	40	0	0	8	AK47 Rifle	60	0	159	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8519	416
17	Iraq	804	2x60mm Mortars	17	153	Light Mortar	25	1	6	3	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	8	0	0	23	60mm M225 Mtr	60	0	0	0	0	23	60mm M225 Mtr	60	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8520	623
17	Iraq	806	60mm Mortar	17	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	8	0	0	44	60mm Al-J Mrtr	60	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8521	993
17	Iraq	807	60mm Mortar	17	200	Mortar(Sub Type A)	18	1	3	3	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	8	0	0	23	60mm M225 Mtr	60	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8522	991
17	Iraq	808	81mm Mortar	17	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	92	0	0	0	1	105	12	120	0	0	0	0	7	0	0	27	81mm M252 Mtr	50	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8523	1029
18	India	247	Barge	18	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	8731	2269
17	Iraq	809	120mm Mortar	17	201	Mortar(Sub Type B)	30	1	6	1	0	0	Default	90	0	0	2	1	105	12	120	0	0	0	0	5	0	0	28	120mm M120 Mtr	40	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8524	947
17	Iraq	810	M40 Recoilless	17	6	AT Gun	29	0	6	3	0	0	Default	30	0	0	0	1	57	4	103	2	0	0	0	6	0	2	218	106mm M40A1 RCL	10	0	20	0	0	4	SKS Carbine	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	8525	1306
17	Iraq	811	2x82mm Mortars	17	255	Mortar(Sub Type D)	32	1	8	2	0	0	Default	92	0	0	0	5	103	12	120	0	0	0	0	7	0	0	41	82mm Al-J  Mrtr	50	0	0	0	0	41	82mm Al-J  Mrtr	50	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8526	662
17	Iraq	812	2x60mm Mortars	17	255	Mortar(Sub Type D)	22	1	6	3	0	0	Default	90	0	0	0	5	103	12	120	0	0	0	0	8	0	0	44	60mm Al-J Mrtr	60	0	0	0	0	44	60mm Al-J Mrtr	60	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	8527	625
17	Iraq	813	2x120mm Mortars	17	255	Mortar(Sub Type D)	43	1	12	1	0	0	Default	91	0	0	2	5	103	12	120	0	0	0	0	5	0	0	42	120mm Al-J Mrtr	40	0	0	0	0	42	120mm Al-J Mrtr	40	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8528	659
17	Iraq	830	ZPU-2 AA Empl	17	0	Fortifications	27	1	10	0	0	0	Default	93	2	0	100	5	103	12	120	1	0	10	0	9	0	1	55	14.5 ZPU-2 AAMG	120	10	0	0	0	37	12.7mm NSV HMG	90	0	111	0	\N	0	0	0	4	SKS Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	8529	327
17	Iraq	843	USA 155mm Pl	17	156	O/M Heavy Artillery	526	3	36	0	0	0	Default	90	0	3	0	5	103	12	120	0	0	0	0	4	0	0	168	155mm M198 FH	54	6	0	0	0	168	155mm M198 FH	54	6	0	168	155mm M198 FH	54	6	0	168	155mm M198 FH	54	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	8530	13
17	Iraq	844	USA 155mm How	17	9	Field Gun	106	3	12	0	0	0	Default	90	0	0	3	5	103	12	120	0	0	0	0	4	0	0	168	155mm M198 FH	34	6	0	0	0	8	AK47 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	8531	1137
17	Iraq	850	PTS-M	17	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	78	4	103	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	65383	\N	8532	2310
17	Iraq	851	50-Cal AAMG	17	8	Flak	15	1	4	2	0	0	Default	32	0	0	1	1	46	12	60	1	0	0	0	9	0	1	29	.50 cal M2 AAMG	90	0	0	0	208	14	Enfield Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	8533	792
17	Iraq	902	Pack Mules	17	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	81	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	8	AK47 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	8534	1960
17	Iraq	903	Pack Mules	17	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	60	12	80	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	5	M.44 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	13014	\N	8535	1960
17	Iraq	910	HMMWV	17	32	Scout Vehicle	29	2	3	27	0	3	A/T Wheel	90	2	106	10	1	105	12	120	0	0	10	0	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3521	12067	\N	8536	1955
17	Iraq	911	Pickup Truck MG	17	122	Light Support APC	12	2	3	22	0	3	A/T Wheel	11	0	108	10	5	103	12	104	0	0	0	0	9	0	0	54	12.7 DShK AAMG	50	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	9054	\N	8537	1958
17	Iraq	912	Spartan	17	122	Light Support APC	26	3	2	29	0	4	Track	91	4	106	10	1	105	12	120	0	0	0	1	9	0	0	53	7.62 SGMT AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	8538	1989
17	Iraq	913	M1117 ASV	17	122	Light Support APC	50	3	3	29	4	3	A/T Wheel	90	6	10	13	1	105	12	120	3	0	20	1	9	0	3	164	40mm MK19 GL B	20	4	0	0	0	165	50 cal TMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1894	65415	\N	8539	1567
17	Iraq	930	Concrete Bunker	17	0	Fortifications	96	3	13	0	0	0	Default	91	5	124	100	1	105	12	120	5	0	30	0	6	0	5	218	106mm M40A1 RCL	40	0	80	0	0	37	12.7mm NSV HMG	120	0	111	37	12.7mm NSV HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	40	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23496	\N	8540	201
17	Iraq	931	Earthen Bunker	17	0	Fortifications	49	1	10	0	0	0	Default	92	3	112	100	10	103	12	120	3	0	0	0	9	0	3	37	12.7mm NSV HMG	120	0	0	0	111	37	12.7mm NSV HMG	120	0	111	13	7.62mm PKM LMG	120	0	0	8	AK47 Rifle	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	8541	165
17	Iraq	950	F-16C	17	44	Fighter-Bomber	166	4	1	24	0	0	Default	90	4	0	0	1	111	12	120	20	0	20	0	9	6	0	206	20mm M61A1 Gat	5	1	0	0	0	211	Mk-82 Snakeye	3	0	0	211	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	316	12143	\N	8542	2050
17	Iraq	951	F-16C	17	44	Fighter-Bomber	165	4	1	24	0	0	Default	90	4	0	0	1	111	12	120	20	0	20	0	9	6	0	206	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	316	12143	\N	8543	2091
17	Iraq	952	F-16C	17	44	Fighter-Bomber	189	4	1	24	0	0	Default	90	4	0	0	1	111	12	120	20	0	20	0	9	6	0	206	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	316	12143	\N	8544	2170
17	Iraq	953	F-16C	17	214	SEAD Aircraft	258	4	1	24	0	0	Default	90	4	0	0	1	111	12	120	20	0	20	0	9	6	0	206	20mm M61A1 Gat	5	1	0	0	0	217	ARMAT ARM	2	0	0	217	ARMAT ARM	2	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	316	12143	\N	8545	2123
17	Iraq	959	UH-1D Huey	17	53	Helicopter	58	3	2	68	0	0	Default	90	4	112	100	3	105	12	120	0	3	0	0	9	0	0	13	7.62mm PKM LMG	20	0	0	0	206	13	7.62mm PKM LMG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	8546	2262
17	Iraq	961	UH-60	17	53	Helicopter	257	4	3	99	0	0	Default	90	4	214	100	1	105	12	120	0	4	40	0	9	6	0	37	12.7mm NSV HMG	20	0	0	0	111	37	12.7mm NSV HMG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	8548	2380
17	Iraq	962	Mi-17C	17	203	Attack Helicopter	111	4	3	83	0	0	Default	92	4	136	100	5	103	12	120	0	4	10	0	9	1	0	176	12.7mm NSV MG	20	0	0	0	111	176	12.7mm NSV MG	20	0	111	185	2x 57mm S-5K	12	4	0	185	2x 57mm S-5K	12	4	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	8549	2285
17	Iraq	963	AH-1 Cobra/TOW	17	203	Attack Helicopter	445	2	2	111	0	0	Default	90	3	0	100	1	115	12	120	20	5	40	0	9	7	14	212	20mm M197 Gat	22	9	0	0	200	155	BGM-71C I-TOW	0	8	0	213	2x Hydra 70	7	2	0	213	2x Hydra 70	7	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	12118	\N	8550	2281
17	Iraq	964	UH-60	17	205	Heavy Helicopter	258	4	3	99	0	0	Default	90	4	214	100	1	105	12	120	0	4	40	0	9	6	0	37	12.7mm NSV HMG	20	0	0	0	111	37	12.7mm NSV HMG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	8551	2380
17	Iraq	985	105mm MRL	17	236	Guerrilla Rocket	17	1	6	0	0	0	Default	90	0	0	2	5	103	12	120	0	0	0	0	8	0	0	215	107mm Rocket	8	0	0	0	0	215	107mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	8552	822
17	Iraq	988	Technical (RPG)	17	136	Improvised APC	12	2	3	22	0	3	A/T Wheel	10	0	108	10	5	103	12	120	0	0	0	0	5	0	0	18	RPG-7	2	0	10	0	0	11	7.62mm RPD LMG	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	9054	\N	8554	1512
17	Iraq	990	Suicide Bomber	17	80	Partisan Scouts	7	0	1	8	0	0	Default	0	0	0	0	5	103	12	120	0	0	0	0	9	0	0	226	Suicide Vest	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	8555	1234
17	Iraq	991	Truck Bomb	17	104	CS MBT	27	3	1	18	0	2	Wheel	32	0	0	12	5	103	12	120	0	0	0	0	9	0	0	152	Fertiliser Bomb	1	0	0	0	0	152	Fertiliser Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	8556	2098
17	Iraq	992	IED	17	134	Demolition	58	0	0	0	0	0	Default	92	0	0	250	5	103	12	120	0	0	0	0	0	0	0	152	Fertiliser Bomb	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	32058	\N	8557	2399
17	Iraq	993	Booby Trap	17	134	Demolition	48	0	0	0	0	0	Default	90	0	0	250	5	103	12	120	0	0	0	0	0	0	0	153	Booby Trap	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	21141	\N	8558	2399
17	Iraq	994	Tanker Bomb	17	104	CS MBT	46	3	1	18	0	2	Wheel	31	0	0	12	5	103	12	120	0	0	0	0	9	0	0	236	Napalm 500	1	0	0	0	0	152	Fertiliser Bomb	1	0	0	152	Fertiliser Bomb	1	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	8559	1976
18	India	1	*****India*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65106	\N	8560	2279
18	India	2	Centurion Mk3	18	13	Medium Tank	88	5	4	12	0	4	Track	90	4	13	38	1	56	12	66	10	1	0	1	7	0	6	89	20 Pounder 50	25	40	0	0	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	210	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1002	8012	\N	8561	1050
18	India	3	Sherman M4A4	18	13	Medium Tank	57	5	5	15	0	4	Track	60	4	13	23	8	47	12	65	3	0	0	0	7	0	3	24	75mm M3 Gun	48	49	0	0	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	115	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	8	\N	8562	490
18	India	4	Sherman M4A1E4	18	13	Medium Tank	63	5	5	15	0	4	Track	90	4	13	24	1	52	12	71	3	0	0	0	7	0	4	85	76mm M1A2 Gun	21	35	0	15	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	113	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1772	23650	\N	8563	566
18	India	5	Sherman M4A3E4	18	13	Medium Tank	63	5	5	15	0	4	Track	90	4	13	24	1	52	12	71	3	0	0	0	7	0	4	85	76mm M1A2 Gun	21	35	0	15	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	114	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1770	23651	\N	8564	566
18	India	6	Sherman M4A3CN	18	13	Medium Tank	80	5	5	15	0	4	Track	91	4	13	24	1	60	12	71	3	0	0	0	7	0	8	236	75mm CN SA50	21	50	0	0	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	113	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	737	23651	\N	8565	529
18	India	7	Centurion Mk5/2	18	13	Medium Tank	102	5	4	12	0	4	Track	92	4	13	38	1	60	12	65	15	1	0	2	7	0	6	91	20 Pounder 52	25	30	0	10	0	66	.30 Browng CMG	120	0	114	51	.30 Browng AAMG	90	0	115	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1013	8012	\N	8566	1050
18	India	8	Centurion Mk5/2	18	13	Medium Tank	103	5	4	12	0	4	Track	90	4	13	38	1	66	12	75	15	1	0	2	7	0	6	91	20 Pounder 52	25	15	0	25	0	66	.30 Browng CMG	120	0	114	51	.30 Browng AAMG	90	0	113	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1014	8012	\N	8567	1089
18	India	9	Centurion Mk7	18	13	Medium Tank	150	5	4	12	0	4	Track	91	4	13	38	1	65	12	74	15	2	20	2	6	0	16	97	105mm L7 In65	24	0	20	20	0	66	.30 Browng CMG	120	0	114	51	.30 Browng AAMG	90	0	115	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1018	8011	\N	8568	1282
18	India	10	Centurion Mk8	18	13	Medium Tank	148	5	4	12	0	4	Track	91	4	13	38	1	75	12	80	15	2	20	2	6	0	16	97	105mm L7 In65	25	0	14	25	0	66	.30 Browng CMG	120	0	114	51	.30 Browng AAMG	90	0	113	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1023	8011	\N	8569	1282
18	India	11	Vickers Mk1	18	13	Medium Tank	118	4	4	17	0	4	Track	91	4	13	37	1	67	12	77	10	1	0	2	6	0	16	97	105mm L7 In65	20	0	15	9	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	12	4	4	15	6	6	4	12	10	4	15	10	7	4	0	0	0	0	0	0	0	0	1025	23698	\N	8570	1363
18	India	12	Vijayanta Mk1	18	13	Medium Tank	134	4	4	17	0	4	Track	92	4	13	37	1	76	12	80	15	2	20	2	6	0	16	97	105mm L7 In65	20	0	12	12	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	14	6	4	15	8	6	4	14	10	5	15	12	7	4	0	0	0	0	0	0	0	0	1025	23698	\N	8571	1323
18	India	13	Vijayanta Mk1B	18	13	Medium Tank	174	4	4	17	0	4	Track	92	4	13	40	1	90	12	107	20	2	20	2	6	0	22	98	105mm L7 In80	20	0	12	12	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	24	8	4	19	10	6	4	48	12	5	38	12	7	4	0	0	0	0	0	0	0	0	1025	23698	\N	8572	1283
18	India	14	Vijayanta Mk1	18	13	Medium Tank	141	4	4	17	0	4	Track	92	4	13	37	1	81	12	99	20	2	20	2	6	0	16	98	105mm L7 In80	20	0	12	12	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	14	6	4	15	8	6	4	14	10	5	15	12	7	4	0	0	0	0	0	0	0	0	1025	23698	\N	8573	1323
18	India	15	Vijayanta Mk1C	18	13	Medium Tank	200	4	4	22	0	4	Track	91	4	13	40	1	103	12	107	25	2	30	2	6	0	22	98	105mm L7 In80	20	0	12	12	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	25	10	5	25	16	7	6	50	20	8	50	32	14	6	0	0	0	0	0	0	0	0	1038	23670	\N	8574	1203
18	India	16	Centurion Mk8	18	13	Medium Tank	153	5	4	12	0	4	Track	91	4	13	38	1	81	12	89	15	2	20	2	6	0	16	98	105mm L7 In80	25	0	14	25	0	66	.30 Browng CMG	120	0	114	51	.30 Browng AAMG	90	0	115	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1011	8011	\N	8575	1282
18	India	17	Ajeya Mk1	18	13	Medium Tank	243	4	3	25	0	4	Track	92	4	13	33	1	88	12	100	25	3	30	2	7	0	22	223	125mm D81T In88	16	0	12	12	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	43	15	6	48	23	11	6	60	18	6	65	30	11	7	0	0	0	0	0	0	0	0	1447	23711	\N	8576	1084
18	India	18	Ajeya Mk1	18	13	Medium Tank	247	4	3	25	0	4	Track	92	4	13	33	1	101	12	110	25	3	30	2	7	0	22	244	125mm D81T 88	16	0	12	12	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	43	15	6	48	23	11	6	60	18	6	65	30	11	7	0	0	0	0	0	0	0	0	1447	23711	\N	8577	1084
18	India	19	Ajeya Mk2	18	13	Medium Tank	366	4	3	25	0	4	Track	92	4	0	33	1	101	12	120	35	4	40	1	7	2	22	244	125mm D81T 88	15	0	9	15	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	48	16	8	51	26	13	6	70	23	12	80	40	20	7	13	13	0	14	0	0	0	0	1453	23713	\N	8578	1004
18	India	20	Arjun Mk1	18	13	Medium Tank	281	5	4	22	0	4	Track	91	6	13	44	1	101	12	105	25	5	30	1	6	0	22	95	120mm Mk1 98	0	0	25	15	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	41	12	9	54	20	12	7	73	20	18	74	38	18	12	0	0	0	0	0	0	0	0	2	23687	\N	8579	1161
18	India	21	Arjun Mk1	18	13	Medium Tank	395	5	4	22	0	4	Track	91	6	13	44	9	104	12	120	40	5	40	1	6	0	22	96	120mm Mk1 04	0	0	25	15	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	41	12	9	54	20	12	7	73	20	18	74	38	18	12	0	0	0	0	0	0	0	0	2	45384	\N	8580	1161
18	India	22	MBT-EX Karna	18	13	Medium Tank	484	5	4	22	0	4	Track	91	6	13	44	1	113	12	120	40	5	40	1	6	0	22	96	120mm Mk1 04	10	0	12	12	0	169	LAHAT	0	6	0	55	.50 M2 AAMG	90	0	208	240	7.62mm PKT CMG	120	0	0	41	12	9	54	20	12	7	73	20	18	74	38	18	12	0	0	0	0	0	0	0	0	1867	65450	\N	8581	841
18	India	25	T-54B	18	13	Medium Tank	95	4	4	16	0	4	Track	61	4	13	27	1	68	12	81	5	2	20	0	6	0	6	238	100mm D10TG 68	10	20	4	0	0	234	7.62mm SGMT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	232	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	23699	\N	8582	644
18	India	26	T-54B	18	13	Medium Tank	96	4	4	16	0	4	Track	61	4	13	27	1	82	12	85	5	2	20	0	6	0	6	239	100mm D10TG 79	12	12	10	0	0	234	7.62mm SGMT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	232	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	23699	\N	8583	644
18	India	27	T-54/105	18	13	Medium Tank	154	4	4	16	0	4	Track	81	4	13	27	1	83	12	100	15	2	20	0	6	0	22	98	105mm L7 In80	10	0	10	10	0	234	7.62mm SGMT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	232	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	23658	\N	8584	685
18	India	29	T-55A	18	13	Medium Tank	94	4	4	18	0	4	Track	60	4	13	27	1	68	12	81	5	2	20	0	6	0	6	238	100mm D10TG 68	15	20	8	0	0	234	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	714	11005	\N	8585	1290
18	India	30	T-55A	18	13	Medium Tank	102	4	4	18	0	4	Track	82	4	13	27	1	82	12	85	5	2	20	0	6	0	6	239	100mm D10TG 79	15	13	15	0	0	234	7.62mm SGMT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	714	11005	\N	8586	1249
18	India	31	T-55/105	18	13	Medium Tank	162	4	4	18	0	4	Track	82	4	13	27	1	83	12	108	15	2	20	0	6	0	22	98	105mm L7 In80	10	0	15	15	0	234	7.62mm SGMT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	23658	\N	8587	1287
18	India	33	T-72	18	13	Medium Tank	160	4	3	22	0	4	Track	81	4	13	41	1	79	12	79	10	2	20	1	7	0	18	220	125mm D81T 72	16	0	8	12	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	11019	\N	8588	1125
18	India	34	T-72	18	13	Medium Tank	165	4	3	22	0	4	Track	81	4	13	41	1	80	12	95	10	2	20	1	7	0	18	242	125mm D81T 75	16	0	8	15	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	11019	\N	8589	1203
18	India	35	T-72M1	18	13	Medium Tank	216	4	3	25	0	4	Track	80	4	13	41	1	82	12	87	25	3	30	1	7	0	22	242	125mm D81T 75	20	0	12	12	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	307	11019	\N	8590	1203
18	India	36	T-90S Bhishma	18	13	Medium Tank	380	4	3	22	0	4	Track	91	6	0	47	1	104	12	120	35	4	40	2	7	0	22	244	125mm D81T 88	20	0	9	14	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	61	13	10	72	33	16	8	91	25	15	108	49	24	12	14	14	0	14	14	0	14	0	1461	32019	\N	8591	964
18	India	37	T-90S+Bhishma	18	13	Medium Tank	462	4	3	22	0	4	Track	91	6	0	47	1	104	12	120	35	4	40	2	7	0	22	244	125mm D81T 88	20	0	9	14	0	245	9M119M Invar	0	6	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	61	13	10	72	33	16	8	91	25	15	108	49	24	12	14	14	0	14	14	0	14	0	1462	32011	\N	8592	921
18	India	38	T-72M1	18	13	Medium Tank	238	4	3	25	0	4	Track	80	4	13	41	1	88	12	115	25	3	30	1	7	0	22	223	125mm D81T In88	20	0	12	12	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	307	11019	\N	8593	1084
18	India	46	SA-13 Gopher	18	30	SP SAM	112	4	3	20	2	4	Track	92	4	0	12	1	95	12	120	3	0	0	0	4	2	0	141	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	23749	\N	8595	1786
18	India	47	TCV	18	30	SP SAM	231	4	4	24	3	4	Track	92	3	0	11	1	105	12	120	100	0	30	1	9	5	14	135	Trishul SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	23702	\N	8596	2370
18	India	49	ZSU-23-4V	18	22	SP Flak	122	3	4	17	0	4	Track	70	4	0	15	1	69	12	110	105	2	20	0	9	4	6	58	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2683	11043	\N	8597	2289
18	India	50	Tunguska M1	18	22	SP Flak	361	4	4	23	0	4	Track	91	4	0	35	1	97	12	120	115	3	40	0	9	5	14	243	30mm (4) 2A38	40	9	0	0	0	142	SA-19 Treuglnik	4	0	0	142	SA-19 Treuglnik	4	0	0	0	\N	0	0	0	3	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2296	41275	\N	8598	2162
18	India	55	OT-62	18	122	Light Support APC	26	4	2	18	4	4	Track	60	4	112	12	1	69	12	120	0	0	0	0	9	0	0	230	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	8599	2111
18	India	56	OT-64 SKOT-2A	18	122	Light Support APC	46	4	2	34	4	3	A/T Wheel	62	4	115	11	1	69	12	120	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1389	9128	\N	8600	1608
18	India	57	BTR-60PB	18	122	Light Support APC	44	4	2	28	2	3	A/T Wheel	60	4	112	10	1	69	12	89	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	8601	1608
18	India	58	BTR-50PK	18	122	Light Support APC	26	4	2	16	4	4	Track	60	4	112	12	1	69	12	89	0	0	0	0	9	0	0	230	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	8602	2111
18	India	60	BMP-1	18	25	APC (Track)	92	4	3	22	2	4	Track	70	4	109	11	1	77	12	95	5	0	20	0	7	0	5	229	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	8603	1841
18	India	61	BMP-1	18	25	APC (Track)	105	4	3	22	2	4	Track	91	4	109	11	1	96	12	110	5	0	20	0	7	0	5	229	73mm 2A28 Grom	20	0	20	0	0	166	9M113 Konkurs	0	5	0	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	8604	1841
18	India	62	BMP-2 Sarath	18	25	APC (Track)	142	4	2	24	3	4	Track	81	4	109	11	1	80	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	30	30	0	0	0	166	9M113 Konkurs	0	5	0	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1713	23710	\N	8605	1761
18	India	63	BMP-2 Sarath M	18	25	APC (Track)	138	4	2	24	3	4	Track	92	4	109	11	1	93	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	30	0	0	30	0	160	Milan II	0	5	0	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1710	23710	\N	8606	1761
18	India	65	Land Rover LWB	18	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	30	0	106	10	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	8608	2159
18	India	67	Ferret Mk 1	18	11	Armoured Car	14	2	2	30	0	3	A/T Wheel	90	4	0	10	1	54	12	77	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	893	8040	\N	8609	1949
18	India	69	Ferret Mk 2/4	18	11	Armoured Car	20	2	2	30	0	3	A/T Wheel	90	4	0	10	1	64	12	99	0	0	0	1	9	0	0	66	.30 Browng CMG	90	0	0	0	114	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	8041	\N	8611	1949
18	India	72	6 Pdr AT-Gun	18	6	AT Gun	36	0	6	2	0	0	Default	20	0	0	2	8	47	12	64	5	0	0	0	8	0	3	82	6 Pounder Gun	10	40	0	20	0	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	8612	1298
18	India	73	6 Pdr AT-Gun	18	6	AT Gun	37	0	6	2	0	0	Default	22	0	0	2	1	65	12	75	5	0	0	0	8	0	3	82	6 Pounder Gun	10	30	0	30	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	8613	1298
18	India	74	100mm AT-Gun	18	6	AT Gun	31	1	6	0	0	0	Default	21	0	0	3	1	68	12	89	5	0	0	0	6	0	3	103	100mm BS-3 49	12	20	0	8	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	8614	1297
18	India	75	106mm RCL	18	6	AT Gun	22	1	6	3	0	0	Default	22	0	0	0	1	60	12	69	2	0	0	0	6	0	2	52	106mm M40 RCL	10	0	20	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	8615	1306
18	India	76	106mm RCL	18	6	AT Gun	22	1	6	3	0	0	Default	22	0	0	0	1	70	12	89	2	0	0	0	6	0	2	53	106mm M40A1 RCL	10	0	20	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	8616	1306
18	India	77	106mm RCL	18	6	AT Gun	24	1	6	3	0	0	Default	22	0	0	0	1	90	12	120	2	0	0	0	6	0	2	46	106mm M40A2 RCL	10	0	20	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23730	\N	8617	1306
18	India	81	2x3in Mortars	18	5	Mortar	25	1	8	2	0	0	Default	91	0	0	0	8	47	12	79	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	8618	665
18	India	82	2x81mm Mortars	18	5	Mortar	36	1	8	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	107	81mm E1 Mortar	50	0	0	0	0	107	81mm E1 Mortar	50	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	8619	701
18	India	83	2x4.2in Mortars	18	152	Heavy Mortar	33	1	10	1	0	0	Default	90	0	0	1	1	46	12	79	0	0	0	0	6	0	0	43	4.2 inch Mortar	40	0	0	0	0	43	4.2 inch Mortar	40	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	8620	537
18	India	84	2x12cm Mortars	18	152	Heavy Mortar	48	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	44	120mm E1 Mortar	40	0	0	0	0	44	120mm E1 Mortar	40	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8621	617
18	India	85	160mm Mortar	18	196	Pack Howitzer	28	1	8	0	0	0	Default	91	0	0	3	1	70	12	120	0	0	0	0	3	0	0	47	160mm PM Mortar	24	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	8622	945
18	India	86	25 Pdr Howitzer	18	9	Field Gun	27	1	6	0	0	0	Default	90	0	0	3	8	47	12	64	0	0	0	0	7	0	0	117	25 Pounder GH	66	0	4	0	0	21	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	8623	1147
18	India	87	25 Pdr Howitzer	18	9	Field Gun	27	1	6	0	0	0	Default	90	0	0	3	1	65	12	79	0	0	0	0	7	0	0	117	25 Pounder GH	66	0	4	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	8078	\N	8624	1147
18	India	88	75mm Mtn Hwtzr	18	196	Pack Howitzer	25	1	6	2	0	0	Default	90	0	0	1	1	55	12	64	0	0	0	0	7	0	0	54	75mm/24 Mtn.How	54	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23694	\N	8625	1188
18	India	89	75mm Mtn Hwtzr	18	196	Pack Howitzer	25	1	6	2	0	0	Default	90	0	0	1	1	65	12	120	0	0	0	0	7	0	0	54	75mm/24 Mtn.How	54	0	6	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23694	\N	8626	1188
18	India	90	3.7in Mtn Hwtzr	18	196	Pack Howitzer	23	1	6	1	0	0	Default	90	0	0	2	8	47	12	69	0	0	0	0	6	0	0	118	3.7in Mtn Hwtzr	40	0	0	0	0	21	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	23724	\N	8627	1069
18	India	91	4.5in Field Gun	18	9	Field Gun	25	2	8	0	0	0	Default	90	0	0	2	8	47	12	69	0	0	0	0	6	0	0	101	4.5in Field Gun	35	0	0	0	0	21	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	23720	\N	8628	1025
18	India	92	105mm Howitzer	18	9	Field Gun	28	1	6	0	0	0	Default	90	0	0	3	1	75	12	120	0	0	0	0	6	0	0	116	105mm LGF FH	36	0	4	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	23689	\N	8629	1104
18	India	93	122mm Field Gun	18	9	Field Gun	34	2	7	0	0	0	Default	90	0	0	4	1	69	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	37	0	3	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11092	\N	8630	1062
18	India	94	5.5in Field Gun	18	9	Field Gun	30	2	8	0	0	0	Default	90	0	0	3	8	47	12	85	0	0	0	0	5	0	0	100	5.5in Field Gun	35	0	0	0	0	21	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	25122	\N	8631	866
18	India	95	155mm Howitzer	18	9	Field Gun	31	3	8	0	0	0	Default	91	0	0	4	1	90	12	120	0	0	0	0	4	0	0	109	155mm FH-77	35	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	18154	\N	8632	905
18	India	96	155mm Hwtzr (+)	18	9	Field Gun	111	3	8	0	0	0	Default	91	0	0	4	1	102	12	120	0	0	0	0	4	0	0	112	155mm FH-77B	28	7	0	0	0	7	INSAS Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	18154	\N	8633	1137
18	India	97	180mm Field Gun	18	9	Field Gun	31	3	12	0	0	0	Default	93	0	0	4	1	68	12	89	0	0	0	0	4	0	0	113	180mm S-23 FG	20	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11179	\N	8634	905
18	India	98	130mm M46 FG	18	9	Field Gun	35	2	8	0	0	0	Default	92	0	0	3	1	69	12	120	0	0	0	0	5	0	0	114	130mm M46 FG	36	0	4	0	0	4	.303 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	8635	1063
18	India	100	BRDM-2 Malutka	18	19	SP ATGM	108	3	3	32	3	3	A/T Wheel	71	3	0	10	1	76	12	95	0	0	20	0	4	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	8636	1747
18	India	101	BRDM-2 Fagot	18	19	SP ATGM	129	3	3	32	3	3	A/T Wheel	91	3	0	10	1	96	12	120	0	0	20	0	4	0	0	162	9M111 Fagot	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	8637	1706
18	India	102	BRDM-2 Milan	18	19	SP ATGM	134	3	3	32	3	3	A/T Wheel	91	3	0	10	1	96	12	120	0	0	20	0	4	0	0	160	Milan II	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	8638	1706
18	India	103	Namica	18	19	SP ATGM	226	4	4	24	3	4	Track	92	4	0	11	1	102	12	120	0	0	20	1	4	0	0	161	Nag	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1871	23671	\N	8639	1706
18	India	104	Sexton	18	21	SP Artillery	48	4	6	13	0	4	Track	90	4	0	19	8	47	12	81	0	0	0	0	6	0	0	117	25 Pounder GH	87	0	18	0	0	60	.303 Bren AAMG	90	0	0	60	.303 Bren AAMG	90	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	25047	\N	8640	772
18	India	105	Abbot	18	21	SP Artillery	37	5	4	17	0	4	Track	90	4	0	12	1	70	12	105	0	0	0	0	8	0	0	116	105mm LGF FH	38	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	184	7035	\N	8641	1020
18	India	106	Catapult	18	21	SP Artillery	49	4	8	17	0	4	Track	90	4	0	25	1	82	12	92	0	0	0	0	6	0	0	114	130mm M46 FG	46	0	2	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	19	9	6	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	814	64535	\N	8642	973
18	India	107	Catapult	18	21	SP Artillery	61	4	8	17	0	4	Track	90	4	0	25	1	93	12	120	0	0	0	0	6	0	0	115	130mm M46 FG 85	42	0	6	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	19	9	6	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	814	64535	\N	8643	973
18	India	108	Bhim	18	21	SP Artillery	63	5	4	20	0	4	Track	90	6	0	52	1	102	12	120	0	0	0	2	4	0	0	108	155mm T-6 FH	40	0	0	0	0	56	7.62mm S77 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	47	12	9	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1311	23652	\N	8644	1014
18	India	109	Bhim CM	18	21	SP Artillery	182	5	4	20	0	4	Track	90	6	0	52	1	102	12	120	0	0	0	2	4	0	0	108	155mm T-6 FH	32	8	0	0	0	56	7.62mm S77 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	47	12	9	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1311	23652	\N	8645	1053
18	India	110	Chetak	18	204	Light Helicopter	98	2	2	70	0	0	Default	90	2	106	100	1	61	12	110	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6116	\N	8646	2386
18	India	111	Cheetah	18	204	Light Helicopter	107	3	2	64	0	0	Default	90	3	106	100	1	77	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	964	6116	\N	8647	2386
18	India	112	HAL ALH	18	204	Light Helicopter	281	2	2	100	0	0	Default	90	3	106	100	3	102	12	120	0	5	40	0	9	5	0	191	20mm HAL AC Pod	10	3	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	23750	\N	8648	2379
18	India	113	Mi-4 Hound	18	53	Helicopter	43	4	2	64	0	0	Default	92	4	112	100	1	60	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	8649	2347
18	India	114	Mi-8 Rana	18	53	Helicopter	93	4	3	79	0	0	Default	92	4	132	100	1	71	12	110	0	4	10	0	9	1	0	181	2x57mm S-5	8	0	0	0	0	181	2x57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	8650	2382
18	India	116	Mi-17 Pratap	18	53	Helicopter	105	4	3	87	0	0	Default	90	4	132	100	1	84	12	120	0	4	10	0	9	1	0	181	2x57mm S-5	16	0	0	0	0	181	2x57mm S-5	16	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	8651	2382
18	India	117	S-61 Sea King	18	53	Helicopter	122	4	4	72	0	0	Default	91	4	130	100	1	71	12	120	0	4	10	0	9	1	0	184	7.62mm MiniGun	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	159	7095	\N	8652	2342
18	India	119	S-61 Sea King	18	53	Helicopter	146	4	3	72	0	0	Default	91	4	130	100	1	71	12	98	5	4	10	0	9	2	4	181	2x57mm S-5	8	0	0	0	0	181	2x57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	166	7095	\N	8653	2382
18	India	120	Mi-171	18	53	Helicopter	165	4	3	83	0	0	Default	90	4	132	100	1	101	12	120	0	4	20	0	9	4	0	174	12.7mm DShKM MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	8654	2380
18	India	122	Chetak SS-11	18	203	Attack Helicopter	107	2	2	70	0	0	Default	90	2	0	100	1	69	12	81	10	4	20	0	9	0	4	146	SS-11	0	0	4	0	0	36	7.62mm FN MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6116	\N	8655	2367
18	India	123	Mi-35 Hind	18	203	Attack Helicopter	381	4	4	107	0	0	Default	92	4	108	100	1	92	12	120	20	5	40	0	9	4	12	192	30mm GSh-30K	8	7	0	0	0	165	9M114 Kokon	0	4	0	181	2x57mm S-5	16	0	0	181	2x57mm S-5	16	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	23729	\N	8656	2361
18	India	124	Mi-35i Hind	18	203	Attack Helicopter	434	4	4	107	0	0	Default	91	4	108	100	1	110	12	120	25	5	40	0	9	6	14	192	30mm GSh-30K	8	7	0	0	0	168	9M120 Ataka	0	4	0	189	2x57mm S-5 Kor	16	0	0	189	2x57mm S-5 Kor	16	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	23729	\N	8657	2321
18	India	125	HAL Dhruv	18	203	Attack Helicopter	249	2	2	100	0	0	Default	91	3	0	100	3	102	12	120	15	5	40	0	9	5	5	191	20mm HAL AC Pod	6	7	0	0	128	190	2x 70mm FFAR	2	0	0	190	2x 70mm FFAR	2	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	23750	\N	8658	2325
18	India	126	HAL Dhruv	18	203	Attack Helicopter	409	2	2	100	0	0	Default	90	3	0	100	3	102	12	120	15	5	40	0	9	5	5	161	Nag	0	0	8	0	0	191	20mm HAL AC Pod	6	7	128	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	23750	\N	8659	2367
18	India	127	HAL Dhruv	18	203	Attack Helicopter	283	2	2	100	0	0	Default	93	3	0	100	3	102	12	120	15	5	40	0	9	5	5	191	20mm HAL AC Pod	6	7	0	0	128	131	9M36 Strela-3	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	23750	\N	8660	2365
18	India	128	HAL Lancer	18	203	Attack Helicopter	126	3	2	64	0	0	Default	91	3	106	100	6	102	12	120	6	5	30	0	9	3	6	174	12.7mm DShKM MG	20	0	0	0	111	174	12.7mm DShKM MG	20	0	111	190	2x 70mm FFAR	2	0	0	190	2x 70mm FFAR	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1917	6116	\N	8661	2244
18	India	129	Mi-24 Hind-D	18	203	Attack Helicopter	258	4	4	107	0	0	Default	92	4	108	100	1	82	12	95	15	5	20	0	9	3	12	179	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M1	0	4	0	181	2x57mm S-5	16	0	0	181	2x57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	23729	\N	8662	2361
18	India	130	Mi-24 Hind-D	18	203	Attack Helicopter	364	4	4	107	0	0	Default	92	4	108	100	1	93	12	120	20	5	40	0	9	4	12	179	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Kokon	0	4	0	181	2x57mm S-5	16	0	0	181	2x57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	23729	\N	8663	2361
18	India	133	Staghound	18	11	Armoured Car	36	3	5	24	0	3	A/T Wheel	52	3	0	10	8	47	12	69	3	0	0	1	9	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 Browng CMG	120	0	114	51	.30 Browng AAMG	90	0	210	65	.30 Browng BMG	120	0	210	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	8664	570
18	India	134	BRDM-2	18	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	72	3	104	10	1	68	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	8665	1647
18	India	137	Bell 47G Sioux	18	204	Light Helicopter	99	1	2	44	0	0	Default	91	3	2	100	1	57	12	79	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	34901	\N	8666	2181
18	India	140	Mil Mi-26 Halo	18	205	Heavy Helicopter	192	6	4	98	0	0	Default	91	6	190	100	1	86	12	99	0	4	30	0	9	3	0	175	12.7mm MG	20	0	0	0	111	175	12.7mm MG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	172	11177	\N	8667	2380
18	India	148	155mm Troop	18	155	O/M Medium Artillery	230	3	24	0	0	0	Default	90	0	0	0	1	90	12	105	0	0	0	0	4	0	0	109	155mm FH-77	80	0	0	0	0	109	155mm FH-77	80	0	0	109	155mm FH-77	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18154	\N	8668	179
18	India	149	4.5in Troop	18	155	O/M Medium Artillery	156	2	24	0	0	0	Default	90	0	0	0	8	47	12	69	0	0	0	0	6	0	0	101	4.5in Field Gun	60	0	0	0	0	101	4.5in Field Gun	60	0	0	101	4.5in Field Gun	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23720	\N	8669	99
18	India	150	5.5in Troop	18	156	O/M Heavy Artillery	197	2	33	0	0	0	Default	92	0	0	0	8	47	12	67	0	0	0	0	5	0	0	100	5.5in Field Gun	60	0	0	0	0	100	5.5in Field Gun	60	0	0	100	5.5in Field Gun	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25122	\N	8670	179
18	India	151	25 Pdr Troop	18	10	O/M Field Artillery	151	1	18	0	0	0	Default	90	0	0	0	8	47	12	79	0	0	0	0	7	0	0	117	25 Pounder GH	90	0	0	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	8671	101
18	India	152	25 Pdr Troop	18	10	O/M Field Artillery	157	0	24	0	0	0	Default	93	0	0	0	1	80	12	110	0	0	0	0	7	0	0	117	25 Pounder GH	90	0	0	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	8672	101
18	India	153	105mm Troop	18	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	1	75	12	110	0	0	0	0	6	0	0	116	105mm LGF FH	90	0	0	0	0	116	105mm LGF FH	90	0	0	116	105mm LGF FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23689	\N	8673	18
18	India	154	155mm Troop	18	155	O/M Medium Artillery	513	3	24	0	0	0	Default	91	0	0	0	1	102	12	120	0	0	0	0	4	0	0	112	155mm FH-77B	72	8	0	0	0	112	155mm FH-77B	72	8	0	112	155mm FH-77B	72	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18154	\N	8674	11
18	India	155	130mm Troop	18	155	O/M Medium Artillery	204	2	27	0	0	0	Default	92	0	0	0	1	69	12	120	0	0	0	0	5	0	0	114	130mm M46 FG	70	0	0	0	0	114	130mm M46 FG	70	0	0	114	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	8675	17
18	India	156	122mm Troop	18	10	O/M Field Artillery	197	2	27	0	0	0	Default	92	0	0	0	1	69	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	8676	17
18	India	157	180mm Troop	18	156	O/M Heavy Artillery	238	3	48	0	0	0	Default	90	0	0	0	1	68	12	120	0	0	0	0	4	0	0	113	180mm S-23 FG	50	0	0	0	0	113	180mm S-23 FG	50	0	0	113	180mm S-23 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11179	\N	8677	178
18	India	158	5.5in Troop	18	155	O/M Medium Artillery	197	2	33	0	0	0	Default	90	0	0	0	1	68	12	95	0	0	0	0	5	0	0	100	5.5in Field Gun	60	0	0	0	0	100	5.5in Field Gun	60	0	0	100	5.5in Field Gun	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25122	\N	8678	179
18	India	159	105mm Troop	18	10	O/M Field Artillery	176	0	24	0	0	0	Default	91	0	0	0	1	111	12	120	0	0	0	0	6	0	0	116	105mm LGF FH	90	0	0	0	0	116	105mm LGF FH	90	0	0	116	105mm LGF FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23689	\N	8679	18
18	India	160	155mm Troop	18	155	O/M Medium Artillery	243	3	24	0	0	0	Default	90	0	0	0	1	102	12	120	0	0	0	0	4	0	0	112	155mm FH-77B	80	0	0	0	0	112	155mm FH-77B	80	0	0	112	155mm FH-77B	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18154	\N	8680	10
18	India	165	Earthen Bunker	18	0	Fortifications	32	1	10	0	0	0	Default	50	3	112	100	8	47	12	69	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	12	.303 Bren LMG	120	0	0	4	.303 Rifle	120	0	0	4	.303 Rifle	120	0	0	6	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	8681	167
18	India	166	Earthen Bunker	18	0	Fortifications	40	1	10	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	0	0	9	0	3	14	7.62mm FN LMG	120	0	0	0	0	14	7.62mm FN LMG	120	0	0	14	7.62mm FN LMG	120	0	0	14	7.62mm FN LMG	120	0	0	6	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	8682	6
18	India	167	Earthen Bunker	18	0	Fortifications	35	1	10	0	0	0	Default	50	3	112	100	8	47	12	69	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	12	.303 Bren LMG	120	0	0	6	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	8683	6
18	India	168	Earthen Bunker	18	0	Fortifications	43	1	10	0	0	0	Default	80	3	112	100	1	69	12	115	3	0	5	0	9	0	3	8	Ishapore Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	14	7.62mm FN LMG	120	0	0	14	7.62mm FN LMG	120	0	0	12	14	16	2	24	28	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	8684	45
18	India	169	Earthen Bunker	18	0	Fortifications	41	1	10	0	0	0	Default	90	3	112	100	1	105	12	120	3	0	5	0	9	0	3	19	vz.58 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	14	7.62mm FN LMG	120	0	0	42	51mm E1 Mortar	120	0	0	12	16	18	2	24	28	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	8685	165
18	India	170	Earthen Bunker	18	0	Fortifications	43	1	10	0	0	0	Default	90	3	112	100	1	105	12	120	3	0	5	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	11	INSAS SAW	120	0	0	11	INSAS SAW	120	0	0	7	INSAS Rifle	120	0	0	12	16	18	2	24	28	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	8686	165
18	India	171	Concrete Bunker	18	0	Fortifications	49	2	10	0	0	0	Default	91	5	124	100	8	47	12	69	5	0	0	0	9	0	5	35	Vickers HMG	120	0	0	0	121	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	4	.303 Rifle	120	0	0	18	24	32	4	24	32	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	8687	165
18	India	172	Concrete Bunker	18	0	Fortifications	57	2	10	0	0	0	Default	91	5	124	100	1	69	12	115	5	0	5	0	9	0	5	38	12.7mm M2HB HMG	120	0	0	0	208	38	12.7mm M2HB HMG	120	0	208	14	7.62mm FN LMG	120	0	0	19	vz.58 Rifle	120	0	0	20	24	32	4	36	42	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	8688	164
18	India	173	Concrete Bunker	18	0	Fortifications	135	2	10	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	10	0	5	0	5	114	130mm M46 FG	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	8	Ishapore Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	8689	201
18	India	174	Concrete Bunker	18	0	Fortifications	170	2	10	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	10	0	6	0	5	110	122mm D-30 FH	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	14	7.62mm FN LMG	120	0	0	8	Ishapore Rifle	120	0	0	20	30	40	8	50	60	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	8690	201
18	India	175	Land Rover AOP	18	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	7066	\N	8691	2200
18	India	176	Ferret AOP	18	57	FO Vehicle	80	2	2	30	0	3	A/T Wheel	90	4	0	10	1	64	12	99	0	0	0	1	9	0	0	66	.30 Browng CMG	90	0	0	0	114	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1247	8041	\N	8692	1949
18	India	180	Casspir	18	217	MRV APC	34	4	2	30	0	3	A/T Wheel	90	4	112	10	4	99	12	110	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1958	23408	\N	8693	1993
18	India	181	Hydremma	18	217	MRV APC	34	4	2	30	0	3	A/T Wheel	90	4	112	10	1	104	12	120	0	0	0	1	9	0	0	69	Mounted 12.7 M2	120	0	0	0	208	51	.30 Browng AAMG	90	0	113	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1960	23408	\N	8694	1612
18	India	190	Ratshak Jeep	18	219	Light MRV APC	26	2	2	30	0	3	A/T Wheel	91	4	106	10	1	105	12	120	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3266	65519	\N	8695	1989
18	India	195	3in Naval Gun	18	10	O/M Field Artillery	213	2	99	0	0	0	Default	91	0	0	0	8	47	12	99	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8161	\N	8696	748
18	India	196	4.5in Naval Gun	18	10	O/M Field Artillery	227	3	99	0	0	0	Default	90	0	0	0	1	55	12	99	0	0	0	0	7	0	0	226	4.5in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8162	\N	8697	788
18	India	197	100mm Naval Gun	18	10	O/M Field Artillery	235	3	99	0	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	8	0	0	227	100mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8161	\N	8698	788
18	India	198	6in Naval Gun	18	10	O/M Field Artillery	260	4	99	0	0	0	Default	91	0	0	0	8	47	12	80	0	0	0	0	6	0	0	228	6in Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8163	\N	8699	827
18	India	205	81mm CMTV	18	38	SP Mortar	53	4	6	24	2	4	Track	90	4	0	14	1	100	12	120	0	0	0	1	7	0	0	107	81mm E1 Mortar	108	0	0	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1094	23721	\N	8700	734
18	India	207	M-66	18	38	SP Mortar	51	6	8	13	0	4	Track	90	4	0	32	1	100	12	120	0	0	0	0	3	0	0	48	160mm IMI Mrtr	40	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	12	5	4	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	854	7149	\N	8701	936
18	India	209	Sherman Dozer	18	37	Engineer Tank	108	5	4	13	0	4	Track	90	4	0	26	8	47	12	71	3	1	0	0	7	0	3	24	75mm M3 Gun	87	20	0	0	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	13005	\N	8702	1051
18	India	210	T-55/BTU Dozer	18	37	Engineer Tank	142	4	4	16	0	4	Track	90	4	0	29	1	68	12	108	5	2	20	0	6	0	6	238	100mm D10TG 68	30	0	13	0	0	234	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	5	23	15	6	4	121	8	5	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	8703	968
18	India	211	Vijayanta Dozer	18	37	Engineer Tank	170	4	4	16	0	4	Track	90	5	0	31	1	69	12	108	15	1	0	1	6	0	16	97	105mm L7 In65	30	0	14	0	0	51	.30 Browng AAMG	90	0	0	68	12.7mm M2HB CMG	90	0	208	0	\N	0	0	0	16	6	4	15	8	6	4	114	10	4	15	12	6	4	0	0	0	0	0	0	0	0	1020	18211	\N	8704	1245
18	India	212	T-72 KMT-5	18	36	Mine Clearing Tank	210	4	3	19	0	4	Track	90	4	0	41	1	79	12	120	10	2	20	1	7	0	18	242	125mm D81T 75	30	0	10	0	0	240	7.62mm PKT CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	31	9	6	39	18	7	5	131	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1326	11127	\N	8705	1205
18	India	213	BMP-2 AAD	18	37	Engineer Tank	74	3	2	19	2	4	Track	90	4	0	11	1	109	12	120	0	0	0	2	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	94	3	2	4	3	2	0	0	0	0	0	0	0	0	0	3322	12506	\N	8706	2063
18	India	216	Light Truck	18	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	8707	2157
18	India	217	Bren Carrier	18	26	Utility Vehicle	11	2	2	17	0	4	Track	20	2	106	0	1	46	12	59	0	0	0	0	9	0	0	12	.303 Bren LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	8708	1955
18	India	218	Jeep	18	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	40	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	8709	2040
18	India	219	Recce Jeep	18	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	90	0	104	10	1	55	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25161	\N	8710	1877
18	India	220	Bren Carrier	18	32	Scout Vehicle	17	2	3	17	0	4	Track	90	2	104	0	8	47	12	59	0	0	0	0	9	0	0	35	Vickers HMG	120	0	0	0	121	12	.303 Bren LMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	8711	1652
18	India	225	Support Ship	18	46	LCG	77	8	25	0	8	7	Ship	91	6	50	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	8712	2146
18	India	226	LCM	18	41	Landing Barge	60	9	7	0	8	7	Ship	90	6	180	101	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	8713	2186
18	India	227	LCVP	18	41	Landing Barge	51	8	7	0	8	7	Ship	90	6	236	101	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	8714	209
18	India	228	LCU	18	41	Landing Barge	56	10	7	0	8	7	Ship	90	6	254	102	1	46	12	120	0	0	0	0	9	0	0	235	20mm AA Gun	80	0	0	0	128	235	20mm AA Gun	80	0	128	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	8715	2186
18	India	229	Ammo Bunker	18	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	8716	2400
18	India	230	Ammo Truck	18	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	8	47	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	8717	2200
18	India	231	Ammo Dump	18	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	8718	2399
18	India	232	Supply Mules	18	56	Ammo Carrier	25	4	3	6	0	0	Default	33	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	8719	2319
18	India	233	Ammo Ship	18	56	Ammo Carrier	86	8	9	0	8	7	Ship	93	2	250	99	1	46	12	120	0	0	0	0	9	0	0	54	75mm/24 Mtn.How	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	8720	2187
18	India	235	Tigercat	18	16	Area SAM	80	6	4	0	0	0	Default	91	0	0	10	1	60	12	89	100	0	0	0	3	3	0	134	Tigercat SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	18052	\N	8721	2337
18	India	236	SA-6 Gainful	18	30	SP SAM	146	4	10	16	0	4	Track	91	0	0	15	1	71	12	105	100	0	0	0	3	5	0	138	SA-6 Gainful	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11110	\N	8722	2373
18	India	237	Akash	18	30	SP SAM	165	4	10	16	0	0	Default	91	0	0	15	1	103	12	120	100	0	0	0	3	5	0	137	Akash SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2330	23704	\N	8723	2336
18	India	238	SA-3 Goa	18	16	Area SAM	140	2	10	0	0	2	Wheel	92	0	0	15	1	61	12	120	100	0	0	0	2	3	0	133	SA-3 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	8724	2374
18	India	239	S-300PMU-2	18	16	Area SAM	340	6	8	20	0	3	A/T Wheel	90	6	0	45	8	95	12	120	125	0	0	0	4	9	0	219	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	8725	2372
18	India	242	Headquarters	18	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8726	1160
18	India	243	Headquarters	18	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8727	1160
18	India	244	Headquarters	18	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	0	0	9	0	0	3	MP5 SMG	60	0	0	0	124	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8728	1160
18	India	245	Headquarters	18	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	3	MP5 SMG	60	0	0	0	124	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8729	1360
18	India	246	Assault Boat	18	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	8730	2317
18	India	248	Barge Carrier	18	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	8732	2358
18	India	249	Crew	18	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	8733	1356
18	India	250	Arty Observer	18	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	75	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8734	1240
18	India	251	Arty Observer	18	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	46	12	89	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8735	1240
18	India	252	Arty Observer	18	63	Art Observer	74	0	2	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	10	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8736	1360
18	India	253	Arty Observer	18	63	Art Observer	129	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	30	0	9	0	20	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8737	1597
18	India	254	Arty Observer	18	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	15	20	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8738	1600
18	India	255	FO Jeep	18	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	8	47	12	54	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	8739	1355
18	India	256	Carrier AOP	18	57	FO Vehicle	73	2	3	17	0	4	Track	90	2	2	0	8	47	12	59	0	0	0	0	9	0	0	12	.303 Bren LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	8740	1872
18	India	257	Searcher UAV	18	50	Air OP Aircraft	81	1	1	1	0	0	Default	90	2	0	4	1	98	12	110	0	0	30	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	8117	\N	8741	2397
18	India	258	Searcher UAV	18	50	Air OP Aircraft	171	1	1	1	0	0	Default	90	2	0	4	1	106	12	120	0	0	40	0	0	6	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	8117	\N	8742	2397
18	India	259	Auster	18	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	3	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	8743	2396
18	India	261	Sea Hawk	18	44	Fighter-Bomber	57	4	1	10	0	0	Default	93	4	0	0	1	60	12	83	10	0	0	0	9	0	0	180	20mm Hispano	16	2	0	0	128	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2137	23665	\N	8744	2060
18	India	262	Sea Hawk	18	44	Fighter-Bomber	59	4	1	10	0	0	Default	93	4	0	0	1	60	12	83	10	0	0	0	9	0	0	180	20mm Hispano	16	2	0	0	128	204	2xRP3-60 HE/AT	5	0	0	204	2xRP3-60 HE/AT	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2137	23665	\N	8745	1779
18	India	263	Tempest II	18	44	Fighter-Bomber	68	3	1	7	0	0	Default	91	3	0	0	8	47	12	55	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	185	RP3 60 HE/SAP	4	0	0	185	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	23801	\N	8746	1779
18	India	264	Tempest II	18	44	Fighter-Bomber	68	3	1	7	0	0	Default	92	3	0	0	8	47	12	55	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	203	RP3-60 HE/AT	4	0	0	203	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	23801	\N	8747	1819
18	India	265	Spitfire VIII	18	44	Fighter-Bomber	66	3	1	7	0	0	Default	90	3	0	0	8	47	12	48	10	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	176	50 cal MG	10	2	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	23588	\N	8748	1695
18	India	266	DH.100 Vampire	18	44	Fighter-Bomber	57	4	1	9	0	0	Default	92	4	0	0	1	50	12	57	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	203	RP3-60 HE/AT	4	0	0	185	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	65460	\N	8749	1779
18	India	267	DH.100 Vampire	18	44	Fighter-Bomber	54	4	1	9	0	0	Default	90	4	0	0	1	50	12	57	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	65460	\N	8750	2101
18	India	268	LCA	18	44	Fighter-Bomber	136	4	1	18	0	0	Default	90	4	0	0	1	110	12	120	20	0	20	0	9	5	0	177	23mm GSh-23L	2	1	0	0	0	202	4x 57mm S-5 Kor	4	0	0	202	4x 57mm S-5 Kor	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2824	65520	\N	8751	1806
18	India	269	LCA	18	44	Fighter-Bomber	177	4	1	18	0	0	Default	91	4	0	0	1	110	12	120	20	0	20	0	9	5	0	177	23mm GSh-23L	2	1	0	0	200	208	Kh-29T Molniya	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2824	65520	\N	8752	1924
18	India	270	Toofani	18	44	Fighter-Bomber	69	4	1	9	0	0	Default	90	4	0	0	1	52	12	57	10	0	0	0	9	0	0	180	20mm Hispano	10	4	0	0	128	205	2x 105mm T-10	8	0	0	205	2x 105mm T-10	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1137	23800	\N	8753	1779
18	India	271	Mystere IV A	18	44	Fighter-Bomber	71	4	1	13	0	0	Default	92	4	0	0	1	57	12	66	5	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2149	23803	\N	8754	1930
18	India	272	Mystere IV A	18	44	Fighter-Bomber	64	4	1	13	0	0	Default	91	4	0	0	1	56	12	66	5	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2149	23803	\N	8755	2060
18	India	273	Hunter	18	44	Fighter-Bomber	68	4	1	11	0	0	Default	91	4	0	0	1	57	12	76	10	0	0	0	9	0	0	187	30mm ADEN	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	23811	\N	8756	1977
18	India	274	Hunter	18	44	Fighter-Bomber	69	4	1	11	0	0	Default	90	4	0	0	1	57	12	76	10	0	0	0	9	0	0	187	30mm ADEN	7	4	0	0	0	204	2xRP3-60 HE/AT	4	0	0	204	2xRP3-60 HE/AT	4	0	0	204	2xRP3-60 HE/AT	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	23811	\N	8757	1892
18	India	275	HF-24 Marut	18	44	Fighter-Bomber	80	4	1	12	0	0	Default	90	4	0	0	1	64	12	80	10	0	0	0	9	0	0	187	30mm ADEN	6	4	0	0	0	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2825	23809	\N	8758	1930
18	India	276	HF-24 Marut	18	44	Fighter-Bomber	72	4	1	12	0	0	Default	91	4	0	0	1	64	12	80	10	0	0	0	9	0	0	187	30mm ADEN	6	4	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2825	23809	\N	8759	2101
18	India	277	MiG-21 PF/MF	18	44	Fighter-Bomber	63	4	1	22	0	0	Default	91	4	0	0	1	63	12	72	5	0	0	0	9	0	0	188	30mm NR-30	4	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	23808	\N	8760	2060
18	India	278	MiG-21 PF/MF	18	44	Fighter-Bomber	68	4	1	22	0	0	Default	92	4	0	0	1	63	12	72	5	0	0	0	9	0	0	188	30mm NR-30	4	2	0	0	0	173	4x 57mm S-5	4	0	0	173	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	23808	\N	8761	1769
18	India	279	MiG-21bis	18	44	Fighter-Bomber	88	4	1	22	0	0	Default	90	4	0	0	1	73	12	115	10	0	0	0	9	1	0	177	23mm GSh-23L	4	1	0	0	200	173	4x 57mm S-5	8	0	0	173	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2759	23806	\N	8762	1768
18	India	280	MiG-21bis	18	44	Fighter-Bomber	77	4	1	22	0	0	Default	91	4	0	0	1	73	12	115	10	0	0	0	9	1	0	177	23mm GSh-23L	4	1	0	0	200	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2759	23806	\N	8763	2060
18	India	281	MiG-23BN	18	44	Fighter-Bomber	140	5	1	25	0	0	Default	91	5	0	0	1	81	12	120	10	0	20	0	9	2	0	177	23mm GSh-23L	4	1	0	0	200	206	Kh-23 Zvezda	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11143	\N	8764	1925
18	India	282	MiG-23BN	18	44	Fighter-Bomber	139	5	1	25	0	0	Default	90	5	0	0	1	81	12	120	15	0	30	0	9	2	0	177	23mm GSh-23L	4	1	0	0	200	173	4x 57mm S-5	8	0	0	173	4x 57mm S-5	8	0	0	173	4x 57mm S-5	4	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11143	\N	8765	2206
18	India	283	MiG-27	18	44	Fighter-Bomber	145	5	1	25	0	0	Default	91	5	0	0	1	85	12	120	15	0	30	0	9	5	0	177	23mm GSh-23L	4	1	0	0	200	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11156	\N	8766	2092
18	India	284	MiG-27 Bahadur	18	44	Fighter-Bomber	192	5	1	25	0	0	Default	91	5	0	0	1	88	12	120	15	0	30	0	9	5	0	177	23mm GSh-23L	4	1	0	0	200	208	Kh-29T Molniya	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	23805	\N	8767	1924
18	India	285	Su-7B	18	44	Fighter-Bomber	91	4	1	22	0	0	Default	92	4	0	0	1	68	12	89	10	0	10	0	9	0	0	188	30mm NR-30	5	2	0	0	0	173	4x 57mm S-5	4	0	0	173	4x 57mm S-5	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	23802	\N	8768	1768
18	India	286	Su-7B	18	44	Fighter-Bomber	88	4	1	22	0	0	Default	91	4	0	0	1	68	12	89	10	0	10	0	9	0	0	188	30mm NR-30	5	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	23802	\N	8769	1977
18	India	287	Jaguar Gr.1	18	44	Fighter-Bomber	88	4	1	15	0	0	Default	91	4	0	0	1	79	12	85	15	0	10	0	9	0	0	183	30mm DEFA	7	2	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	23810	\N	8770	1977
18	India	288	Shamsher	18	44	Fighter-Bomber	120	4	1	15	0	0	Default	90	4	0	0	1	82	12	110	15	0	10	0	9	0	0	183	30mm DEFA	7	2	0	0	0	182	4x 68mm TBA	9	0	0	182	4x 68mm TBA	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	23810	\N	8771	1928
18	India	289	Shamsher	18	44	Fighter-Bomber	139	4	1	15	0	0	Default	91	4	0	0	1	82	12	120	15	0	20	0	9	2	0	183	30mm DEFA	7	2	0	0	0	210	AS.30L	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	23810	\N	8772	1925
18	India	290	Gnat	18	44	Fighter-Bomber	76	4	1	14	0	0	Default	92	4	0	0	1	57	12	80	5	0	0	0	9	0	0	187	30mm ADEN	5	1	0	0	0	201	4x RP-2 Rocket	9	0	0	201	4x RP-2 Rocket	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2724	23688	\N	8773	1889
18	India	291	Sea Harrier	18	44	Fighter-Bomber	92	3	1	13	0	0	Default	93	3	0	0	1	84	12	120	10	0	0	0	9	2	0	187	30mm ADEN	7	2	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2732	23662	\N	8774	2053
18	India	292	MiG-23BN	18	44	Fighter-Bomber	130	5	1	25	0	0	Default	91	5	0	0	1	81	12	120	15	0	30	0	9	2	0	177	23mm GSh-23L	4	1	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11143	\N	8775	2092
18	India	293	MiG-23BN	18	44	Fighter-Bomber	123	5	1	25	0	0	Default	93	5	0	0	1	81	12	120	15	0	30	0	9	2	0	177	23mm GSh-23L	4	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11143	\N	8776	2174
18	India	294	MiG-23BN	18	44	Fighter-Bomber	130	5	1	25	0	0	Default	91	5	0	0	1	81	12	120	15	0	30	0	9	2	0	177	23mm GSh-23L	4	1	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11143	\N	8777	2092
18	India	295	MiG-23BN	18	44	Fighter-Bomber	144	5	1	25	0	0	Default	92	5	0	0	1	81	12	120	15	0	30	0	9	2	0	177	23mm GSh-23L	4	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2706	11143	\N	8778	2213
18	India	296	LCA	18	44	Fighter-Bomber	148	4	1	18	0	0	Default	92	4	0	0	1	105	12	120	20	0	20	0	9	5	0	177	23mm GSh-23L	2	1	0	0	200	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2824	65520	\N	8779	2212
18	India	297	MiG-29	18	44	Fighter-Bomber	258	5	1	18	0	0	Default	91	5	0	0	1	88	12	120	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	206	Kh-23 Zvezda	2	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	8780	2004
18	India	298	Mirage Vajra	18	44	Fighter-Bomber	138	4	1	16	0	0	Default	91	4	0	0	1	85	12	120	20	0	30	0	9	5	0	183	30mm DEFA	6	2	0	0	0	195	250lb Bomb	4	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	23666	\N	8781	2132
18	India	299	Mirage Vajra	18	44	Fighter-Bomber	197	4	1	16	0	0	Default	91	4	0	0	1	85	12	120	20	0	30	0	9	5	0	183	30mm DEFA	6	2	0	0	0	213	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	23666	\N	8782	1924
18	India	300	Su-30MKi	18	214	SEAD Aircraft	309	5	1	29	0	0	Default	92	5	0	0	6	104	12	120	15	0	40	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	208	Kh-29T Molniya	2	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2735	56014	\N	8783	2003
18	India	301	PIAT Team	18	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	8	47	12	55	0	0	0	0	7	0	0	18	PIAT	0	0	8	0	0	21	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	8784	1352
18	India	303	Bazooka Team	18	2	Inf-AT	13	0	2	6	0	0	Default	10	0	0	0	1	55	12	59	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	8785	1352
18	India	304	Bazooka Team	18	2	Inf-AT	14	0	2	6	0	0	Default	10	0	0	0	1	60	12	69	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	8786	1390
18	India	305	Bazooka Team	18	2	Inf-AT	14	0	2	6	0	0	Default	10	0	0	0	1	60	12	79	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	8787	1390
18	India	306	Gustav Team	18	2	Inf-AT	18	0	2	6	0	0	Default	20	0	0	0	1	75	12	115	2	0	0	0	7	0	2	29	M2 Carl Gustaf	0	0	6	0	0	8	Ishapore Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23716	\N	8788	1470
18	India	307	Gustav Team	18	2	Inf-AT	26	0	2	6	0	0	Default	30	0	0	0	1	98	12	120	2	0	0	0	7	0	2	29	M2 Carl Gustaf	0	0	6	0	0	7	INSAS Rifle	60	0	0	122	RKG-3M Grenade	0	2	0	17	Energa Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23716	\N	8789	1427
18	India	309	SS-11 Team	18	212	Heavy Inf-ATGM	39	0	3	6	0	0	Default	60	0	0	0	1	66	12	79	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	8790	1464
18	India	310	Konkurs Team	18	212	Heavy Inf-ATGM	55	0	3	4	0	0	Default	62	0	0	0	1	80	12	109	0	0	20	0	4	0	0	166	9M113 Konkurs	0	0	4	0	0	6	Sterling SMG	60	0	0	122	RKG-3M Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	8791	1542
18	India	312	Konkurs Team	18	212	Heavy Inf-ATGM	129	0	3	4	0	0	Default	62	0	0	0	1	110	12	120	0	0	40	0	4	0	0	166	9M113 Konkurs	0	0	4	0	0	6	Sterling SMG	60	0	0	122	RKG-3M Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	8792	1542
18	India	315	57mm RCL	18	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	55	12	88	0	0	0	0	8	0	0	34	57mm M18A1 RCL	4	0	8	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	8793	1312
18	India	316	Gustav Team	18	208	Inf-RR Team	10	1	2	6	0	0	Default	22	0	0	0	1	75	12	99	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23716	\N	8794	1470
18	India	317	30mm AGS-17 GL	18	7	AGL	13	0	3	4	0	0	Default	50	0	0	0	1	95	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	8795	1233
18	India	318	Bren LMG	18	193	MG Unit	13	0	3	5	0	0	Default	30	0	0	0	5	48	1	53	1	0	0	0	9	0	1	12	.303 Bren LMG	90	0	0	0	0	4	.303 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45416	\N	8796	835
18	India	319	Vickers HMG	18	193	MG Unit	17	0	4	4	0	0	Default	30	0	0	0	8	47	12	69	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	4	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	8797	794
18	India	320	12.7mm M2HB HMG	18	193	MG Unit	19	0	4	4	0	0	Default	30	0	0	0	1	55	12	79	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	4	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	8798	792
18	India	321	7.62mm FN MMG	18	193	MG Unit	14	0	3	5	0	0	Default	30	0	0	0	1	69	12	110	1	0	0	0	9	0	1	36	7.62mm FN MMG	90	0	0	0	0	8	Ishapore Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18090	\N	8799	834
18	India	322	7.62mm FN MMG	18	193	MG Unit	14	0	3	5	0	0	Default	30	0	0	0	1	98	12	120	1	0	0	0	9	0	1	36	7.62mm FN MMG	90	0	0	0	0	7	INSAS Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18090	\N	8800	834
18	India	323	2xVickers HMG	18	4	Machine Gun Section	18	1	8	4	0	0	Default	30	0	0	0	1	47	12	69	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	35	Vickers HMG	90	0	121	4	.303 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	8801	423
18	India	324	2x12.7mm HMG	18	4	Machine Gun Section	24	1	8	4	0	0	Default	31	0	0	0	1	55	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	6	Sterling SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	8802	461
18	India	325	2x7.62mm MMG	18	4	Machine Gun Section	21	0	6	5	0	0	Default	30	0	0	0	1	69	12	110	1	0	0	0	9	0	1	36	7.62mm FN MMG	90	0	0	0	0	36	7.62mm FN MMG	90	0	0	8	Ishapore Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18090	\N	8803	505
18	India	326	2x7.62mm MMG	18	4	Machine Gun Section	21	0	6	5	0	0	Default	30	0	0	0	1	98	12	120	1	0	0	0	9	0	1	36	7.62mm FN MMG	90	0	0	0	0	36	7.62mm FN MMG	90	0	0	7	INSAS Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18090	\N	8804	505
18	India	327	2xBren LMG	18	4	Machine Gun Section	19	0	6	5	0	0	Default	30	0	0	0	5	48	1	53	1	0	0	0	9	0	1	12	.303 Bren LMG	90	0	0	0	0	12	.303 Bren LMG	90	0	0	4	.303 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45416	\N	8805	425
18	India	329	Rifle Section	18	1	Infantry	20	1	10	6	0	0	Default	50	0	0	0	8	47	12	54	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8806	632
18	India	330	Rifle Section	18	1	Infantry	23	1	10	6	0	0	Default	50	0	0	0	1	55	12	72	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8807	231
18	India	331	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	70	12	79	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	16	3.5in Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8808	33
18	India	333	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	69	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	16	3.5in Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8809	33
18	India	334	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	69	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	121	Hand Grenade	20	0	0	16	3.5in Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8810	33
18	India	335	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	75	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8811	33
18	India	336	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	75	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8812	33
18	India	337	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	110	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8813	33
18	India	338	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	115	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8814	33
18	India	339	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	110	0	0	0	0	9	0	0	19	vz.58 Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23725	\N	8815	33
18	India	340	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	0	0	9	0	0	10	AKM Rifle	80	0	0	0	159	14	7.62mm FN LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52032	\N	8816	33
18	India	342	Rifle Section	18	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8817	33
18	India	347	Rifle Section	18	40	Heavy Infantry	20	1	10	6	0	0	Default	60	0	0	0	8	47	12	54	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	39	2 inch Mortar	20	0	0	18	PIAT	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8818	189
18	India	348	Heavy Rifle Sec	18	40	Heavy Infantry	20	1	10	6	0	0	Default	70	0	0	0	1	55	12	79	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	39	2 inch Mortar	20	0	0	39	2 inch Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8819	589
18	India	349	Heavy Rifle Sec	18	40	Heavy Infantry	20	1	10	6	0	0	Default	80	0	0	0	1	69	12	75	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	39	2 inch Mortar	20	0	0	39	2 inch Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8820	589
18	India	350	Heavy Rifle Sec	18	40	Heavy Infantry	20	1	10	6	0	0	Default	80	0	0	0	1	75	12	115	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	42	51mm E1 Mortar	20	0	0	42	51mm E1 Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8821	589
18	India	351	Heavy Rifle Sec	18	40	Heavy Infantry	20	1	10	6	0	0	Default	90	0	0	0	1	80	12	110	0	0	0	0	9	0	0	19	vz.58 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	42	51mm E1 Mortar	20	0	0	42	51mm E1 Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23725	\N	8822	589
18	India	352	Heavy Rifle Sec	18	40	Heavy Infantry	20	1	10	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	9	0	0	10	AKM Rifle	80	0	0	0	159	121	Hand Grenade	20	0	0	42	51mm E1 Mortar	20	0	0	42	51mm E1 Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52032	\N	8823	589
18	India	353	Heavy Rifle Sec	18	40	Heavy Infantry	20	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	42	51mm E1 Mortar	20	0	0	42	51mm E1 Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8824	589
18	India	360	76mm Pack How	18	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	90	12	120	0	0	0	0	7	0	0	86	76mm M48 Lt How	36	0	4	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	8825	1187
18	India	362	105mm M56 PH	18	196	Pack Howitzer	28	1	5	1	0	0	Default	91	0	0	1	1	90	12	120	0	0	0	0	6	0	0	99	105mm M56 FG	30	0	10	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34173	\N	8826	1225
18	India	369	Scout Sec	18	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	8	47	12	64	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	8827	1197
18	India	370	Scout Sec	18	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	60	12	110	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	8828	1197
18	India	371	Scout Sec	18	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	8	47	12	79	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8829	1237
18	India	372	Scout Sec	18	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	69	12	110	0	0	0	0	9	0	0	8	Ishapore Rifle	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8830	1197
18	India	373	Scout Sec	18	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	5	0	9	0	0	7	INSAS Rifle	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8831	1318
18	India	374	Scout Sec	18	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	5	0	9	0	0	10	AKM Rifle	60	0	0	0	159	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	8832	1318
18	India	375	Scout Sec	18	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	80	12	110	0	0	5	0	9	0	0	19	vz.58 Rifle	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23725	\N	8833	1318
18	India	376	Scout Sec	18	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	69	12	110	0	0	0	0	9	0	0	8	Ishapore Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8834	840
18	India	377	Scout Sec	18	58	Scout	18	0	3	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	5	0	9	0	0	7	INSAS Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	17	Energa Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8835	840
18	India	380	Engineer Sec	18	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	8	47	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8836	37
18	India	381	Engineer Sec	18	20	Engineer	24	1	10	6	0	0	Default	60	0	0	0	1	69	12	110	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8837	37
18	India	382	Engineer Sec	18	20	Engineer	25	1	10	6	0	0	Default	80	0	0	0	1	69	12	115	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8838	37
18	India	383	Engineer Sec	18	20	Engineer	32	1	10	6	0	0	Default	80	0	0	0	1	69	12	115	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	17	Energa Grenade	15	15	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8839	240
18	India	384	Engineer Sec	18	20	Engineer	32	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	17	Energa Grenade	15	15	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8840	240
18	India	391	Strela 2 Team	18	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	69	12	105	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	8841	1537
18	India	392	Strela 3 Team	18	29	Infantry SAM	47	0	2	6	0	0	Default	20	0	0	0	1	85	12	115	0	0	0	0	6	1	0	131	9M36 Strela-3	4	0	0	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	8842	1577
18	India	393	Gimlet Team	18	29	Infantry SAM	81	0	2	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	10	0	6	3	0	143	SA-16 SAM	4	0	0	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	8843	1618
18	India	400	Mech Inf Sec	18	69	Mechanised Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	69	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	16	3.5in Bazooka	0	5	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8844	438
18	India	401	Mech Inf Sec	18	69	Mechanised Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	80	12	104	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	29	M2 Carl Gustaf	0	5	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8845	439
18	India	402	Mech Inf Sec	18	69	Mechanised Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	29	M2 Carl Gustaf	0	5	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8846	439
18	India	408	Mech Inf Sec	18	70	Heavy Mech Infantry	27	1	10	6	0	0	Default	90	0	0	0	1	69	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	16	3.5in Bazooka	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8847	398
18	India	409	Mech Inf Sec	18	70	Heavy Mech Infantry	25	1	10	6	0	0	Default	90	0	0	0	1	80	12	104	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	29	M2 Carl Gustaf	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8848	439
18	India	410	Mech Inf Sec	18	70	Heavy Mech Infantry	25	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	29	M2 Carl Gustaf	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8849	439
18	India	414	Mech Inf Sec	18	72	Light Mech Infantry	18	1	6	6	0	0	Default	90	0	0	0	1	69	12	104	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8850	555
18	India	415	Mech Inf Sec	18	72	Light Mech Infantry	18	1	6	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	50	40mm BG-15 GL	24	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8851	514
18	India	420	Engineer Sec	18	195	Engineer Support Squad	29	1	10	6	0	0	Default	80	0	0	0	4	99	12	104	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	17	Energa Grenade	10	10	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8852	397
18	India	421	Engineer Sec	18	195	Engineer Support Squad	29	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	17	Energa Grenade	10	10	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8853	397
18	India	432	Sagger Team	18	206	Inf-ATGM Team	44	0	3	6	0	0	Default	60	0	0	0	1	69	12	95	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	6	Sterling SMG	60	0	0	29	M2 Carl Gustaf	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23744	\N	8854	1501
18	India	434	Milan Team	18	206	Inf-ATGM Team	50	0	3	6	0	0	Default	60	0	0	0	1	98	12	110	0	0	10	0	4	0	0	160	Milan II	0	0	4	0	0	7	INSAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	8856	1504
18	India	435	Fagot Team	18	206	Inf-ATGM Team	51	0	3	6	0	0	Default	60	0	0	0	1	80	12	100	0	0	20	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	6	Sterling SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	8857	1544
18	India	436	Milan Team	18	206	Inf-ATGM Team	127	0	3	6	0	0	Default	60	0	0	0	1	111	12	120	0	0	40	0	4	0	0	160	Milan II	0	0	4	0	0	7	INSAS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	8858	1623
18	India	438	106mm RCL Jeep	18	39	SP Gun	21	2	4	24	0	3	A/T Wheel	50	0	0	10	1	60	12	69	2	0	0	0	6	0	2	52	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	8859	1592
18	India	439	106mm RCL Jeep	18	39	SP Gun	21	2	4	24	0	3	A/T Wheel	50	0	0	10	1	70	12	89	2	0	0	0	6	0	2	53	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	8860	1591
18	India	440	106mm RCL Jeep	18	39	SP Gun	22	2	4	24	0	3	A/T Wheel	50	0	0	10	1	90	12	120	2	0	0	0	6	0	2	46	106mm M40A2 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	8861	1591
18	India	441	106mm SPA  Jeep	18	21	SP Artillery	22	2	4	24	0	3	A/T Wheel	91	0	0	10	1	60	12	120	0	0	0	0	6	0	0	45	106mm M40A1 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	8862	941
18	India	450	M3A1 Stuart	18	12	Light Tank	44	3	4	18	0	0	Default	50	3	6	11	8	47	12	65	3	1	0	0	8	0	2	79	37mm M6 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	114	51	.30 Browng AAMG	90	0	115	65	.30 Browng BMG	120	0	113	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	18003	\N	8863	490
18	India	452	AMX-13	18	12	Light Tank	64	3	3	21	0	0	Default	62	3	6	11	1	55	12	79	10	0	0	1	7	0	8	236	75mm CN SA50	12	25	0	0	0	66	.30 Browng CMG	120	0	113	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	6003	\N	8864	1454
18	India	453	AMX-13/90	18	12	Light Tank	67	3	3	21	0	0	Default	90	3	6	11	1	80	12	104	10	0	0	1	6	0	8	90	90mm Gun F3	12	0	12	10	0	66	.30 Browng CMG	120	0	114	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	6007	\N	8865	1407
18	India	455	PT-76	18	12	Light Tank	52	3	3	15	4	0	Default	70	3	6	10	1	68	12	90	5	0	0	0	7	0	5	87	76mm D56T	20	10	5	5	0	234	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1620	11001	\N	8866	1333
18	India	456	PT-76B	18	12	Light Tank	63	3	3	15	4	0	Default	90	3	6	10	1	91	12	104	5	2	0	0	7	0	5	88	76mm D56TS	20	5	10	5	0	234	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1622	11001	\N	8867	1333
18	India	458	BMP LT	18	12	Light Tank	171	4	4	23	3	0	Default	90	3	0	11	1	104	12	120	15	3	40	1	6	0	10	90	90mm Gun F3	10	0	8	10	0	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	2	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1890	23723	\N	8868	1366
18	India	459	BMP-3	18	25	APC (Track)	242	4	2	25	2	4	Track	90	4	109	14	1	102	12	120	15	3	30	2	8	0	22	77	30mm 2A72 A/C	30	15	0	0	0	248	AT-10 Basnya-M	0	8	0	246	100mm 2A70 Gun	22	0	0	249	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	2292	23748	\N	8869	766
18	India	460	BMP-3+	18	25	APC (Track)	312	4	2	25	2	0	Default	91	4	109	14	1	102	12	120	15	3	40	2	8	0	22	77	30mm 2A72 A/C	30	15	0	0	0	248	AT-10 Basnya-M	0	8	0	246	100mm 2A70 Gun	22	0	0	249	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	2292	23748	\N	8870	766
18	India	461	BMP-3 (A)	18	25	APC (Track)	321	4	2	25	0	4	Track	91	4	109	15	1	105	12	120	15	3	40	2	8	2	22	77	30mm 2A72 A/C	30	0	0	15	0	248	AT-10 Basnya-M	0	8	0	246	100mm 2A70 Gun	22	0	0	249	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	10	9	3	10	8	5	1	0	0	0	0	0	0	0	0	1722	11055	\N	8871	766
18	India	462	BMP-3 (R)	18	25	APC (Track)	315	4	2	25	0	4	Track	91	4	109	14	1	105	12	120	15	3	40	2	8	0	22	77	30mm 2A72 A/C	30	0	0	15	0	248	AT-10 Basnya-M	0	8	0	246	100mm 2A70 Gun	22	0	0	249	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	12	9	3	12	8	5	1	2	2	0	2	2	0	1	0	1723	14002	\N	8872	806
18	India	463	BMP-3 (AR)	18	25	APC (Track)	325	4	2	25	0	4	Track	91	4	109	15	1	105	12	120	15	3	40	2	8	2	22	77	30mm 2A72 A/C	30	0	0	15	0	248	AT-10 Basnya-M	0	8	0	246	100mm 2A70 Gun	22	0	0	249	2-7.62 PKT BMG	120	0	0	9	6	3	9	6	3	1	12	9	3	12	8	5	1	2	2	0	2	0	0	0	0	1723	14002	\N	8873	806
18	India	465	SS-11 Jeep	18	129	Light SP ATGM	62	2	2	21	0	3	A/T Wheel	50	0	0	10	1	66	12	90	0	0	0	0	4	0	0	146	SS-11	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6029	\N	8874	1669
18	India	466	Milan Jeep	18	129	Light SP ATGM	44	2	3	21	0	3	A/T Wheel	50	0	0	10	1	86	12	115	0	0	0	0	4	0	0	160	Milan II	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	8875	1669
18	India	467	AT-4 Jeep	18	129	Light SP ATGM	42	2	3	21	0	3	A/T Wheel	50	0	0	10	1	85	12	115	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	8876	1670
18	India	468	Nag Jeep	18	129	Light SP ATGM	73	2	3	21	0	3	A/T Wheel	50	0	0	10	1	105	12	120	0	0	0	0	4	0	0	161	Nag	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	8877	1669
18	India	473	Marksman	18	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	4	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8878	1277
18	India	474	Marksman	18	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	Ishapore Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8879	1277
18	India	475	Sniper	18	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8880	1476
18	India	476	Sniper	18	45	Sniper	26	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8881	1753
18	India	477	Sniper	18	45	Sniper	43	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8882	1715
18	India	478	Sniper	18	45	Sniper	46	0	1	6	0	0	Default	41	0	0	0	1	60	12	89	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8883	1676
18	India	479	Sniper	18	45	Sniper	49	0	1	6	0	0	Default	51	0	0	0	1	70	12	99	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8884	1717
18	India	480	Sniper	18	45	Sniper	51	0	1	6	0	0	Default	61	0	0	0	1	80	12	109	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8885	1718
18	India	481	Sniper	18	45	Sniper	53	0	1	6	0	0	Default	71	0	0	0	1	90	12	109	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8886	1759
18	India	482	Sniper	18	45	Sniper	57	0	1	6	0	0	Default	81	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8887	1760
18	India	483	Sniper	18	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	8888	1680
18	India	490	Canberra	18	62	Level Bomber	74	6	3	9	0	0	Default	92	6	0	0	1	57	12	100	0	0	0	0	9	0	0	195	250lb Bomb	4	0	0	0	0	195	250lb Bomb	4	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2804	23659	\N	8889	2057
18	India	491	Canberra	18	62	Level Bomber	78	6	3	9	0	0	Default	92	6	0	0	1	70	12	92	0	0	0	0	9	0	0	198	1000lb Bomb	3	0	0	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2128	23660	\N	8890	2098
18	India	492	Tu-16 Badger	18	62	Level Bomber	121	0	7	10	0	0	Default	91	6	0	0	1	64	12	120	0	0	0	0	9	2	0	198	1000lb Bomb	6	0	0	0	0	198	1000lb Bomb	6	0	0	198	1000lb Bomb	6	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2101	9151	\N	8891	2055
18	India	493	Tu-22M Backfire	18	62	Level Bomber	173	6	5	20	0	0	Default	90	6	0	0	1	95	12	120	0	0	0	0	9	5	0	198	1000lb Bomb	6	0	0	0	0	198	1000lb Bomb	6	0	0	198	1000lb Bomb	6	0	0	198	1000lb Bomb	6	0	0	20	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2852	9179	\N	8892	1934
18	India	494	Dakota	18	60	Paratroop Transport	29	5	2	4	0	0	Default	90	0	28	0	1	46	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	23431	\N	8893	2315
18	India	495	Antonov An-12	18	60	Paratroop Transport	63	5	4	6	0	0	Default	90	0	255	0	1	69	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	547	11194	\N	8894	2274
18	India	496	Antonov An-32	18	60	Paratroop Transport	39	5	2	5	0	0	Default	90	4	128	0	1	94	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	41268	\N	8895	2352
18	India	500	BM-21 Grad	18	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	0	0	19	1	69	12	106	0	0	0	0	20	0	0	104	122mm Rocket	20	0	0	0	0	104	122mm Rocket	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	8896	819
18	India	501	Pinaka	18	137	SP Rocket Launcher	39	6	6	12	0	3	A/T Wheel	91	2	0	19	2	100	12	120	0	0	0	0	12	0	0	106	214mm Rocket	6	0	0	0	0	106	214mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	23655	\N	8897	738
18	India	502	Pinaka-cm	18	137	SP Rocket Launcher	116	6	6	12	0	3	A/T Wheel	91	2	0	19	2	100	12	120	0	0	0	0	12	0	0	111	214mm Rocket-CM	6	0	0	0	0	111	214mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	23655	\N	8898	737
18	India	510	40mm AA-Gun	18	8	Flak	39	1	7	0	0	0	Default	20	0	0	3	8	47	12	64	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	8899	1152
18	India	511	40mm AA-Gun	18	8	Flak	40	1	7	0	0	0	Default	30	0	0	3	1	65	12	120	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	8900	1152
18	India	512	40mm Radar AAG	18	8	Flak	60	1	7	0	0	0	Default	60	0	0	3	1	75	12	120	100	0	0	0	9	0	14	57	40mm Bofors AAG	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	8901	1222
18	India	513	ZU-23 AA-Gun	18	8	Flak	35	1	4	1	0	0	Default	60	0	0	4	1	70	12	120	8	0	0	0	9	0	6	59	23mm (2) ZU-23	35	5	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	8902	1152
18	India	520	Jaguar M	18	214	SEAD Aircraft	146	4	1	15	0	0	Default	91	4	0	0	1	98	12	120	15	0	30	0	9	3	0	183	30mm DEFA	7	2	0	0	0	216	Kh-28 Raduga	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	23810	\N	8903	1885
18	India	521	Mirage 2000 E	18	214	SEAD Aircraft	187	4	1	24	0	0	Default	90	4	0	0	6	100	12	120	20	0	30	0	9	6	0	183	30mm DEFA	6	2	0	0	0	216	Kh-28 Raduga	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6141	\N	8904	1885
18	India	522	Su-30MKi	18	214	SEAD Aircraft	289	5	1	29	0	0	Default	90	5	0	0	6	102	12	120	15	0	40	0	9	5	0	178	30mm GSh-30	5	1	0	0	0	218	Kh-25 MPU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	56014	\N	8905	1885
18	India	530	BM-21 Grad Pl	18	31	O/M Rocket Arty	153	6	6	0	0	0	Default	92	0	0	0	1	69	12	106	0	0	0	0	20	0	0	104	122mm Rocket	30	0	0	0	0	104	122mm Rocket	30	0	0	104	122mm Rocket	30	0	0	104	122mm Rocket	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	8906	336
18	India	531	Pinaka Pl	18	31	O/M Rocket Arty	145	6	6	0	0	0	Default	91	2	0	19	2	100	12	120	0	0	0	0	12	0	0	106	214mm Rocket	9	0	0	0	0	106	214mm Rocket	9	0	0	106	214mm Rocket	9	0	0	106	214mm Rocket	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23655	\N	8907	295
56	Angola	233	130mm M46 Pl	56	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	95	12	120	0	0	0	0	5	0	0	112	130mm M46 FG	70	0	0	0	0	112	130mm M46 FG	70	0	0	112	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	23577	17
18	India	532	Pinaka Pl-cm	18	31	O/M Rocket Arty	469	6	6	0	0	0	Default	91	2	0	19	2	100	12	120	0	0	0	0	12	0	0	111	214mm Rocket-CM	9	0	0	0	0	111	214mm Rocket-CM	9	0	0	111	214mm Rocket-CM	9	0	0	111	214mm Rocket-CM	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23655	\N	8908	254
18	India	533	9A52 MRL-CM Pl	18	31	O/M Rocket Arty	834	6	6	0	0	0	Default	91	3	0	0	1	102	12	120	0	0	0	0	6	0	0	102	300mm 9M531 CM	9	0	0	0	0	102	300mm 9M531 CM	9	0	0	102	300mm 9M531 CM	9	0	0	102	300mm 9M531 CM	9	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11113	\N	8909	214
18	India	536	Para-Cdo Sec	18	141	Para Engineers	29	1	10	6	0	0	Default	90	0	0	0	8	47	12	54	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8910	36
18	India	537	Para-Cdo Sec	18	141	Para Engineers	29	1	10	6	0	0	Default	90	0	0	0	8	47	12	59	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	8911	36
18	India	538	Para-Cdo Sec	18	141	Para Engineers	29	1	10	6	0	0	Default	90	0	0	0	1	60	12	99	0	0	0	0	9	0	0	6	Sterling SMG	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	8912	37
18	India	539	Para-Cdo Sec	18	141	Para Engineers	31	1	10	6	0	0	Default	90	0	0	0	1	69	12	104	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	16	3.5in Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8913	33
18	India	540	Para-Cdo Sec	18	141	Para Engineers	32	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8914	36
18	India	542	Para Support	18	173	Para Mortar Team	25	1	10	6	0	0	Default	90	0	0	0	8	47	12	68	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	39	2 inch Mortar	20	0	0	18	PIAT	0	6	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	8915	919
18	India	543	Para Support	18	173	Para Mortar Team	27	1	10	6	0	0	Default	90	0	0	0	1	69	12	74	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	39	2 inch Mortar	20	0	0	16	3.5in Bazooka	0	6	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8916	880
18	India	544	Para Support	18	173	Para Mortar Team	27	1	10	6	0	0	Default	90	0	0	0	1	75	12	94	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	42	51mm E1 Mortar	20	0	0	29	M2 Carl Gustaf	0	6	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8917	880
18	India	545	Para Support	18	173	Para Mortar Team	28	1	10	6	0	0	Default	90	0	0	0	1	95	12	104	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	49	30mm AGS-17 GL	40	0	0	29	M2 Carl Gustaf	0	6	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	8918	398
18	India	546	Para Support	18	173	Para Mortar Team	31	1	10	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	49	30mm AGS-17 GL	40	0	0	29	M2 Carl Gustaf	0	6	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23675	\N	8919	360
18	India	550	Morris Quad GT	18	180	Artillery Prime Mover	13	3	3	15	0	3	A/T Wheel	62	4	116	10	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	8920	2312
18	India	551	Prime Mover	18	180	Artillery Prime Mover	18	4	4	16	0	2	Wheel	71	0	126	12	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	8921	2154
18	India	552	Truck	18	180	Artillery Prime Mover	13	3	2	18	0	2	Wheel	50	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	8922	2156
18	India	553	Tank Transport	18	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	8923	2233
18	India	555	Medium Truck	18	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	2067	\N	8924	2156
18	India	556	Light Truck	18	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	8925	2157
18	India	558	FO Truck	18	57	FO Vehicle	71	2	4	20	0	3	A/T Wheel	92	0	4	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	8926	2200
18	India	560	Para AOP Team	18	229	Para Forward Observer	76	0	2	6	0	0	Default	92	0	0	0	8	47	12	89	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8927	1240
18	India	561	Para AOP Team	18	229	Para Forward Observer	79	0	2	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	10	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8928	1399
18	India	562	Para AOP Team	18	229	Para Forward Observer	134	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	30	0	9	0	20	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8929	1597
18	India	563	Para AOP Team	18	229	Para Forward Observer	219	0	2	6	0	0	Default	91	0	0	0	1	104	12	120	0	0	40	0	9	15	20	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	8930	1600
18	India	570	Pinaka Mine Tp	18	210	O/M Minelet Rocket Bty	718	3	18	0	0	0	Default	90	0	0	0	1	101	12	120	0	0	0	0	1	0	0	105	214mm FASCAM	0	3	0	0	0	105	214mm FASCAM	0	3	0	105	214mm FASCAM	0	3	0	105	214mm FASCAM	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23655	\N	8931	13
18	India	583	2in Mortar	18	200	Mortar(Sub Type A)	14	1	3	4	0	0	Default	93	0	0	0	8	47	12	75	0	0	0	0	8	0	0	39	2 inch Mortar	50	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	8933	954
18	India	584	51mm Mortar	18	200	Mortar(Sub Type A)	14	1	3	4	0	0	Default	93	0	0	0	1	76	12	120	0	0	0	0	8	0	0	42	51mm E1 Mortar	50	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	8934	954
18	India	585	3in Mortar	18	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	91	0	0	0	8	47	12	79	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	8935	992
18	India	586	81mm Mortar	18	200	Mortar(Sub Type A)	23	1	4	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	107	81mm E1 Mortar	50	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	8936	1029
18	India	590	4.2in Mortar	18	202	Mortar(Sub Type C)	20	1	4	1	0	0	Default	90	0	0	1	1	46	12	79	0	0	0	0	6	0	0	43	4.2 inch Mortar	40	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	8937	989
18	India	591	12cm Mortar	18	202	Mortar(Sub Type C)	29	1	6	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	44	120mm E1 Mortar	40	0	0	0	0	6	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	8938	947
18	India	599	Pack Mules	18	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	8939	1960
18	India	600	Wagon	18	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	8940	2196
18	India	601	Ammo Wagon	18	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	8941	2359
18	India	602	Ammo Container	18	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	8942	2279
18	India	604	Tempest II	18	223	COIN Fighter Plane	69	3	1	7	0	0	Default	91	3	0	0	8	47	12	52	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	23801	\N	8943	2060
18	India	605	Toofani	18	223	COIN Fighter Plane	60	4	1	9	0	0	Default	90	4	0	0	1	53	12	67	10	0	0	0	9	0	0	180	20mm Hispano	10	4	0	0	128	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1137	23800	\N	8944	2060
18	India	606	Mystere IV A	18	223	COIN Fighter Plane	62	4	1	13	0	0	Default	92	4	0	0	1	58	12	74	5	0	0	0	9	0	0	183	30mm DEFA	7	2	0	0	0	222	Napalm 500	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2149	23803	\N	8945	2101
18	India	607	Hunter	18	223	COIN Fighter Plane	68	4	1	11	0	0	Default	91	4	0	0	1	65	12	92	10	0	0	0	9	0	0	187	30mm ADEN	7	4	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	23811	\N	8946	2060
18	India	608	HF-24 Marut	18	223	COIN Fighter Plane	87	4	1	12	0	0	Default	90	4	0	0	1	64	12	90	10	0	0	0	9	0	0	187	30mm ADEN	6	4	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2825	23809	\N	8947	1930
18	India	609	Shamsher	18	223	COIN Fighter Plane	83	4	1	15	0	0	Default	90	4	0	0	9	81	12	120	15	0	10	0	9	0	0	183	30mm DEFA	7	2	0	0	0	222	Napalm 500	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	23810	\N	8948	2215
18	India	610	Shamsher	18	223	COIN Fighter Plane	102	4	1	15	0	0	Default	90	4	0	0	9	81	12	120	15	0	10	0	9	0	0	183	30mm DEFA	7	2	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	23810	\N	8949	2255
18	India	611	Ajeet	18	223	COIN Fighter Plane	62	4	1	14	0	0	Default	92	4	0	0	1	62	12	86	8	0	0	0	9	0	0	187	30mm ADEN	5	1	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2724	23688	\N	8950	2060
18	India	612	Ajeet	18	223	COIN Fighter Plane	61	4	1	14	0	0	Default	92	4	0	0	1	62	12	86	8	0	0	0	9	0	0	187	30mm ADEN	5	1	0	0	0	222	Napalm 500	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2724	23688	\N	8951	2101
18	India	614	LCA	18	223	COIN Fighter Plane	131	4	1	18	0	0	Default	90	4	0	0	1	110	12	120	20	0	20	0	9	5	0	177	23mm GSh-23L	2	1	0	0	200	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2824	65520	\N	8952	2134
18	India	615	LCA	18	223	COIN Fighter Plane	149	4	1	18	0	0	Default	90	4	0	0	1	110	12	120	20	0	20	0	9	5	0	177	23mm GSh-23L	2	1	0	0	200	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2824	65520	\N	8953	2212
18	India	616	LCA	18	223	COIN Fighter Plane	149	4	1	18	0	0	Default	90	4	0	0	1	110	12	120	20	0	20	0	9	5	0	177	23mm GSh-23L	2	1	0	0	200	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2824	65520	\N	8954	2212
18	India	620	Mountain Sec	18	111	Rangers	25	1	10	6	0	0	Default	50	0	0	0	8	47	12	54	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8955	554
18	India	621	Mountain Sec	18	111	Rangers	27	1	10	6	0	0	Default	50	0	0	0	1	55	12	69	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8956	231
18	India	622	Mountain Sec	18	111	Rangers	27	1	10	6	0	0	Default	50	0	0	0	1	55	12	69	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8957	391
18	India	623	Mountain Sec	18	111	Rangers	28	1	10	6	0	0	Default	50	0	0	0	1	69	12	75	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	16	3.5in Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8958	34
18	India	624	Mountain Sec	18	111	Rangers	27	1	10	6	0	0	Default	50	0	0	0	1	69	12	75	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8959	391
18	India	625	Mountain Sec	18	111	Rangers	28	1	10	6	0	0	Default	50	0	0	0	1	75	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8960	34
18	India	626	Mountain Sec	18	111	Rangers	27	1	10	6	0	0	Default	50	0	0	0	1	75	12	79	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8961	391
18	India	627	Mountain Sec	18	111	Rangers	28	1	10	6	0	0	Default	60	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8962	34
18	India	628	Mountain Sec	18	111	Rangers	28	1	10	6	0	0	Default	60	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	14	7.62mm FN LMG	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8963	34
18	India	629	Mountain Sec	18	111	Rangers	28	1	10	6	0	0	Default	60	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	121	Hand Grenade	20	0	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8964	34
18	India	630	Mountain Sec	18	111	Rangers	27	1	10	6	0	0	Default	60	0	0	0	1	80	12	105	0	0	0	0	9	0	0	8	Ishapore Rifle	80	0	0	0	0	13	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8965	391
18	India	631	Mountain Sec	18	111	Rangers	27	1	10	6	0	0	Default	60	0	0	0	1	98	12	120	0	0	0	0	9	0	0	7	INSAS Rifle	80	0	0	0	0	11	INSAS SAW	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8966	391
18	India	635	Mtn Scout Sec	18	248	Ranger Scout	19	0	4	7	0	0	Default	90	0	0	0	8	47	12	64	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8967	1158
18	India	636	Mtn Scout Sec	18	248	Ranger Scout	19	0	4	7	0	0	Default	90	0	0	0	1	60	12	110	0	0	0	0	9	0	0	6	Sterling SMG	60	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8968	1158
18	India	637	Mtn Scout Sec	18	248	Ranger Scout	19	0	4	7	0	0	Default	90	0	0	0	8	47	12	69	0	0	0	0	9	0	0	4	.303 Rifle	60	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8969	1197
18	India	638	Mtn Scout Sec	18	248	Ranger Scout	19	0	4	7	0	0	Default	90	0	0	0	1	69	12	105	0	0	0	0	9	0	0	8	Ishapore Rifle	60	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8970	1197
18	India	639	Mtn Scout Sec	18	248	Ranger Scout	22	0	4	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	7	INSAS Rifle	60	0	0	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8971	1359
18	India	640	Mtn Scout Sec	18	248	Ranger Scout	22	0	4	7	0	0	Default	90	0	0	0	1	69	12	105	0	0	0	0	9	0	0	8	Ishapore Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8972	879
18	India	641	Mtn Scout Sec	18	248	Ranger Scout	25	0	4	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	10	0	9	0	0	7	INSAS Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8973	840
18	India	642	Mtn Scout Sec	18	248	Ranger Scout	28	0	4	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	20	0	9	0	0	7	INSAS Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8974	840
18	India	643	Mtn Scout Sec	18	248	Ranger Scout	102	0	4	7	0	0	Default	90	0	0	0	1	98	12	120	0	0	40	0	9	0	0	7	INSAS Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	17	Energa Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45415	\N	8975	1480
18	India	816	BRDM-2b	18	11	Armoured Car	117	3	3	32	3	3	A/T Wheel	72	3	104	10	1	105	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	8976	1647
18	India	819	BRDM-2 FOO	18	57	FO Vehicle	102	3	3	32	3	3	A/T Wheel	90	3	2	10	1	70	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	8977	1687
18	India	820	BRDM-2b FOO	18	57	FO Vehicle	233	3	3	32	3	3	A/T Wheel	91	3	2	10	1	105	12	120	0	0	40	0	9	15	20	80	14.5mm KPV TMG	50	25	0	0	111	240	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	8978	1686
19	N Korea	2	PT-76	19	35	Amphibian Tank	50	3	3	15	4	4	Track	61	3	6	10	1	60	12	80	5	0	0	0	7	0	5	86	76mm D56T	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	2	2	1	0	0	0	0	0	0	0	0	1621	11104	\N	8980	1333
19	N Korea	3	PT-76B	19	35	Amphibian Tank	70	3	3	15	4	4	Track	80	3	6	10	1	66	12	84	5	2	15	0	7	0	5	118	76mm D56TS	15	5	15	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	11104	\N	8981	1333
19	N Korea	4	Type 63	19	35	Amphibian Tank	55	6	4	22	4	4	Track	72	4	6	14	1	68	12	120	5	0	0	0	7	0	2	87	85mm T62-85TC	20	20	5	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54T AAMG	90	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1623	14013	\N	8982	1132
19	N Korea	5	Type 82	19	35	Amphibian Tank	84	4	4	20	3	4	Track	72	4	0	18	1	85	12	120	5	1	15	0	7	0	5	92	85mm T62-85TC B	17	17	17	0	0	145	9M14 Malutka	0	2	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	5	3	3	10	8	4	1	6	4	4	10	8	4	1	0	0	0	0	0	0	0	0	1625	14013	\N	8983	1801
19	N Korea	6	T-34/85	19	59	MBT	55	5	5	18	0	4	Track	52	3	13	24	2	48	12	59	3	0	0	0	7	0	3	90	85mm S-53 44	30	25	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	32151	\N	8984	441
19	N Korea	7	T-34/85	19	59	MBT	53	5	5	18	0	4	Track	61	3	13	24	1	60	12	84	3	0	0	0	7	0	3	90	85mm S-53 44	36	14	0	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	32151	\N	8985	443
19	N Korea	8	T-34/85	19	59	MBT	54	5	5	18	0	4	Track	43	3	13	24	1	85	12	100	3	0	0	0	7	0	3	131	85mm D44 Gun 69	36	9	4	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	32151	\N	8986	442
19	N Korea	9	T-54B	19	59	MBT	91	4	4	16	0	4	Track	62	4	13	27	1	65	12	67	5	2	20	0	6	0	6	91	100mm D10TG 55	19	12	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	8987	603
19	N Korea	10	T-54B	19	59	MBT	92	4	4	16	0	4	Track	61	4	13	27	1	68	12	80	5	2	20	0	6	0	6	91	100mm D10TG 55	15	13	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	8988	603
19	N Korea	11	T-54B	19	59	MBT	93	4	4	16	0	4	Track	61	4	13	27	1	81	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	15	13	6	0	0	62	7.62mm SGMT CMG	120	0	0	47	14.5 ZPU-1 AAMG	60	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	8989	603
19	N Korea	12	T-55A	19	59	MBT	98	4	4	17	0	4	Track	61	4	13	27	1	71	12	120	7	2	20	0	6	0	6	91	100mm D10TG 55	19	15	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11121	\N	8990	601
19	N Korea	14	T-62	19	59	MBT	113	4	4	18	0	4	Track	72	4	13	30	1	70	12	94	7	2	20	0	6	0	8	99	115mm U-5T 57	20	0	10	10	0	63	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1298	32146	\N	8991	1287
19	N Korea	15	Chonma-Ho	19	59	MBT	113	4	4	18	0	4	Track	82	4	13	31	1	80	12	120	7	2	20	0	6	0	8	99	115mm U-5T 57	20	0	10	10	0	63	7.62mm PKT CMG	120	0	0	47	14.5 ZPU-1 AAMG	60	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32146	\N	8992	1287
19	N Korea	16	Chonma-Ho II	19	59	MBT	156	4	4	18	0	4	Track	82	4	13	33	1	85	12	120	10	2	20	0	6	0	22	96	115mm U-5T 75	20	0	10	10	0	63	7.62mm PKT CMG	120	0	0	47	14.5 ZPU-1 AAMG	60	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32146	\N	8993	1287
19	N Korea	19	Type 59	19	59	MBT	77	4	4	16	0	4	Track	60	4	13	27	1	73	12	110	3	0	10	0	6	0	6	100	100mm T59 Gun	20	11	3	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54T AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	8994	563
19	N Korea	25	Pokpoong-ho	19	59	MBT	315	4	3	20	0	4	Track	91	5	0	40	1	102	12	120	25	3	30	2	7	0	22	106	125mm D81T 00	19	0	12	12	0	155	Susang Po ATGM	0	4	0	63	7.62mm PKT CMG	120	0	0	47	14.5 ZPU-1 AAMG	90	0	111	60	15	8	65	25	12	6	80	20	13	90	30	20	8	3	3	0	4	4	0	3	0	2272	32018	\N	8995	921
19	N Korea	26	Pokpoong-ho	19	59	MBT	390	4	3	20	0	4	Track	91	5	0	40	1	105	12	120	25	3	40	2	7	3	22	106	125mm D81T 00	19	0	12	12	0	155	Susang Po ATGM	0	4	0	63	7.62mm PKT CMG	120	0	0	47	14.5 ZPU-1 AAMG	90	0	111	60	15	8	65	25	12	6	80	20	13	90	30	20	8	3	3	0	4	4	0	3	0	2272	32018	\N	8996	921
19	N Korea	30	Bulldozer	19	37	Engineer Tank	50	2	1	6	0	4	Track	21	0	0	9	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	8997	2320
19	N Korea	31	T-55/BTU Dozer	19	36	Mine Clearing Tank	147	4	4	16	0	4	Track	60	4	0	29	1	65	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	8998	969
19	N Korea	33	BRDM-2 Malutka	19	52	Wheeled SP-ATGM	101	2	2	32	3	3	A/T Wheel	70	3	0	10	1	80	12	110	0	0	0	0	9	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	8999	1748
19	N Korea	34	BRDM-2 Susang	19	52	Wheeled SP-ATGM	115	2	2	32	3	3	A/T Wheel	70	3	0	10	1	90	12	120	0	0	10	0	9	0	0	155	Susang Po ATGM	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	9000	1747
19	N Korea	41	BTR-40A	19	22	SP Flak	20	4	3	22	0	3	A/T Wheel	32	4	0	10	1	58	12	99	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	9001	1790
19	N Korea	43	M1983 SPAA	19	22	SP Flak	36	4	4	17	0	4	Track	61	4	0	21	1	83	12	120	3	0	20	0	9	0	1	51	14.5 ZPU-4 AAMG	74	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	5	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1220	34057	\N	9002	1906
19	N Korea	44	ZSU-57-2	19	22	SP Flak	52	5	6	17	0	4	Track	61	4	0	21	1	65	12	105	10	0	0	0	9	0	6	59	57mm (2) AAG	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	9003	1905
19	N Korea	45	Type 80 SPAA	19	22	SP Flak	58	5	6	17	0	4	Track	72	4	0	21	1	80	12	120	10	0	0	0	9	0	6	59	57mm (2) AAG	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	5	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2682	11042	\N	9004	1905
19	N Korea	46	Type 85 SPAA	19	22	SP Flak	56	5	6	23	2	4	Track	72	4	0	21	1	85	12	120	10	0	0	0	9	0	6	59	57mm (2) AAG	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2682	11042	\N	9005	1905
19	N Korea	49	BTR-50PK	19	25	APC (Track)	27	4	2	16	4	4	Track	83	4	112	12	1	76	12	105	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	9006	2111
19	N Korea	50	BTR-50PK	19	25	APC (Track)	27	4	2	16	4	4	Track	80	4	112	12	1	65	12	75	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	9007	2111
19	N Korea	51	K63	19	25	APC (Track)	28	3	3	20	2	4	Track	60	4	109	10	1	72	12	120	0	0	0	0	9	0	0	47	14.5 ZPU-1 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2290	65010	\N	9008	2072
19	N Korea	52	VTT 323 M1973	19	25	APC (Track)	32	3	4	23	2	4	Track	60	4	110	10	1	73	12	110	0	0	0	0	9	0	0	80	14.5mm KPV TMG	50	25	0	0	111	231	7.62mm 57T CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	294	14060	\N	9009	1608
19	N Korea	53	VTT 323 M1973a	19	25	APC (Track)	31	3	4	23	2	4	Track	60	4	110	10	1	73	12	120	0	0	0	0	9	0	0	50	14.5 ZPU-2 TMG	50	25	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	294	14060	\N	9010	2072
19	N Korea	54	VTT 323 25mm	19	25	APC (Track)	28	3	4	23	2	4	Track	61	4	110	10	1	102	12	120	0	0	0	0	9	0	0	248	25mm PRC Cannon	13	12	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	294	14060	\N	9011	2112
19	N Korea	56	BTR-152	19	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	30	4	115	10	1	55	12	70	0	0	0	0	9	0	0	44	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	9012	2034
19	N Korea	57	BTR-152	19	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	33	4	115	10	2	71	12	120	0	0	0	0	9	0	0	44	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	9013	2034
19	N Korea	58	BTR-60P	19	23	APC (Wheel)	29	4	2	28	4	3	A/T Wheel	40	4	116	10	1	63	12	95	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2044	11061	\N	9014	1610
19	N Korea	59	BTR-60PB	19	23	APC (Wheel)	47	4	2	27	4	3	A/T Wheel	82	4	114	10	1	74	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	9015	1608
19	N Korea	60	BTR-80	19	23	APC (Wheel)	52	4	3	30	3	0	Default	91	4	109	10	1	102	12	120	3	0	20	1	9	0	4	82	14.5mm KPV A/C	50	25	0	0	111	63	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1493	11070	\N	9016	1606
19	N Korea	61	Truck	19	23	APC (Wheel)	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	29194	\N	9017	2156
19	N Korea	63	BMP-1	19	25	APC (Track)	96	4	3	22	2	4	Track	60	4	109	11	1	91	12	120	5	0	20	0	7	0	5	81	73mm 2A28 Grom	20	0	20	0	0	155	Susang Po ATGM	0	5	0	64	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11064	\N	9018	1841
19	N Korea	64	BMP-1	19	25	APC (Track)	91	4	3	22	2	4	Track	60	4	109	11	1	72	12	90	5	0	20	0	7	0	5	81	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11064	\N	9019	1841
19	N Korea	68	82mm B10 RCL	19	208	Inf-RR Team	14	0	4	6	0	0	Default	31	0	0	0	1	55	12	120	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	12	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	9020	1349
19	N Korea	69	107mm B11 RCL	19	208	Inf-RR Team	15	0	4	3	0	0	Default	31	0	0	0	1	55	12	120	0	0	0	0	6	0	0	46	107mm B11 RCL	0	0	12	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11068	\N	9021	1347
19	N Korea	70	73mm SPG9 RCL	19	208	Inf-RR Team	16	0	4	6	0	0	Default	32	0	0	0	1	64	12	120	0	0	0	0	7	0	0	48	73mm SPG-9 RCL	0	0	12	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	9022	1308
19	N Korea	71	75mm Typ 56 RCL	19	208	Inf-RR Team	14	0	4	6	0	0	Default	30	0	0	0	1	50	12	120	0	0	0	0	7	0	0	26	75mm Type 56	0	0	12	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	9023	1351
19	N Korea	75	60mm Mort Sec	19	153	Light Mortar	23	1	9	3	0	0	Default	30	0	0	0	2	48	12	120	0	0	0	0	8	0	0	39	60mm 63 Mortar	60	0	0	0	0	39	60mm 63 Mortar	60	0	0	39	60mm 63 Mortar	60	0	0	9	PPS-43	60	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9024	418
19	N Korea	77	82mm Mort Sec	19	5	Mortar	38	1	12	2	0	0	Default	90	0	0	0	2	48	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	9	PPS-43	60	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	9025	457
19	N Korea	78	12cm Mortar Sec	19	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	2	48	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	237	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	9026	659
19	N Korea	80	160mm Mortar	19	152	Heavy Mortar	28	1	8	0	0	0	Default	90	0	0	3	1	60	12	120	0	0	0	0	3	0	0	107	160mm M43 Mrtr	24	0	0	0	0	237	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	9027	945
19	N Korea	82	ZPU-1 AAMG	19	8	Flak	12	1	4	1	0	0	Default	20	0	0	2	1	51	12	110	1	0	0	0	9	0	0	47	14.5 ZPU-1 AAMG	60	0	0	0	111	9	PPS-43	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1983	29344	\N	9028	911
19	N Korea	83	ZPU-2 AAMG	19	8	Flak	15	1	4	1	0	0	Default	20	0	0	2	1	51	12	120	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	9	PPS-43	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	9029	911
19	N Korea	84	ZPU-4 AAMG	19	8	Flak	20	1	6	1	0	0	Default	30	0	0	3	1	51	12	120	3	0	0	0	9	0	1	51	14.5 ZPU-4 AAMG	60	0	0	0	111	9	PPS-43	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	9030	870
19	N Korea	85	ZU-23 AA-Gun	19	8	Flak	27	1	4	1	0	0	Default	60	0	0	4	1	69	12	120	5	0	10	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	9	PPS-43	50	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	9031	1191
19	N Korea	86	30mm GG AA-Gun	19	8	Flak	42	3	7	0	0	0	Default	50	0	0	3	1	90	12	120	10	0	0	0	9	0	8	68	30mm M1992 AAGG	35	5	0	0	0	9	PPS-43	50	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	45500	\N	9032	1152
19	N Korea	87	57mm AA-Gun	19	8	Flak	35	3	7	0	0	0	Default	50	0	0	3	1	56	12	120	5	0	0	0	9	0	6	58	57mm M1950 AAG	35	5	0	0	0	9	PPS-43	50	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	9033	1140
19	N Korea	88	2x57mm AA-Gun	19	8	Flak	45	3	7	0	0	0	Default	50	0	0	3	1	88	12	120	8	0	0	0	9	0	8	67	57mm (2) AA Gun	35	5	0	0	0	9	PPS-43	50	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11089	\N	9034	1140
19	N Korea	89	2x57mm AAG RDR	19	8	Flak	53	3	7	0	0	0	Default	50	0	0	3	1	92	12	120	100	0	0	0	9	0	8	67	57mm (2) AA Gun	35	5	0	0	0	9	PPS-43	50	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11089	\N	9035	1182
19	N Korea	90	76mm ZiS-3 FG	19	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	2	48	12	66	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	54	0	6	0	0	237	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	36148	\N	9036	1187
19	N Korea	91	122mm M30 FG	19	9	Field Gun	31	2	8	0	0	0	Default	90	0	0	4	2	48	12	79	0	0	0	0	6	0	0	112	122mm M30 FH	36	0	4	0	0	237	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	29206	\N	9037	1064
19	N Korea	92	122mm D30 FG	19	9	Field Gun	36	2	7	0	0	0	Default	90	0	0	4	1	67	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	36	0	4	0	0	9	PPS-43	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	9038	1062
19	N Korea	93	130mm M46 FG	19	9	Field Gun	26	2	8	0	0	0	Default	91	0	0	3	1	65	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	30	0	0	0	0	9	PPS-43	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41262	\N	9039	1023
19	N Korea	95	152mm D-1 FH	19	9	Field Gun	33	3	8	0	0	0	Default	90	0	0	4	5	51	12	110	0	0	0	0	5	0	0	114	152mm D-1 FH	40	0	0	0	0	9	PPS-43	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	36139	\N	9040	1023
19	N Korea	96	152mm D20 FH	19	9	Field Gun	33	3	8	0	0	0	Default	90	0	0	4	1	66	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	40	0	0	0	0	9	PPS-43	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	9041	1098
19	N Korea	105	Type 85 Susang	19	52	Wheeled SP-ATGM	116	3	3	21	2	4	Track	60	4	0	10	1	85	12	120	0	0	0	0	9	0	0	47	14.5 ZPU-1 AAMG	50	25	0	0	111	155	Susang Po ATGM	0	12	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	398	14413	\N	9042	1843
19	N Korea	106	VTT 323 M1973b	19	120	Heavy APC	73	3	4	27	3	4	Track	60	4	110	10	1	80	12	120	0	0	0	0	9	0	0	50	14.5 ZPU-2 TMG	50	25	0	0	111	155	Susang Po ATGM	0	4	0	125	9M32 Strela-2	2	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	294	14060	\N	9043	1802
19	N Korea	107	VTT 323 M1973c	19	120	Heavy APC	82	3	4	27	3	4	Track	60	4	110	10	1	90	12	120	0	0	0	0	9	0	0	50	14.5 ZPU-2 TMG	50	25	0	0	111	155	Susang Po ATGM	0	4	0	128	9M313 Igla-1	2	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	294	14060	\N	9044	1802
19	N Korea	110	MD-500	19	204	Light Helicopter	191	2	2	94	0	0	Default	92	3	4	100	1	86	12	120	5	5	30	0	9	3	3	176	12.7mm NSV MG	20	0	0	0	111	176	12.7mm NSV MG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	926	4126	\N	9045	2286
19	N Korea	113	Mil Mi-2	19	53	Helicopter	32	3	2	70	0	0	Default	91	4	108	100	1	82	12	87	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	9046	2347
19	N Korea	115	Z-5	19	53	Helicopter	53	4	2	70	0	0	Default	92	4	112	100	1	86	12	120	0	2	0	0	9	0	0	174	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	9047	2262
19	N Korea	116	Mil Mi-4	19	53	Helicopter	53	4	2	70	0	0	Default	92	4	112	100	1	66	12	100	0	2	0	0	9	0	0	174	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	9048	2262
19	N Korea	118	Mil Mi-8	19	53	Helicopter	88	4	3	87	0	0	Default	90	4	132	100	1	77	12	120	0	4	20	0	9	0	0	175	12.7mm DShK MG	20	0	0	0	111	186	2x 57mm S-5	8	0	0	186	2x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	9049	2342
19	N Korea	120	Mil Mi-17	19	53	Helicopter	121	4	3	83	0	0	Default	90	4	132	100	1	91	12	120	0	4	20	0	9	2	0	176	12.7mm NSV MG	20	0	0	0	111	176	12.7mm NSV MG	20	0	111	186	2x 57mm S-5	16	0	0	186	2x 57mm S-5	16	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	9050	2285
19	N Korea	122	Mil Mi-4	19	203	Attack Helicopter	77	4	2	64	0	0	Default	90	4	112	100	1	75	12	80	4	4	0	0	9	0	4	175	12.7mm DShK MG	20	0	0	0	111	186	2x 57mm S-5	8	0	0	186	2x 57mm S-5	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	9051	2302
19	N Korea	123	Mil Mi-8	19	203	Attack Helicopter	128	4	3	79	0	0	Default	90	4	116	100	1	80	12	120	6	4	0	0	9	0	4	176	12.7mm NSV MG	20	0	0	0	111	150	AT-2 Falanga-M	0	4	0	186	2x 57mm S-5	16	0	0	186	2x 57mm S-5	16	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	9052	2362
19	N Korea	125	Mil Mi-24	19	203	Attack Helicopter	241	4	2	107	0	0	Default	90	4	108	100	1	88	12	120	10	5	20	0	9	3	8	177	12.7mm (4) YakB	10	0	0	0	111	150	AT-2 Falanga-M	0	4	0	189	2x 57mm S-5K	24	8	0	189	2x 57mm S-5K	24	8	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11122	\N	9053	2362
19	N Korea	128	MD-500	19	203	Attack Helicopter	117	2	2	94	0	0	Default	92	3	4	100	1	86	12	120	5	5	20	0	9	2	3	186	2x 57mm S-5	8	0	0	0	0	186	2x 57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	9054	2299
19	N Korea	129	MD-500	19	203	Attack Helicopter	117	2	2	94	0	0	Default	92	3	4	100	1	86	12	120	5	5	20	0	9	2	3	49	30mm AGS-17 GL	15	0	0	0	0	49	30mm AGS-17 GL	15	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	4126	\N	9055	2299
19	N Korea	130	Il-10	19	44	Fighter-Bomber	98	4	2	5	0	0	Default	92	4	0	0	2	48	12	71	10	0	0	0	9	0	0	181	23mm NR-23	16	4	0	0	0	0	\N	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1181	11136	\N	9056	1772
19	N Korea	131	La-7	19	44	Fighter-Bomber	84	4	2	7	0	0	Default	91	4	0	0	1	48	12	58	10	0	0	0	9	0	0	180	20mm ShVak	15	3	0	0	128	194	100kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	9057	2101
19	N Korea	132	La-9	19	44	Fighter-Bomber	86	4	2	7	0	0	Default	91	4	0	0	1	48	12	68	10	0	0	0	9	0	0	185	23mm NS-23	16	4	0	0	0	193	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	9058	1822
19	N Korea	133	La-11	19	44	Fighter-Bomber	83	4	2	7	0	0	Default	92	4	0	0	1	50	12	68	10	0	0	0	9	0	0	185	23mm NS-23	16	3	0	0	0	193	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11007	\N	9059	1822
19	N Korea	135	MiG-15	19	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	50	12	88	5	0	0	0	9	0	0	185	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	193	50kg Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	9060	1821
19	N Korea	136	MiG-15bis	19	44	Fighter-Bomber	63	4	1	11	0	0	Default	92	4	0	0	1	53	12	80	5	0	0	0	9	0	0	185	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11131	\N	9061	1889
19	N Korea	137	MiG-17	19	44	Fighter-Bomber	56	4	1	11	0	0	Default	90	4	0	0	1	56	12	87	5	0	0	0	9	0	0	185	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2810	11132	\N	9062	1772
19	N Korea	138	MiG-19	19	44	Fighter-Bomber	67	4	1	15	0	0	Default	90	4	0	0	1	57	12	84	10	0	0	0	9	0	0	183	30mm NR-30	5	3	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	9063	1977
19	N Korea	139	MiG-19	19	44	Fighter-Bomber	70	4	1	15	0	0	Default	92	4	0	0	1	57	12	84	10	0	0	0	9	0	0	183	30mm NR-30	5	3	0	0	0	187	4x 57mm S-5	4	0	0	187	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	9064	1769
19	N Korea	140	MiG-21F	19	44	Fighter-Bomber	68	4	1	22	0	0	Default	91	4	0	0	1	65	12	80	5	0	0	0	9	0	0	183	30mm NR-30	4	2	0	0	0	187	4x 57mm S-5	4	0	0	187	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	9065	1769
19	N Korea	146	Su-7BMK	19	44	Fighter-Bomber	87	4	1	22	0	0	Default	91	4	0	0	1	66	12	110	10	0	10	0	9	0	0	183	30mm NR-30	5	2	0	0	0	196	250kg Bomb	2	0	0	221	ZAB-250 FAE	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	9066	2011
19	N Korea	147	Su-25	19	223	COIN Fighter Plane	210	5	2	10	0	0	Default	90	5	0	0	1	89	12	120	15	0	30	0	9	6	0	192	30mm GSh-30-2	5	1	0	0	0	188	8x 57mm S-5	8	0	0	188	8x 57mm S-5	8	0	0	199	HE Cluster Bomb	4	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2738	11161	\N	9067	2207
19	N Korea	149	Yak-3	19	44	Fighter-Bomber	54	3	1	7	0	0	Default	92	4	0	0	1	48	12	50	10	0	0	0	9	0	0	180	20mm ShVak	9	3	0	0	128	193	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11136	\N	9068	1822
19	N Korea	150	Yak-9	19	44	Fighter-Bomber	56	3	1	6	0	0	Default	92	4	0	0	1	48	12	68	15	0	0	0	9	0	0	180	20mm ShVak	9	2	0	0	128	193	50kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	11136	\N	9069	1822
56	Angola	511	MC Scouts	56	187	Motorcycle(Light Inf)	13	1	4	30	0	0	Default	90	0	0	0	11	75	12	120	0	0	0	0	9	0	0	10	Star Z45 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	833	25137	\N	23737	1156
19	N Korea	152	J-2	19	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	4	0	0	1	53	12	110	5	0	0	0	9	0	0	185	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	194	100kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	9070	1740
19	N Korea	153	J-2B	19	44	Fighter-Bomber	63	4	1	11	0	0	Default	91	4	0	0	1	68	12	120	5	0	0	0	9	0	0	185	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	9071	1889
19	N Korea	154	J-4	19	44	Fighter-Bomber	62	4	1	11	0	0	Default	90	4	0	0	1	57	12	97	5	0	0	0	9	0	0	181	23mm NR-23	6	3	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	9072	1929
19	N Korea	155	J-5	19	44	Fighter-Bomber	51	4	1	11	0	0	Default	91	4	0	0	1	88	12	91	5	0	0	0	9	0	0	185	23mm NS-23	9	2	0	0	0	184	37mm N-37	6	1	0	195	125kg Bomb	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	9073	1779
19	N Korea	156	J-6	19	44	Fighter-Bomber	72	4	1	15	0	0	Default	91	4	0	0	1	95	12	120	10	0	0	0	9	1	0	183	30mm NR-30	5	3	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	9074	2060
19	N Korea	157	J-6 Xin	19	44	Fighter-Bomber	70	4	1	15	0	0	Default	91	4	0	0	1	82	12	92	10	0	0	0	9	0	0	183	30mm NR-30	5	3	0	0	0	187	4x 57mm S-5	4	0	0	187	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	9075	1769
19	N Korea	159	Q-5 I	19	44	Fighter-Bomber	99	4	1	12	0	0	Default	91	4	0	0	1	82	12	120	15	0	20	0	9	2	0	179	23mm GSh-23L	4	1	0	0	0	187	4x 57mm S-5	4	0	0	187	4x 57mm S-5	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	9076	1807
19	N Korea	164	MiG-23	19	44	Fighter-Bomber	127	5	1	25	0	0	Default	91	5	0	0	1	84	12	120	10	0	30	0	9	3	0	179	23mm GSh-23L	4	1	0	0	0	221	ZAB-250 FAE	4	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11143	\N	9077	2213
19	N Korea	165	L-39	19	44	Fighter-Bomber	72	4	2	9	0	0	Default	93	3	0	0	1	88	12	120	15	0	20	0	9	1	0	179	23mm GSh-23L	3	1	0	0	0	195	125kg Bomb	4	0	0	221	ZAB-250 FAE	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9145	\N	9078	2011
19	N Korea	166	MiG-21M	19	44	Fighter-Bomber	88	4	1	22	0	0	Default	92	4	0	0	1	81	12	110	10	0	0	0	9	1	0	179	23mm GSh-23L	4	1	0	0	0	187	4x 57mm S-5	8	0	0	187	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	9079	1768
19	N Korea	167	MiG-21PFM	19	44	Fighter-Bomber	77	4	1	22	0	0	Default	92	4	0	0	1	68	12	120	10	0	0	0	9	1	0	179	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	9080	1977
19	N Korea	170	122mm M30 Sec	19	10	O/M Field Artillery	147	2	24	0	0	0	Default	90	0	0	0	1	67	12	79	0	0	0	0	6	0	0	112	122mm M30 FH	60	0	0	0	0	112	122mm M30 FH	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29206	\N	9081	784
19	N Korea	171	76mm ZiS3 Sec	19	10	O/M Field Artillery	126	1	24	0	0	0	Default	90	0	0	0	2	48	12	66	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	80	0	0	0	0	109	76.2mm ZiS-3 FG	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36148	\N	9082	744
19	N Korea	172	76mm ZiS3Sec +	19	10	O/M Field Artillery	143	1	24	0	0	0	Default	93	0	0	0	2	48	12	66	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	140	0	0	0	0	109	76.2mm ZiS-3 FG	140	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36148	\N	9083	744
19	N Korea	173	122mm M30 Sec	19	10	O/M Field Artillery	147	2	24	0	0	0	Default	90	0	0	0	2	48	12	66	0	0	0	0	6	0	0	112	122mm M30 FH	60	0	0	0	0	112	122mm M30 FH	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29206	\N	9084	784
19	N Korea	174	122mm D30 Sec	19	10	O/M Field Artillery	186	2	27	0	0	0	Default	90	0	0	0	1	67	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	70	0	0	0	0	110	122mm D-30 FH	70	0	0	110	122mm D-30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	9085	17
19	N Korea	175	130mm M46 Sec	19	155	O/M Medium Artillery	190	2	27	0	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	60	0	0	0	0	115	130mm M46 FG	60	0	0	115	130mm M46 FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	9086	17
19	N Korea	176	152mm D-1 Sec	19	155	O/M Medium Artillery	165	3	27	0	0	0	Default	90	0	0	0	5	51	12	64	0	0	0	0	5	0	0	114	152mm D-1 FH	60	0	0	0	0	114	152mm D-1 FH	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	9087	784
19	N Korea	177	152mm D20 Sec	19	155	O/M Medium Artillery	206	3	27	0	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	9088	10
19	N Korea	178	152mm D-1 Sec	19	155	O/M Medium Artillery	195	3	27	0	0	0	Default	90	0	0	0	1	65	12	110	0	0	0	0	5	0	0	114	152mm D-1 FH	60	0	0	0	0	114	152mm D-1 FH	60	0	0	114	152mm D-1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	9089	17
19	N Korea	185	Cav Transport	19	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1930 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	9091	1355
19	N Korea	188	Earthen Bunker	19	0	Fortifications	34	1	10	0	0	0	Default	90	3	112	100	1	46	12	120	3	0	0	0	9	0	3	3	M1930 Rifle	120	0	0	0	0	3	M1930 Rifle	120	0	0	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	6	6	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9092	7
19	N Korea	189	Earthen Bunker	19	0	Fortifications	37	1	10	0	0	0	Default	90	3	112	100	2	48	12	120	3	0	0	0	9	0	3	3	M1930 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	6	6	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9093	7
19	N Korea	190	Earthen Bunker	19	0	Fortifications	36	1	10	0	0	0	Default	90	3	112	100	2	48	12	120	3	0	0	0	9	0	2	3	M1930 Rifle	120	0	0	0	0	83	45mm M42 Gun	60	60	0	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	6	6	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	9094	7
19	N Korea	212	Sniper	19	45	Sniper	45	0	1	6	1	0	Default	12	0	0	0	2	48	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9114	1715
19	N Korea	191	Earthen Bunker	19	0	Fortifications	37	1	10	0	0	0	Default	90	3	112	100	1	56	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	6	6	12	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9095	7
19	N Korea	192	Earthen Bunker	19	0	Fortifications	46	1	10	0	0	0	Default	90	3	112	100	1	67	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9096	85
19	N Korea	193	Earthen Bunker	19	0	Fortifications	61	1	10	0	0	0	Default	90	3	112	100	1	71	12	120	3	0	0	0	9	0	3	38	12.7mm DShK HMG	120	0	0	0	111	38	12.7mm DShK HMG	120	0	111	40	82mm M37 Mortar	120	0	0	40	82mm M37 Mortar	120	0	0	18	18	24	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	9097	165
19	N Korea	194	Concrete Bunker	19	0	Fortifications	60	2	13	0	0	0	Default	91	5	124	100	2	48	12	120	5	0	0	0	7	0	5	88	76mm ZiS-3 Gun	30	30	30	30	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	3	M1930 Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	9098	281
19	N Korea	195	Concrete Bunker	19	0	Fortifications	62	2	13	0	0	0	Default	91	5	124	100	2	48	12	120	5	0	0	0	7	0	5	109	76.2mm ZiS-3 FG	120	0	0	0	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	3	M1930 Rifle	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	9099	203
19	N Korea	196	Concrete Bunker	19	0	Fortifications	76	2	13	0	0	0	Default	91	5	124	100	1	60	12	120	5	0	20	0	7	0	5	89	85mm D-48 Gun	40	40	0	40	0	35	7.62mm PKMS MMG	120	0	0	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	160	24	32	48	8	48	56	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	9100	282
19	N Korea	197	Concrete Bunker	19	0	Fortifications	99	2	13	0	0	0	Default	91	5	124	100	1	70	12	120	5	0	20	0	6	0	5	70	100mm BS-3 49	40	40	40	0	0	35	7.62mm PKMS MMG	120	0	0	35	7.62mm PKMS MMG	120	0	0	8	AK47 Rifle	120	0	160	30	40	50	8	50	60	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	9101	281
19	N Korea	198	Concrete Bunker	19	0	Fortifications	105	2	13	0	0	0	Default	91	5	124	100	1	75	12	120	5	0	20	0	6	0	5	97	100mm 2A29 65	30	30	30	30	0	38	12.7mm DShK HMG	120	0	111	38	12.7mm DShK HMG	120	0	111	8	AK47 Rifle	120	0	160	30	40	50	10	50	60	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	9102	281
19	N Korea	199	Concrete Bunker	19	0	Fortifications	128	3	13	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	20	0	6	0	5	95	122mm D-74 FG	60	0	60	0	0	38	12.7mm DShK HMG	120	0	111	38	12.7mm DShK HMG	120	0	111	8	AK47 Rifle	120	0	160	30	40	60	10	60	80	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23497	\N	9103	201
19	N Korea	201	Shelter Bunker	19	0	Fortifications	46	0	10	0	0	0	Default	93	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	9105	1
19	N Korea	202	Shelter Bunker	19	0	Fortifications	53	0	10	0	0	0	Default	93	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	25045	\N	9106	1
19	N Korea	205	Cave	19	0	Fortifications	74	0	13	0	0	0	Default	21	6	0	100	1	46	12	89	6	0	0	0	9	0	6	3	M1930 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	38	12.7mm DShK HMG	120	0	111	121	Hand Grenade	120	0	0	33	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	9107	165
56	Angola	556	81mm Mortar	56	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	11	75	12	120	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	23777	1031
19	N Korea	206	Cave	19	0	Fortifications	76	0	13	0	0	0	Default	21	6	0	100	1	46	12	89	6	0	0	0	9	0	6	3	M1930 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	38	12.7mm DShK HMG	120	0	111	39	60mm 63 Mortar	120	0	0	33	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	9108	124
19	N Korea	207	Fortified House	19	0	Fortifications	28	6	13	0	0	0	Default	11	2	0	100	1	54	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	160	1	Sniper Rifle	50	0	0	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	39	0	0	4	4	6	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3315	25088	\N	9109	223
19	N Korea	208	Fortified House	19	0	Fortifications	28	6	13	0	0	0	Default	11	2	0	100	1	46	12	120	3	0	0	0	9	0	3	3	M1930 Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	0	38	12.7mm DShK HMG	90	0	111	121	Hand Grenade	39	0	0	4	4	6	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3316	25088	\N	9110	223
19	N Korea	209	Sniper	19	45	Sniper	10	0	1	6	1	0	Default	12	0	0	0	2	48	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9111	1277
19	N Korea	210	Sniper	19	45	Sniper	12	0	1	6	1	0	Default	12	0	0	0	2	48	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9112	1476
19	N Korea	211	Sniper	19	45	Sniper	28	0	1	6	1	0	Default	12	0	0	0	2	48	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9113	1753
19	N Korea	213	Sniper	19	45	Sniper	47	0	1	6	1	0	Default	31	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	9115	1716
19	N Korea	214	Sniper	19	45	Sniper	49	0	1	6	1	0	Default	41	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	9116	1757
19	N Korea	215	Sniper	19	45	Sniper	52	0	1	6	1	0	Default	61	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	9117	1758
19	N Korea	216	Sniper	19	45	Sniper	54	0	1	6	1	0	Default	71	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9118	1759
19	N Korea	217	Sniper	19	45	Sniper	58	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9119	1760
19	N Korea	218	Sniper	19	45	Sniper	128	0	1	6	1	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9120	1680
19	N Korea	219	Sniper	19	45	Sniper	10	0	1	6	1	0	Default	12	0	0	0	1	54	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9121	1277
19	N Korea	222	Light Truck	19	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	62	0	106	5	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64504	\N	9122	2159
19	N Korea	223	Truck	19	27	Medium Truck	11	3	2	18	0	0	Default	10	0	118	12	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	11067	\N	9123	2156
19	N Korea	224	Heavy Truck	19	28	Heavy Truck	17	4	2	15	0	2	Wheel	60	0	132	12	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	9124	2194
19	N Korea	225	Prime Mover	19	180	Artillery Prime Mover	17	4	4	14	0	2	Wheel	60	0	125	12	2	48	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	12061	\N	9125	2153
19	N Korea	229	Ammo Bunker	19	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	9126	2400
19	N Korea	230	Ammo Truck	19	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	9127	2200
19	N Korea	231	MT Ammo Carrier	19	56	Ammo Carrier	46	3	3	22	2	4	Track	90	3	0	10	1	80	12	120	1	0	0	0	9	0	1	63	7.62mm PKT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1732	11035	\N	9128	1869
19	N Korea	232	Ammo Dump	19	56	Ammo Carrier	27	2	6	0	0	0	Default	90	0	0	99	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	9129	2399
19	N Korea	233	Ammo Ship	19	56	Ammo Carrier	78	8	9	0	8	7	Ship	90	2	250	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	9130	2187
19	N Korea	235	Art Observer	19	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	2	48	12	59	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9131	1240
19	N Korea	236	Art Observer	19	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9132	1240
19	N Korea	237	Art Observer	19	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9133	1360
19	N Korea	238	Art Observer	19	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9134	1440
19	N Korea	240	T-55u	19	57	FO Vehicle	107	4	4	20	0	4	Track	91	4	4	27	1	90	12	120	0	0	20	0	9	0	0	62	7.62mm SGMT CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1470	11005	\N	9135	1947
19	N Korea	241	T-34/85u	19	57	FO Vehicle	113	5	5	18	0	4	Track	51	3	4	24	2	48	12	90	3	0	0	0	7	0	3	90	85mm S-53 44	15	20	5	15	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	32151	\N	9136	443
19	N Korea	242	Light Truck FO	19	57	FO Vehicle	72	2	4	20	0	3	A/T Wheel	62	0	4	10	2	48	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2956	64504	\N	9137	1834
19	N Korea	243	Headquarters	19	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	48	0	0	0	0	9	0	0	237	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9138	1160
19	N Korea	244	Headquarters	19	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	49	12	54	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9139	1160
19	N Korea	245	Headquarters	19	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9140	1160
19	N Korea	246	Assault Boat	19	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	9141	2317
19	N Korea	247	Barge	19	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	9142	2269
19	N Korea	248	Barge Carrier	19	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	9143	2358
19	N Korea	249	Crew	19	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	9144	1356
19	N Korea	254	Para Art Obs	19	229	Para Forward Observer	79	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9145	1399
19	N Korea	255	Para Art Obs	19	229	Para Forward Observer	82	0	2	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	20	0	9	0	0	7	AKM Rifle	60	0	0	0	160	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9146	1440
19	N Korea	256	Para Art Obs	19	229	Para Forward Observer	156	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	9	0	0	7	AKM Rifle	60	0	0	0	160	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9147	1520
19	N Korea	260	TO-54	19	17	Flame Tank	97	4	4	16	0	4	Track	60	3	0	27	1	67	12	120	3	2	20	0	6	0	6	91	100mm D10TG 55	17	0	6	0	0	54	12.7 DShK AAMG	90	0	111	117	ATO VFT	6	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11005	\N	9148	522
19	N Korea	261	TO-55	19	17	Flame Tank	99	4	4	18	0	4	Track	60	3	0	27	1	71	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	20	0	5	0	0	117	ATO VFT	12	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11005	\N	9149	601
19	N Korea	265	IS-IIm1944	19	14	Heavy Tank	59	5	4	12	0	4	Track	52	5	13	31	1	54	12	70	2	0	0	0	6	0	2	94	122mm D-25T Gun	12	12	4	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	11006	\N	9150	524
19	N Korea	266	IS-III	19	14	Heavy Tank	70	5	4	12	0	4	Track	50	5	13	40	1	56	12	70	2	0	0	0	6	0	2	94	122mm D-25T Gun	12	10	8	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	11	8	22	25	21	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2229	11022	\N	9151	601
19	N Korea	271	Type 93 SPM	19	38	SP Mortar	79	3	4	29	2	4	Track	91	4	0	10	1	95	12	120	0	0	0	0	5	0	0	93	120mm 2A60 Nona	50	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	175	11038	\N	9152	1057
19	N Korea	272	VTT 323 82mm	19	38	SP Mortar	37	3	5	20	2	4	Track	90	4	0	10	1	74	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1991	65010	\N	9153	1829
19	N Korea	273	VTT 323 120mm	19	38	SP Mortar	39	3	5	20	2	4	Track	90	4	0	10	1	75	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1991	65010	\N	9154	979
19	N Korea	275	SU-76m	19	21	SP Artillery	27	3	4	15	0	4	Track	90	3	0	10	2	48	12	83	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	9155	980
19	N Korea	277	Chuche-Po 152	19	21	SP Artillery	48	5	4	18	0	4	Track	91	4	0	24	1	90	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	37	0	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3607	11011	\N	9156	1057
19	N Korea	279	M1978 Koksan	19	21	SP Artillery	37	6	6	16	0	4	Track	90	4	13	24	1	78	12	120	0	0	0	0	4	0	0	123	170mm Koksan FG	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2910	32014	\N	9157	938
19	N Korea	281	M1974	19	21	SP Artillery	34	3	5	20	0	4	Track	90	4	0	15	1	74	12	110	0	0	0	0	5	0	0	114	152mm D-1 FH	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1992	14415	\N	9158	1019
19	N Korea	282	M1977 122mm	19	21	SP Artillery	34	3	5	20	0	4	Track	92	4	0	15	1	77	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1992	14415	\N	9159	1020
19	N Korea	283	M1991	19	21	SP Artillery	34	6	5	18	0	4	Track	90	4	0	15	1	91	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	11013	\N	9160	1018
19	N Korea	285	AT Rifle Team	19	2	Inf-AT	14	0	2	6	0	0	Default	12	0	0	0	1	48	12	65	0	0	0	0	8	0	0	239	PTRD obr41 ATR	0	50	0	0	0	237	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41013	\N	9161	77
19	N Korea	286	RPG-2 Team	19	2	Inf-AT	11	0	2	6	0	0	Default	22	0	0	0	1	55	12	75	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	8	AK47 Rifle	60	0	160	16	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32051	\N	9162	1427
19	N Korea	287	RPG-7 Team	19	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	66	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	16	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	9163	1427
19	N Korea	291	Malutka Team	19	206	Inf-ATGM Team	42	0	3	6	0	0	Default	21	0	0	0	1	74	12	110	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29339	\N	9164	1501
19	N Korea	292	Fagot Team	19	206	Inf-ATGM Team	43	0	3	6	0	0	Default	20	0	0	0	1	87	12	120	0	0	0	0	4	0	0	151	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23747	\N	9165	1424
19	N Korea	293	Susang Po Team	19	206	Inf-ATGM Team	43	0	3	6	0	0	Default	21	0	0	0	1	90	12	120	0	0	10	0	4	0	0	155	Susang Po ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	9166	1504
19	N Korea	295	Strela Team	19	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	71	12	99	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	9167	1537
19	N Korea	296	Igla Team	19	29	Infantry SAM	56	0	2	6	0	0	Default	20	0	0	0	1	90	12	120	0	0	0	0	6	1	0	128	9M313 Igla-1	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	9168	1577
19	N Korea	299	Rifle Section	19	1	Infantry	18	1	9	6	0	0	Default	11	0	0	0	2	48	12	65	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9169	554
19	N Korea	300	Rifle Section	19	1	Infantry	17	1	9	6	0	0	Default	11	0	0	0	2	48	12	65	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9170	632
19	N Korea	301	Rifle Section	19	1	Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	54	12	75	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	16	RPG-43 Grenade	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	9171	230
19	N Korea	302	Rifle Section	19	1	Infantry	21	1	9	6	0	0	Default	31	0	0	0	1	55	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9172	151
19	N Korea	303	Rifle Section	19	1	Infantry	22	1	9	6	0	0	Default	41	0	0	0	1	72	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9173	113
19	N Korea	304	Rifle Section	19	1	Infantry	23	1	9	6	0	0	Default	51	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9174	113
19	N Korea	310	Rifle Section	19	40	Heavy Infantry	18	1	9	6	0	0	Default	21	0	0	0	2	48	12	65	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	237	M38/44 Carbine	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9175	347
19	N Korea	311	Rifle Section	19	40	Heavy Infantry	19	1	9	6	0	0	Default	31	0	0	0	1	54	12	75	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	16	RPG-43 Grenade	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	9176	230
19	N Korea	312	Rifle Section	19	40	Heavy Infantry	21	1	9	6	0	0	Default	41	0	0	0	1	55	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	15	RPG-2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9177	191
19	N Korea	313	Rifle Section	19	40	Heavy Infantry	23	1	9	6	0	0	Default	51	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9178	33
19	N Korea	314	Rifle Section	19	40	Heavy Infantry	23	1	9	6	0	0	Default	61	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9179	33
19	N Korea	315	Rifle Section	19	40	Heavy Infantry	22	1	9	6	0	0	Default	51	0	0	0	1	72	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9180	391
19	N Korea	319	Scout Sec	19	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	2	48	12	75	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9181	1237
19	N Korea	320	Scout Sec	19	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	2	48	12	75	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	9182	1197
19	N Korea	321	Scout Sec	19	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	2	48	12	75	0	0	0	0	9	0	0	237	M38/44 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9183	1237
19	N Korea	322	Scout Sec	19	58	Scout	14	0	3	7	0	0	Default	91	0	0	0	1	56	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9184	1197
19	N Korea	323	Scout Sec	19	58	Scout	18	0	3	7	0	0	Default	91	0	0	0	1	56	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	11	7.62mm RPD LMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9185	719
19	N Korea	330	Sappers	19	20	Engineer	19	1	9	6	0	0	Default	20	0	0	0	2	48	12	56	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	16	RPG-43 Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	9186	600
19	N Korea	331	Sappers	19	20	Engineer	21	1	9	6	0	0	Default	50	0	0	0	1	56	12	67	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	9	PPS-43	80	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9187	560
19	N Korea	332	Sappers	19	20	Engineer	27	1	9	6	0	0	Default	61	0	0	0	1	67	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9188	80
19	N Korea	333	Sappers	19	20	Engineer	24	1	9	6	0	0	Default	82	0	0	0	1	67	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	27	0	0	13	7.62mm PKM LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9189	39
19	N Korea	340	SMG Team	19	51	Light Infantry	15	0	5	6	0	0	Default	31	0	0	0	2	48	12	54	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	9190	956
19	N Korea	341	Lt Inf Team	19	51	Light Infantry	20	0	5	6	0	0	Default	61	0	0	0	1	55	12	66	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	9	PPS-43	80	0	163	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9191	596
19	N Korea	342	Lt Inf Team	19	51	Light Infantry	20	0	5	6	0	0	Default	61	0	0	0	1	55	12	66	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9192	997
19	N Korea	343	Lt Inf Team	19	51	Light Infantry	22	0	5	6	0	0	Default	61	0	0	0	1	67	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9193	555
19	N Korea	344	Lt Inf Team	19	51	Light Infantry	22	0	5	6	0	0	Default	61	0	0	0	1	67	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	1	Sniper Rifle	50	0	0	121	Hand Grenade	5	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9194	554
19	N Korea	350	LMG Team	19	65	LMG Section	21	0	4	6	0	0	Default	72	0	0	0	2	48	12	65	0	0	0	0	9	0	0	10	7.62mm DPM LMG	90	0	0	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	9195	712
19	N Korea	351	LMG Team	19	65	LMG Section	21	0	4	6	0	0	Default	72	0	0	0	1	56	12	120	0	0	0	0	9	0	0	11	7.62mm RPD LMG	90	0	0	0	0	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	9196	712
19	N Korea	352	LMG Team	19	65	LMG Section	21	0	4	6	0	0	Default	71	0	0	0	1	74	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	9197	712
19	N Korea	353	LMG Team	19	65	LMG Section	21	0	4	6	0	0	Default	71	0	0	0	1	86	12	120	0	0	0	0	9	0	0	14	5.45mm RPK SAW	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45376	\N	9198	712
19	N Korea	360	Reserve Section	19	160	Reserve Infantry	13	1	9	6	0	0	Default	1	0	0	0	2	48	12	55	0	0	0	0	9	0	0	238	Type 99 Rifle	80	0	0	0	0	237	M38/44 Carbine	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9199	676
19	N Korea	361	Reserve Section	19	160	Reserve Infantry	14	1	9	6	0	0	Default	11	0	0	0	1	54	12	110	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	237	M38/44 Carbine	80	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9200	676
19	N Korea	362	Reserve Section	19	160	Reserve Infantry	20	1	9	6	0	0	Default	21	0	0	0	1	75	12	110	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	12	0	0	15	RPG-2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9201	192
19	N Korea	363	Reserve Section	19	160	Reserve Infantry	22	1	9	6	0	0	Default	31	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	12	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9202	73
19	N Korea	364	Reserve Section	19	160	Reserve Infantry	22	1	9	6	0	0	Default	41	0	0	0	1	105	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	12	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9203	73
19	N Korea	370	Amphib Infantry	19	111	Rangers	20	1	6	6	0	0	Default	91	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	18	0	0	9	PPS-43	80	0	163	16	RPG-43 Grenade	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9204	108
19	N Korea	371	Amphib Infantry	19	111	Rangers	25	1	6	6	0	0	Default	91	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9205	38
19	N Korea	372	Amphib Infantry	19	111	Rangers	28	1	6	6	0	0	Default	91	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9206	28
19	N Korea	373	Amphib Infantry	19	111	Rangers	23	1	6	6	0	0	Default	91	0	0	0	1	91	12	120	0	0	10	0	9	0	0	7	AKM Rifle	80	0	0	0	159	121	Hand Grenade	18	0	0	5	AKSU-74 SMG	80	0	0	16	RPG-43 Grenade	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9207	108
19	N Korea	374	Amphib Infantry	19	111	Rangers	28	1	6	6	0	0	Default	91	0	0	0	1	91	12	120	0	0	10	0	9	0	0	7	AKM Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9208	38
19	N Korea	375	Amphib Infantry	19	111	Rangers	31	1	6	6	0	0	Default	91	0	0	0	1	91	12	120	0	0	10	0	9	0	0	7	AKM Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9209	28
19	N Korea	380	Commando Sniper	19	147	Commando Sniper	55	0	1	6	1	0	Default	41	0	0	0	1	75	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9210	1758
19	N Korea	381	Commando Sniper	19	147	Commando Sniper	57	0	1	6	1	0	Default	51	0	0	0	1	80	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9211	1759
19	N Korea	382	Commando Sniper	19	147	Commando Sniper	61	0	1	6	1	0	Default	61	0	0	0	1	90	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9212	1760
19	N Korea	383	Commando Sniper	19	147	Commando Sniper	132	0	1	6	1	0	Default	71	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9213	1680
19	N Korea	387	Red Guards	19	189	Militia	12	1	9	6	0	0	Default	1	0	0	0	2	48	12	69	0	0	0	0	9	0	0	238	Type 99 Rifle	80	0	0	0	0	6	PPSh-41	80	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9214	676
19	N Korea	388	Red Guards	19	189	Militia	12	1	9	6	0	0	Default	1	0	0	0	1	64	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	237	M38/44 Carbine	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9215	676
19	N Korea	389	Red Guards	19	189	Militia	12	1	9	6	0	0	Default	0	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	237	M38/44 Carbine	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9216	676
19	N Korea	390	Red Guards	19	189	Militia	13	1	9	6	0	0	Default	1	0	0	0	2	48	12	69	0	0	0	0	9	0	0	238	Type 99 Rifle	80	0	0	0	0	237	M38/44 Carbine	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9217	676
19	N Korea	391	Red Guards	19	189	Militia	14	1	9	6	0	0	Default	11	0	0	0	1	64	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	4	SKS Carbine	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9218	676
19	N Korea	392	Red Guards	19	189	Militia	14	1	9	6	0	0	Default	20	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	4	SKS Carbine	80	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9219	676
19	N Korea	393	Red Guards	19	189	Militia	16	1	9	6	0	0	Default	32	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	9	0	0	16	RPG-43 Grenade	2	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9220	878
19	N Korea	394	Red Guards	19	189	Militia	17	1	9	6	0	0	Default	32	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	9	0	0	15	RPG-2	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9221	879
19	N Korea	400	SGM MMG (2)	19	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	2	48	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	237	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	9222	424
19	N Korea	401	PKMS MMG (2)	19	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	62	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	9223	424
19	N Korea	402	DShK HMG (2)	19	4	Machine Gun Section	23	1	8	4	0	0	Default	20	0	0	0	1	54	12	77	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	9224	461
19	N Korea	403	NSV HMG (2)	19	4	Machine Gun Section	27	1	8	4	0	0	Default	50	0	0	0	1	79	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	9225	501
19	N Korea	404	DShK HMG (2)	19	4	Machine Gun Section	23	1	8	4	0	0	Default	20	0	0	0	2	48	12	53	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	237	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	9226	461
19	N Korea	410	SGM MMG (2)	19	194	MG Section	19	0	6	5	0	0	Default	10	0	0	0	1	48	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	237	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	9227	424
19	N Korea	411	PKMS MMG (2)	19	194	MG Section	19	0	6	5	0	0	Default	20	0	0	0	1	62	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	9228	424
19	N Korea	412	DShK HMG (2)	19	177	Heavy MG Section	24	1	8	4	0	0	Default	20	0	0	0	1	54	12	78	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	9229	461
19	N Korea	413	NSV HMG (2)	19	177	Heavy MG Section	28	1	8	4	0	0	Default	50	0	0	0	1	79	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	9230	501
19	N Korea	545	Po-2 Spotter	19	50	Air OP Aircraft	46	2	1	1	0	0	Default	0	0	0	10	2	48	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	14039	\N	9291	2280
19	N Korea	414	DShK HMG (2)	19	177	Heavy MG Section	24	1	8	4	0	0	Default	20	0	0	0	2	48	12	53	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	237	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	9231	461
19	N Korea	420	7.62mm SGM MMG	19	4	Machine Gun Section	17	0	4	5	0	0	Default	10	0	0	0	2	48	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	237	M38/44 Carbine	60	0	0	237	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	9232	506
19	N Korea	421	7.62mm PKMS MMG	19	4	Machine Gun Section	17	0	4	5	0	0	Default	20	0	0	0	1	62	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	8	AK47 Rifle	60	0	160	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	9233	506
19	N Korea	422	12.7mm DShK HMG	19	4	Machine Gun Section	20	0	5	4	0	0	Default	20	0	0	0	1	54	12	77	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	8	AK47 Rifle	60	0	160	8	AK47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	9234	506
19	N Korea	423	12.7mm NSV HMG	19	4	Machine Gun Section	24	0	5	4	0	0	Default	50	0	0	0	1	79	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	8	AK47 Rifle	60	0	160	8	AK47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	9235	506
19	N Korea	424	12.7mm DShK HMG	19	4	Machine Gun Section	20	0	5	4	0	0	Default	20	0	0	0	2	48	12	53	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	237	M38/44 Carbine	60	0	0	237	M38/44 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	9236	506
19	N Korea	431	Malutka Team	19	142	Para Inf-AT	46	0	3	6	0	0	Default	21	0	0	0	1	76	12	90	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	16	RPG-43 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29339	\N	9237	1460
19	N Korea	433	Susang Po Team	19	142	Para Inf-AT	53	0	3	6	0	0	Default	21	0	0	0	1	91	12	120	0	0	10	0	4	0	0	155	Susang Po ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	16	RPG-43 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	9238	1501
19	N Korea	435	Para RPG-7 Team	19	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	67	12	90	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	16	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	9239	1427
19	N Korea	436	Para RPG-7 Team	19	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	7	AKM Rifle	60	0	160	16	RPG-43 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	9240	1427
19	N Korea	440	Para Lt Inf Sqd	19	98	Para light Infantry	27	0	5	6	0	0	Default	91	0	0	0	1	67	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	9	PPS-43	80	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9241	511
19	N Korea	441	Para Lt Inf Sqd	19	98	Para light Infantry	27	0	5	6	0	0	Default	91	0	0	0	1	67	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	9	PPS-43	80	0	164	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9242	511
19	N Korea	442	Para Lt Inf Sqd	19	98	Para light Infantry	27	0	5	6	0	0	Default	91	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	5	AKSU-74 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9243	511
19	N Korea	443	Para Lt Inf Sqd	19	98	Para light Infantry	27	0	5	6	0	0	Default	91	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	159	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	5	AKSU-74 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9244	511
19	N Korea	444	Para Lt Inf Sqd	19	98	Para light Infantry	27	0	5	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	AKM Rifle	80	0	0	0	159	1	Sniper Rifle	50	0	0	121	Hand Grenade	10	0	0	5	AKSU-74 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9245	511
19	N Korea	445	Para LMG Team	19	99	Para Medium Infantry	25	0	4	6	0	0	Default	91	0	0	0	1	67	12	120	0	0	0	0	9	0	0	13	7.62mm PKM LMG	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	9246	712
19	N Korea	446	Para LMG Team	19	99	Para Medium Infantry	25	0	4	6	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	9	0	0	14	5.45mm RPK SAW	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	9247	712
19	N Korea	450	Para Scouts	19	101	Paratroop Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	67	12	90	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	11	7.62mm RPD LMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9248	719
19	N Korea	451	Para Scouts	19	101	Paratroop Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	AKM Rifle	60	0	0	0	159	13	7.62mm PKM LMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9249	719
19	N Korea	454	Para FOO	19	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	67	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9250	1240
19	N Korea	455	Para FOO	19	229	Para Forward Observer	78	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9251	1360
19	N Korea	456	Para FOO	19	229	Para Forward Observer	81	0	2	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	20	0	9	0	0	7	AKM Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9252	1440
19	N Korea	457	Para FOO	19	229	Para Forward Observer	85	0	2	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	30	0	9	0	0	7	AKM Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9253	1480
19	N Korea	458	Para FOO	19	229	Para Forward Observer	155	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	0	0	7	AKM Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9254	1520
19	N Korea	459	Para FOO	19	229	Para Forward Observer	203	0	2	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	0	20	7	AKM Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41080	\N	9255	1598
19	N Korea	461	<SU-85	0	39	SP Gun	54	3	4	19	0	4	Track	30	3	13	10	3	56	12	61	3	0	0	0	7	0	3	90	85mm S-53 44	10	25	8	5	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	9	6	6	8	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4671	45011	\N	9257	1252
19	N Korea	462	SU-100	19	39	SP Gun	64	4	4	17	0	4	Track	80	3	13	24	1	68	12	95	3	0	0	0	6	0	4	91	100mm D10TG 55	15	12	6	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3006	55003	\N	9258	1451
19	N Korea	465	Type 75 SPG	19	21	SP Artillery	35	5	8	16	0	4	Track	90	0	0	25	1	76	12	110	0	0	0	0	5	0	0	115	130mm M46 FG	42	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2348	64535	\N	9259	1021
19	N Korea	466	Type 81 SPG	19	21	SP Artillery	33	5	8	16	0	4	Track	90	0	0	25	1	81	12	110	0	0	0	0	6	0	0	95	122mm D-74 FG	42	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2348	64535	\N	9260	1060
19	N Korea	475	37mm Type1 ATG	19	6	AT Gun	19	1	5	1	0	0	Default	21	0	0	1	2	48	4	50	3	0	0	0	8	0	2	75	37mm Type 1 Gun	30	50	0	0	0	238	Type 99 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	17037	\N	9261	1342
19	N Korea	476	45mm M1942 ATG	19	6	AT Gun	25	0	6	1	0	0	Default	42	0	0	2	2	48	12	67	3	0	0	0	8	0	2	83	45mm M42 Gun	40	25	0	15	0	6	PPSh-41	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	29422	\N	9262	1298
19	N Korea	477	57mm ZiS-2 ATG	19	6	AT Gun	33	0	6	1	0	0	Default	21	0	0	2	3	51	12	80	5	0	0	0	8	0	3	79	57mm ZiS-2 Gun	20	50	0	10	0	9	PPS-43	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	9263	1298
19	N Korea	478	85mm D44 ATG	19	6	AT Gun	32	1	6	0	0	0	Default	41	0	0	2	3	51	12	70	5	0	0	0	7	0	3	85	85mm D44 Gun	25	35	10	0	0	9	PPS-43	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	9264	1417
19	N Korea	479	85mm D44 ATG	19	6	AT Gun	36	1	6	0	0	0	Default	40	0	0	2	1	71	12	120	5	0	0	0	7	0	3	131	85mm D44 Gun 69	20	35	10	5	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	9265	1336
19	N Korea	480	85mm D48 ATG	19	6	AT Gun	43	1	6	0	0	0	Default	40	0	0	2	1	70	12	120	8	0	0	0	7	0	5	89	85mm D-48 Gun	20	30	0	20	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	9266	1297
19	N Korea	481	100mm AT Gun	19	6	AT Gun	35	1	8	0	0	0	Default	41	0	0	3	5	51	12	69	5	0	0	0	6	0	3	77	100mm BS-3 44	20	40	0	0	0	9	PPS-43	60	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	9267	1379
19	N Korea	482	100mm AT Gun	19	6	AT Gun	57	1	8	0	0	0	Default	40	0	0	3	1	70	12	120	8	0	0	0	6	0	5	70	100mm BS-3 49	20	20	20	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	9268	1336
19	N Korea	485	BA-64	19	11	Armoured Car	11	3	2	24	0	3	A/T Wheel	30	3	0	10	2	48	12	80	0	0	0	0	9	0	0	66	7.62mm DTM CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	9269	1911
19	N Korea	486	BTR-40	19	11	Armoured Car	16	3	2	27	0	3	A/T Wheel	70	3	108	10	2	48	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	9270	1954
19	N Korea	487	BRDM-2	19	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	81	3	104	10	1	75	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	9271	1647
19	N Korea	490	BTR-40	19	122	Light Support APC	16	3	2	27	0	3	A/T Wheel	70	3	108	10	2	48	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	9272	1954
19	N Korea	491	BRDM-2	19	122	Light Support APC	43	3	3	32	3	3	A/T Wheel	81	3	104	10	1	75	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	9273	1647
19	N Korea	492	M1992	19	122	Light Support APC	59	3	3	36	4	3	A/T Wheel	81	3	104	10	1	92	12	120	0	0	0	0	9	0	0	49	30mm AGS-17 GL	50	0	0	0	0	155	Susang Po ATGM	0	4	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	29058	\N	9274	1690
19	N Korea	500	BM-14-16	19	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	64	12	120	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	9275	782
19	N Korea	501	107mm Type 63	19	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	63	12	120	0	0	0	0	6	0	0	203	107mm Rocket	6	0	0	0	0	203	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	9276	822
19	N Korea	503	BM-11	19	137	SP Rocket Launcher	31	6	6	15	0	3	A/T Wheel	92	0	0	19	1	85	12	120	0	0	0	0	15	0	0	104	122mm Rocket	15	0	0	0	0	104	122mm Rocket	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	9277	819
19	N Korea	504	BM-13	19	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	91	0	0	12	2	48	12	69	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	9278	821
19	N Korea	506	BM-21	19	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	0	0	19	1	70	12	120	0	0	0	0	20	0	0	104	122mm Rocket	20	0	0	0	0	104	122mm Rocket	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	9279	819
19	N Korea	516	BM-13 Platoon	19	31	O/M Rocket Arty	126	6	18	0	0	3	A/T Wheel	90	0	0	19	2	48	12	69	0	0	0	0	16	0	0	105	132mm M-13 Rckt	12	0	0	0	0	105	132mm M-13 Rckt	12	0	0	105	132mm M-13 Rckt	12	0	0	105	132mm M-13 Rckt	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29335	\N	9280	296
19	N Korea	517	BM-11 Platoon	19	31	O/M Rocket Arty	151	6	18	0	0	0	Default	92	0	0	19	1	85	12	120	0	0	0	0	15	0	0	104	122mm Rocket	23	0	0	0	0	104	122mm Rocket	23	0	0	104	122mm Rocket	22	0	0	104	122mm Rocket	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	9281	336
19	N Korea	518	BM-14 Platoon	19	31	O/M Rocket Arty	132	6	18	0	0	0	Default	91	0	0	19	1	64	12	120	0	0	0	0	20	0	0	202	140mm Rocket	12	0	0	0	0	202	140mm Rocket	12	0	0	202	140mm Rocket	12	0	0	202	140mm Rocket	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11166	\N	9282	335
19	N Korea	519	BM-21 Platoon	19	31	O/M Rocket Arty	166	6	18	0	0	0	Default	92	1	0	19	1	70	12	120	0	0	0	0	20	0	0	104	122mm Rocket	30	0	0	0	0	104	122mm Rocket	30	0	0	104	122mm Rocket	30	0	0	104	122mm Rocket	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	9283	336
19	N Korea	520	BM-24 Platoon	19	31	O/M Rocket Arty	179	6	18	0	0	0	Default	91	0	0	19	1	74	12	120	0	0	0	0	12	0	0	204	240mm Rocket	18	0	0	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	204	240mm Rocket	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	9284	295
19	N Korea	521	SP-MRL M1985	19	31	O/M Rocket Arty	151	6	18	0	0	0	Default	92	0	0	19	1	85	12	120	0	0	0	0	6	0	0	205	240mm Rocket	9	0	0	0	0	205	240mm Rocket	9	0	0	205	240mm Rocket	9	0	0	205	240mm Rocket	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14463	\N	9285	256
19	N Korea	530	Mil Mi-14PL	19	205	Heavy Helicopter	129	4	4	77	0	0	Default	90	4	132	100	1	89	12	91	0	0	20	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1909	11118	\N	9286	2384
19	N Korea	535	KAAI 2K1	19	47	Glider	21	4	1	1	0	0	Default	0	0	118	15	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1180	65008	\N	9287	2275
19	N Korea	540	Il-14	19	60	Paratroop Transport	37	6	2	4	0	0	Default	91	6	126	0	1	58	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	9288	2392
19	N Korea	541	Y-5	19	60	Paratroop Transport	23	5	2	3	0	0	Default	92	0	112	0	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4522	11018	\N	9289	2237
19	N Korea	542	An-24	19	60	Paratroop Transport	54	5	4	5	0	0	Default	91	0	138	0	1	65	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	41268	\N	9290	2274
19	N Korea	546	Il-10 Spotter	19	50	Air OP Aircraft	72	4	2	2	0	0	Default	90	4	0	0	2	48	12	71	10	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1181	11136	\N	9292	2396
19	N Korea	547	Yak-18	19	50	Air OP Aircraft	47	2	2	2	0	0	Default	90	4	0	10	2	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	9293	2396
19	N Korea	550	Il-28	19	62	Level Bomber	75	6	3	9	0	0	Default	90	6	0	0	1	53	12	120	0	0	0	0	9	0	0	198	500kg Bomb	2	0	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	65386	\N	9294	2098
19	N Korea	551	B-5	19	62	Level Bomber	74	6	3	9	0	0	Default	90	6	0	0	1	53	12	120	0	0	0	0	9	0	0	196	250kg Bomb	2	0	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	9295	2016
19	N Korea	553	76.2mm M1927 PH	19	196	Pack Howitzer	20	1	5	2	0	0	Default	92	0	0	1	1	46	12	80	0	0	0	0	7	0	0	243	76.2mm M1927 IG	25	0	10	5	0	6	PPSh-41	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	45356	\N	9296	1227
19	N Korea	554	76.2mm M1938 PH	19	196	Pack Howitzer	22	1	5	2	0	0	Default	92	0	0	1	1	46	12	80	0	0	0	0	7	0	0	73	76.2mm M1938 PH	32	0	8	0	0	6	PPSh-41	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	9297	1227
19	N Korea	555	73mm SPG9 PH	19	196	Pack Howitzer	22	0	6	4	0	0	Default	92	0	0	0	1	64	12	120	0	0	0	0	7	0	0	19	73mm SPG RCL HE	40	0	0	0	0	9	PPS-43	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	9298	1033
19	N Korea	556	75mm T56 PH	19	196	Pack Howitzer	22	0	6	4	0	0	Default	92	0	0	0	1	59	12	120	0	0	0	0	7	0	0	20	75mm T56 RCL HE	40	0	0	0	0	9	PPS-43	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	9299	1032
19	N Korea	557	82mm B10 PH	19	196	Pack Howitzer	24	0	6	3	0	0	Default	92	0	0	0	1	55	12	120	0	0	0	0	7	0	0	21	82mm B10 RCL HE	40	0	0	0	0	9	PPS-43	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	9300	1070
19	N Korea	558	107mm B11 PH	19	196	Pack Howitzer	25	1	6	3	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	6	0	0	22	107mm B11 HE	40	0	0	0	0	9	PPS-43	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11069	\N	9301	1028
19	N Korea	561	K61	19	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	9302	2310
19	N Korea	563	Support Ship	19	46	LCG	79	8	25	0	8	7	Ship	91	6	250	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	9303	2187
19	N Korea	565	LCM	19	46	LCG	82	9	7	0	8	0	Default	90	6	180	101	1	48	12	120	0	0	0	0	9	0	0	246	Twin 20mm AA	80	0	0	0	128	236	20mm AA Gun	80	0	128	56	14.5 KPV AAMG	90	0	111	56	14.5 KPV AAMG	90	0	111	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	9304	250
19	N Korea	566	LCVP	19	46	LCG	53	8	7	0	8	0	Default	90	6	236	101	1	75	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	80	0	0	0	128	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	9305	249
19	N Korea	567	LCU	19	46	LCG	59	10	7	0	8	0	Default	90	6	254	102	1	56	4	75	0	0	0	0	9	0	0	236	20mm AA Gun	80	0	0	0	128	236	20mm AA Gun	80	0	128	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	9306	2186
19	N Korea	568	Hovercraft	19	239	Hovercraft	77	14	9	31	31	0	Default	90	6	130	104	1	81	12	120	0	0	0	0	9	0	0	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	2	2	2	2	1	0	0	0	0	0	0	0	0	3283	32138	\N	9307	2225
19	N Korea	569	LST	19	46	LCG	70	12	8	0	10	0	Default	90	6	255	101	1	80	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	6	4	4	4	4	4	3	6	6	6	6	6	6	4	0	0	0	0	0	0	0	0	3226	11185	\N	9308	2186
19	N Korea	570	Patrol Craft	19	199	Patrol Boat	92	2	6	0	24	7	Ship	90	6	19	101	1	75	12	120	2	2	0	0	9	0	2	104	122mm Rocket	40	0	0	0	0	57	23mm (2) ZU-23	70	20	0	55	14.5 ZPU-2 AAMG	90	0	111	0	\N	0	0	0	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	9309	171
19	N Korea	571	Patrol Craft	19	199	Patrol Boat	64	2	6	0	12	7	Ship	90	6	19	101	1	75	12	120	2	2	0	0	9	0	2	62	7.62mm SGMT CMG	120	0	0	0	0	60	AZP-23-4 AA Gun	70	20	0	39	60mm 63 Mortar	90	0	0	0	\N	0	0	0	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	9310	130
19	N Korea	572	Assault Boat	19	199	Patrol Boat	81	3	6	0	24	7	Ship	90	6	119	101	1	80	12	120	2	2	0	0	9	0	2	49	30mm AGS-17 GL	80	0	0	0	0	55	14.5 ZPU-2 AAMG	90	0	111	55	14.5 ZPU-2 AAMG	90	0	111	0	\N	0	0	0	2	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1101	23515	\N	9311	130
19	N Korea	575	Pack Mules	19	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	60	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1930 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	9312	1960
19	N Korea	577	Ammo Wagon	19	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	9314	2359
19	N Korea	578	Ammo Container	19	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	9315	2279
19	N Korea	580	SA-2 Guideline	19	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	100	1	61	12	120	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	9316	2374
19	N Korea	581	SA-3 Goa	19	16	Area SAM	142	2	10	0	0	2	Wheel	92	0	0	100	1	76	12	120	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	9317	2374
19	N Korea	583	Chonma-Ho IV	19	59	MBT	191	4	4	18	0	4	Track	82	4	13	33	1	90	12	120	20	2	20	0	6	0	22	245	115mm U-5T 85	20	0	10	10	0	63	7.62mm PKT CMG	120	0	0	47	14.5 ZPU-1 AAMG	60	0	111	0	\N	0	0	0	26	9	5	36	19	11	4	33	13	5	43	19	11	6	3	3	0	4	4	0	3	0	2620	11745	\N	9318	965
19	N Korea	584	Type 62	19	12	Light Tank	71	3	4	20	0	4	Track	72	4	13	19	1	65	12	90	5	0	10	0	7	0	6	87	85mm T62-85TC	22	15	10	0	0	62	7.62mm SGMT CMG	90	0	0	54	12.7 DShK AAMG	120	0	111	61	7.62mm SGMT BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	9319	605
19	N Korea	585	Type 62-I	19	12	Light Tank	79	3	4	20	0	4	Track	82	4	13	19	1	90	12	120	5	1	20	0	7	0	6	92	85mm T62-85TC B	22	10	10	5	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	9320	645
19	N Korea	586	PT-76	19	12	Light Tank	51	3	3	15	4	4	Track	61	3	6	10	1	60	12	65	5	0	0	0	7	0	5	86	76mm D56T	20	10	5	5	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1620	11104	\N	9321	1333
19	N Korea	587	PT-76B	19	12	Light Tank	68	3	3	15	4	4	Track	81	3	6	10	1	66	12	120	5	2	15	0	7	0	5	118	76mm D56TS	15	5	10	10	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	11001	\N	9322	1333
19	N Korea	588	Type 63	19	12	Light Tank	55	6	4	22	4	4	Track	71	3	6	14	1	68	12	84	5	0	0	0	7	0	2	87	85mm T62-85TC	20	15	10	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54T AAMG	90	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1623	14013	\N	9323	1132
19	N Korea	589	M-1985	19	12	Light Tank	87	4	4	22	0	4	Track	81	4	0	19	1	85	12	120	5	2	20	1	7	0	5	92	85mm T62-85TC B	17	17	17	0	0	145	9M14 Malutka	0	2	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	5	3	3	10	8	4	2	6	4	4	10	8	4	2	0	0	0	0	0	0	0	0	1627	14013	\N	9324	768
19	N Korea	590	23mm AA Empl	19	0	Fortifications	43	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	10	0	7	0	6	57	23mm (2) ZU-23	100	20	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	6	PPSh-41	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	9325	326
19	N Korea	591	57mm AA Empl	19	0	Fortifications	51	1	10	0	0	0	Default	93	2	0	100	1	56	12	120	10	0	10	0	7	0	6	58	57mm M1950 AAG	100	20	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	6	PPSh-41	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	9326	326
19	N Korea	592	Hvy AA Empl	19	0	Fortifications	46	1	10	0	0	0	Default	93	2	0	100	1	60	12	120	10	0	10	0	7	0	8	78	85mm ZP M39 Gun	90	10	10	10	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	6	PPSh-41	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	9327	364
19	N Korea	595	Buried T34	19	0	Fortifications	33	1	3	0	0	0	Default	53	6	0	99	1	70	12	86	3	0	0	0	7	0	3	85	85mm D44 Gun	25	15	10	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	424	25041	\N	9328	363
19	N Korea	596	60mm M19 Mortar	19	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	2	48	12	65	0	0	0	0	8	0	0	41	60mm M19 Mortar	60	0	0	0	0	237	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9329	993
19	N Korea	597	60mm T63 Mortar	19	200	Mortar(Sub Type A)	17	0	3	3	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	8	0	0	39	60mm 63 Mortar	60	0	0	0	0	6	PPSh-41	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9330	954
19	N Korea	598	Abn 60mm Mortar	19	173	Para Mortar Team	17	0	3	3	0	0	Default	90	0	0	0	1	67	12	90	0	0	0	0	8	0	0	39	60mm 63 Mortar	60	0	0	0	0	6	PPSh-41	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9331	954
19	N Korea	599	Abn 60mm Mortar	19	173	Para Mortar Team	17	0	3	3	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	8	0	0	39	60mm 63 Mortar	60	0	0	0	0	5	AKSU-74 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9332	954
19	N Korea	609	Red Guard Scout	19	82	Patrol	9	1	3	7	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	9333	1116
19	N Korea	610	Red Guard Scout	19	82	Patrol	10	1	3	7	0	0	Default	91	0	0	0	2	48	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	237	M38/44 Carbine	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9334	757
19	N Korea	611	Red Guard Scout	19	82	Patrol	10	1	3	7	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	237	M38/44 Carbine	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9335	757
19	N Korea	612	Red Guard Scout	19	82	Patrol	10	1	3	7	0	0	Default	91	0	0	0	1	64	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	4	SKS Carbine	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9336	757
19	N Korea	613	Red Guard Scout	19	82	Patrol	10	1	3	7	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	4	SKS Carbine	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9337	757
19	N Korea	614	Red Guard Scout	19	82	Patrol	10	1	3	7	0	0	Default	91	0	0	0	1	64	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9338	1117
19	N Korea	615	Red Guard Scout	19	82	Patrol	10	1	3	7	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9339	1117
19	N Korea	619	<<NEW UNITS>>	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	9340	2279
19	N Korea	620	ZSU-23-4 Shilka	19	22	SP Flak	109	3	4	17	0	4	Track	90	4	0	19	1	71	12	120	100	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	29054	\N	9341	2289
19	N Korea	621	M1992 SPAAG	19	22	SP Flak	113	3	4	17	0	4	Track	90	4	0	19	1	90	12	120	100	2	20	0	9	4	6	229	30mm (2) AA	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	9342	2289
19	N Korea	622	M1977 100mm	19	39	SP Gun	52	3	5	20	0	4	Track	92	4	0	15	1	77	12	120	8	0	0	0	6	0	5	97	100mm 2A29 65	15	0	10	15	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1992	14415	\N	9343	1215
19	N Korea	623	Type 59	19	59	MBT	77	4	4	16	0	4	Track	60	4	13	27	1	85	12	120	3	0	10	0	6	0	6	100	100mm T59 Gun	22	8	4	0	0	231	7.62mm 57T CMG	120	0	0	47	14.5 ZPU-1 AAMG	60	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	9344	563
19	N Korea	624	Chuche-Po 130	19	21	SP Artillery	41	5	4	18	0	4	Track	92	4	0	24	1	89	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37	11011	\N	9345	1019
19	N Korea	625	Chuche-Po 122	19	21	SP Artillery	45	5	4	18	0	4	Track	92	4	0	24	1	90	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	42	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37	11011	\N	9346	1018
19	N Korea	626	GAZ-69 ATGM	19	52	Wheeled SP-ATGM	31	2	4	24	0	3	A/T Wheel	60	0	0	10	1	67	12	100	0	0	0	0	4	0	0	143	AT-1 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2964	11192	\N	9347	1670
19	N Korea	627	M1991 240mm MRL	19	137	SP Rocket Launcher	38	5	6	12	0	2	Wheel	91	0	0	19	1	89	12	120	0	0	0	0	11	0	0	205	240mm Rocket	11	0	0	0	0	205	240mm Rocket	11	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	14463	\N	9348	738
19	N Korea	628	130mm M46 Sec	19	155	O/M Medium Artillery	190	2	27	0	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	60	0	0	0	0	115	130mm M46 FG	60	0	0	115	130mm M46 FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	9349	17
19	N Korea	629	122mm D74 Sec	19	10	O/M Field Artillery	180	2	27	0	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	60	0	0	0	0	95	122mm D-74 FG	60	0	0	95	122mm D-74 FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	9350	15
19	N Korea	630	130mm M46 Sec +	19	155	O/M Medium Artillery	273	2	27	0	0	0	Default	93	0	0	0	1	65	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	120	0	0	0	0	115	130mm M46 FG	120	0	0	115	130mm M46 FG	120	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	9351	18
19	N Korea	631	122mm D74 Sec +	19	10	O/M Field Artillery	254	2	27	0	0	0	Default	93	0	0	0	1	65	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	120	0	0	0	0	95	122mm D-74 FG	120	0	0	95	122mm D-74 FG	120	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	9352	15
19	N Korea	632	152mm D20 Sec +	19	155	O/M Medium Artillery	306	3	27	0	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	120	0	0	0	0	111	152mm D-20 FH	120	0	0	111	152mm D-20 FH	120	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	9353	10
19	N Korea	633	170mm M1978 Sec	19	156	O/M Heavy Artillery	223	4	64	0	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	4	0	0	123	170mm Koksan FG	50	0	0	0	0	123	170mm Koksan FG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65376	\N	9354	784
19	N Korea	634	M1989 Koksan	19	21	SP Artillery	26	6	5	17	0	4	Track	90	3	0	46	1	89	12	120	0	0	0	0	2	0	0	123	170mm Koksan FG	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2943	32013	\N	9355	938
19	N Korea	636	DShK AAMG	19	8	Flak	14	1	4	2	0	0	Default	12	0	0	1	2	48	12	120	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	9	PPS-43	40	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	29437	\N	9356	831
19	N Korea	637	37mm AA-Gun	19	8	Flak	39	2	8	1	0	0	Default	22	0	0	4	2	48	12	110	10	0	0	0	9	0	6	228	37mm ZP obr 39	35	5	0	0	0	9	PPS-43	60	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	36071	\N	9357	1152
19	N Korea	642	122mm D74 FG	19	9	Field Gun	36	2	8	0	0	0	Default	90	0	0	4	1	65	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	48	0	4	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23490	\N	9359	1100
19	N Korea	643	122mm A19 FG	19	9	Field Gun	29	3	8	0	0	0	Default	90	0	0	4	2	48	12	90	0	0	0	0	4	0	0	206	122mm A-19 FG	40	0	0	0	0	237	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36142	\N	9360	866
19	N Korea	644	152mm ML20 FG	19	9	Field Gun	38	3	8	0	0	0	Default	90	0	0	4	2	48	12	110	0	0	0	0	4	0	0	207	152mm ML-20 FG	40	0	4	0	0	237	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32015	\N	9361	1023
19	N Korea	645	122mm A19 Pl	19	155	O/M Medium Artillery	174	2	24	0	0	0	Default	90	0	0	0	1	65	12	90	0	0	0	0	4	0	0	206	122mm A-19 FG	60	0	0	0	0	206	122mm A-19 FG	60	0	0	206	122mm A-19 FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36142	\N	9362	179
19	N Korea	646	122mm A19 Pl	19	155	O/M Medium Artillery	150	2	24	0	0	0	Default	90	0	0	0	2	48	12	64	0	0	0	0	4	0	0	206	122mm A-19 FG	60	0	0	0	0	206	122mm A-19 FG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36142	\N	9363	784
19	N Korea	647	152mm ML20 Pl	19	155	O/M Medium Artillery	165	2	24	0	0	0	Default	90	0	0	0	3	51	12	64	0	0	0	0	4	0	0	207	152mm ML-20 FG	60	0	0	0	0	207	152mm ML-20 FG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32015	\N	9364	784
19	N Korea	648	152mm ML20 Pl	19	155	O/M Medium Artillery	197	2	24	0	0	0	Default	90	0	0	0	1	65	12	110	0	0	0	0	4	0	0	207	152mm ML-20 FG	60	0	0	0	0	207	152mm ML-20 FG	60	0	0	207	152mm ML-20 FG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32015	\N	9365	17
19	N Korea	649	Rifle Section	19	40	Heavy Infantry	18	1	9	6	0	0	Default	22	0	0	0	2	48	12	65	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	16	RPG-43 Grenade	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9366	436
19	N Korea	650	76mm Zis-3 AT	19	6	AT Gun	21	1	5	1	0	0	Default	30	0	0	3	2	48	12	66	3	0	0	0	7	0	2	88	76mm ZiS-3 Gun	40	10	12	8	0	9	PPS-43	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	36148	\N	9367	1377
19	N Korea	655	3 x Motorcycles	19	49	Motorcycle	12	1	3	30	0	0	Default	0	0	106	10	1	49	12	120	0	0	0	0	9	0	0	10	7.62mm DPM LMG	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	21050	\N	9368	1920
19	N Korea	657	Motorcycle Sec	19	81	Mech Scouts	13	1	6	7	0	0	Default	90	0	0	0	1	49	12	55	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	9369	1076
19	N Korea	658	Motorcycle Sec	19	81	Mech Scouts	13	1	6	7	0	0	Default	90	0	0	0	1	49	12	75	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	9370	1117
19	N Korea	659	Motorcycle Sec	19	81	Mech Scouts	13	1	6	7	0	0	Default	90	0	0	0	1	56	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	9371	1076
19	N Korea	700	Para Sniper	19	143	Para Sniper	52	0	1	6	1	0	Default	92	0	0	0	1	67	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9372	1715
19	N Korea	701	Para Sniper	19	143	Para Sniper	53	0	1	6	1	0	Default	91	0	0	0	1	67	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	9373	1716
19	N Korea	702	Para Sniper	19	143	Para Sniper	55	0	1	6	1	0	Default	91	0	0	0	1	67	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	9374	1757
19	N Korea	703	Para Sniper	19	143	Para Sniper	57	0	1	6	1	0	Default	91	0	0	0	1	75	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	9375	1758
19	N Korea	704	Para Sniper	19	143	Para Sniper	58	0	1	6	1	0	Default	91	0	0	0	1	85	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9376	1759
19	N Korea	705	Para Sniper	19	143	Para Sniper	62	0	1	6	1	0	Default	91	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9377	1760
19	N Korea	706	Para Sniper	19	143	Para Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9378	1680
19	N Korea	902	Fortified House	19	0	Fortifications	28	6	13	0	0	0	Default	11	2	0	100	1	46	12	53	3	0	0	0	9	0	3	3	M1930 Rifle	90	0	0	0	0	1	Sniper Rifle	50	0	145	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	39	0	0	4	4	6	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3318	25088	\N	9379	223
19	N Korea	910	Tank Transport	19	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	15	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	9380	2233
19	N Korea	999	GSP Ferry	19	34	Heavy Amphibian	43	8	6	9	4	0	Default	53	6	250	101	1	69	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	232	3228	65381	\N	9381	2190
20	S Korea	1	**South Korea**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65108	\N	9382	2279
20	S Korea	2	9/1948 - 2020**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	208	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	9383	2279
20	S Korea	3	M24	20	12	Light Tank	54	4	5	17	0	4	Track	51	3	6	15	1	48	12	60	3	1	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13	12001	\N	9384	531
20	S Korea	4	M41	20	12	Light Tank	69	4	4	26	0	4	Track	62	4	6	18	1	57	12	70	5	1	0	1	7	0	8	86	76mm M32 Gun 55	21	26	0	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	9385	1171
20	S Korea	6	M4A3E8	20	59	MBT	66	5	5	15	0	4	Track	51	4	13	24	1	51	12	58	3	0	0	0	7	0	6	85	76mm M1A2 Gun	26	35	0	10	0	66	.30 M1919 CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	12008	\N	9386	566
20	S Korea	8	M26	20	59	MBT	77	5	5	15	0	0	Default	52	5	13	42	1	52	12	57	5	0	0	2	6	0	6	88	90mm M3 Gun	30	30	0	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	15	8	5	11	8	8	3	15	8	5	11	8	9	3	0	0	0	0	0	0	0	0	486	9057	\N	9387	723
20	S Korea	9	M47R	20	59	MBT	131	5	5	17	0	4	Track	81	4	13	46	1	86	12	99	15	0	20	2	6	0	18	93	90mm M36 Gun 85	26	20	15	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	12012	\N	9388	763
20	S Korea	10	M46	20	59	MBT	87	5	5	15	0	4	Track	52	4	13	44	1	53	12	58	5	0	0	2	6	0	10	89	90mm M3A1 Gun	25	35	0	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	15	8	5	12	8	8	3	15	8	5	12	8	9	3	0	0	0	0	0	0	0	0	486	9091	\N	9389	723
20	S Korea	11	M46A1	20	59	MBT	87	5	5	16	0	4	Track	61	4	13	44	1	54	12	58	5	0	0	1	6	0	10	89	90mm M3A1 Gun	25	30	0	15	0	66	.30 M1919 CMG	120	0	113	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	15	8	5	12	8	8	3	15	8	5	12	8	9	3	0	0	0	0	0	0	0	0	486	9091	\N	9390	723
20	S Korea	12	M47	20	59	MBT	113	5	5	16	0	4	Track	62	4	13	46	1	55	12	74	10	0	0	0	6	0	18	90	90mm M36 Gun	26	30	10	5	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	481	12012	\N	9391	682
20	S Korea	13	M47R	20	59	MBT	126	5	5	17	0	4	Track	81	4	13	46	1	75	12	85	15	0	20	2	6	0	18	90	90mm M36 Gun	26	20	15	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	12012	\N	9392	763
20	S Korea	14	M48A1	20	59	MBT	120	5	4	16	0	4	Track	72	4	13	47	1	60	12	66	10	0	20	0	6	0	18	91	90mm M41 Gun 53	24	15	15	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1554	23684	\N	9393	1128
20	S Korea	15	M48A3	20	59	MBT	130	5	4	16	0	4	Track	82	4	13	49	1	75	12	88	15	0	20	0	6	0	18	92	90mm M41 Gun 65	24	15	15	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1564	45387	\N	9394	1128
20	S Korea	16	M48A5	20	59	MBT	143	5	4	16	0	4	Track	82	4	13	49	1	77	12	83	15	0	20	1	6	0	18	96	105mm M68 75	24	0	20	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	12015	\N	9395	761
20	S Korea	17	M48A5K	20	59	MBT	231	5	4	16	0	4	Track	82	4	13	49	1	84	12	86	20	1	40	2	6	0	18	98	105mm M68 78	24	0	20	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	20	11	5	15	9	6	3	20	15	5	16	10	7	3	0	0	0	0	0	0	0	0	1570	45386	\N	9396	762
20	S Korea	18	M48A5K	20	59	MBT	255	5	4	16	0	4	Track	92	4	13	49	1	87	12	94	25	2	40	2	6	0	22	99	105mm M68 ROK86	24	0	15	15	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	20	11	6	15	9	6	3	20	17	6	16	10	7	3	0	0	0	0	0	0	0	0	1570	45386	\N	9397	762
20	S Korea	19	M48A1	20	59	MBT	124	5	4	16	0	4	Track	72	4	13	47	1	67	12	85	10	0	20	0	6	0	18	92	90mm M41 Gun 65	24	15	15	10	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1554	23684	\N	9398	1128
20	S Korea	20	M48A5K	20	59	MBT	265	5	4	16	0	4	Track	92	4	13	49	1	95	12	120	30	2	40	2	6	0	22	100	105mm M68 ROK95	24	0	15	15	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	20	11	6	15	9	6	3	20	17	6	16	10	7	3	0	0	0	0	0	0	0	0	1570	45386	\N	9399	762
20	S Korea	21	K1	20	59	MBT	327	4	4	22	0	4	Track	92	6	0	39	1	86	12	94	35	5	40	1	6	0	22	99	105mm M68 ROK86	10	0	17	20	0	52	7.62mm M60 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	52	12	7	52	19	10	6	63	24	17	68	34	22	8	0	0	0	0	0	0	0	0	2628	2020	\N	9400	1041
20	S Korea	22	K1	20	59	MBT	331	4	4	22	0	4	Track	92	6	0	39	1	95	12	102	35	5	40	1	6	0	22	100	105mm M68 ROK95	10	0	17	20	0	52	7.62mm M60 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	52	12	7	52	19	10	6	63	24	17	68	34	22	8	0	0	0	0	0	0	0	0	2628	2020	\N	9401	1041
20	S Korea	23	K1	20	59	MBT	333	4	4	22	0	4	Track	92	6	0	39	1	103	12	120	35	5	40	1	6	0	22	100	105mm M68 ROK95	10	0	17	20	0	67	7.62mm M240 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	52	12	7	52	19	10	6	63	24	17	68	34	22	8	0	0	0	0	0	0	0	0	2628	2020	\N	9402	1041
20	S Korea	24	K1A1	20	59	MBT	385	4	4	22	0	4	Track	92	6	0	39	1	101	12	120	40	6	40	1	6	0	22	101	120mm Gun ROK00	0	0	16	16	0	52	7.62mm M60 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	56	13	7	70	19	10	7	65	30	17	100	44	22	12	0	0	0	0	0	0	0	0	2629	2020	\N	9403	1041
20	S Korea	25	K2	20	59	MBT	517	4	3	23	0	4	Track	92	6	0	39	1	114	12	120	50	6	40	3	6	2	22	102	120mm L55 ROK07	0	0	10	30	0	52	7.62mm M60 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	60	24	12	97	34	17	10	91	72	36	150	57	37	20	14	14	0	14	14	0	14	0	2630	32176	\N	9404	964
20	S Korea	26	T-80ROK	20	59	MBT	370	4	3	26	0	4	Track	90	5	0	42	6	103	12	110	25	3	40	2	7	0	22	105	125mm D81T 00	14	0	12	13	0	55	12.7 M2HB AAMG	120	0	208	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	46	15	8	62	28	13	7	87	30	18	97	40	17	11	4	4	0	4	4	0	4	0	2270	11144	\N	9405	964
20	S Korea	29	T-80ROK	20	59	MBT	377	4	3	26	0	4	Track	90	5	0	42	1	111	12	120	25	3	40	2	7	0	22	107	125mm D81T 05	14	0	12	13	0	55	12.7 M2HB AAMG	120	0	208	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	46	15	8	62	28	13	7	87	30	18	97	40	17	11	4	4	0	4	4	0	4	0	2270	11144	\N	9406	964
20	S Korea	30	M4/105	20	15	Close Support Tank	57	5	5	14	0	4	Track	91	4	13	24	1	51	12	55	3	0	0	0	6	0	3	106	105mm M4 Gun	56	0	10	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	11	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	13003	\N	9407	492
20	S Korea	31	M4/FT	20	17	Flame Tank	63	5	5	13	0	4	Track	71	3	0	23	1	51	12	66	3	0	0	0	6	0	3	106	105mm M4 Gun	15	0	5	0	0	55	12.7 M2HB AAMG	90	0	208	117	VehFlamethrower	6	0	0	65	.30 M1919 BMG	120	0	210	9	4	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	13003	\N	9408	494
20	S Korea	32	M132	20	17	Flame Tank	46	3	4	18	2	4	Track	91	3	0	10	1	66	12	82	0	0	0	0	9	0	0	117	VehFlamethrower	12	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	218	12193	\N	9409	856
20	S Korea	33	K2 PIP	20	59	MBT	628	4	3	23	0	4	Track	92	6	0	39	1	114	12	120	50	6	40	3	6	2	22	102	120mm L55 ROK07	0	0	10	30	0	163	KSTAM	0	6	0	52	7.62mm M60 CMG	120	0	208	55	12.7 M2HB AAMG	90	0	55	60	24	12	97	34	17	10	81	72	36	150	57	37	20	14	14	0	14	14	0	14	0	2630	32176	\N	9410	921
20	S Korea	34	M7	20	21	SP Artillery	44	4	4	14	0	4	Track	91	4	0	20	1	51	12	58	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	9411	934
20	S Korea	35	M52	20	21	SP Artillery	61	5	6	16	0	4	Track	92	4	0	20	1	55	12	85	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	12	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2202	44115	\N	9412	933
20	S Korea	36	M108	20	21	SP Artillery	55	5	5	19	2	4	Track	92	4	0	20	1	70	12	83	0	0	0	0	6	0	0	109	105mm M101 FH	87	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	9413	893
20	S Korea	37	M12	20	21	SP Artillery	50	4	4	14	0	4	Track	92	4	0	25	1	51	12	60	0	0	0	0	4	0	0	111	155mm M114 FH	50	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	4	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2917	12037	\N	9414	938
20	S Korea	39	M44	20	21	SP Artillery	35	6	5	19	0	4	Track	91	4	0	24	1	59	12	79	0	0	0	0	4	0	0	111	155mm M114 FH	24	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	211	12039	\N	9415	936
20	S Korea	40	M109	20	21	SP Artillery	46	6	6	19	0	4	Track	92	4	0	20	1	71	12	86	0	0	0	0	4	0	0	111	155mm M114 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	9416	936
20	S Korea	41	M109A1	20	21	SP Artillery	125	6	6	19	0	4	Track	92	4	0	20	1	86	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	28	8	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	9417	1054
20	S Korea	42	K55	20	21	SP Artillery	125	6	6	19	0	4	Track	92	4	0	20	1	97	12	120	0	0	0	0	4	0	0	115	155mm K55 FH	28	8	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	9418	1054
20	S Korea	43	M107	20	21	SP Artillery	32	6	5	18	0	0	Default	91	4	0	25	1	62	12	88	0	0	0	0	4	0	0	114	175mm M113 FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2911	9012	\N	9419	938
20	S Korea	44	M110	20	21	SP Artillery	32	6	5	18	0	4	Track	91	4	0	22	1	73	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2909	12044	\N	9420	938
20	S Korea	45	K-9	20	21	SP Artillery	244	6	4	20	0	4	Track	91	5	0	24	6	99	12	120	0	0	0	0	4	0	0	124	155/52  FH	44	16	0	0	0	55	12.7 M2HB AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	8	0	1313	65454	\N	9421	1054
20	S Korea	47	M19	20	22	SP Flak	42	3	6	19	0	4	Track	92	3	0	21	1	51	12	69	10	0	0	0	9	0	2	58	40mm (2) AAG	49	7	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	145	12047	\N	9423	1534
20	S Korea	48	M42	20	22	SP Flak	46	4	6	24	0	4	Track	92	4	0	18	1	58	12	88	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	9424	1534
20	S Korea	49	M163	20	22	SP Flak	105	3	4	23	2	4	Track	92	4	0	10	1	72	12	90	100	0	0	0	9	4	10	59	20mm M168 Gun A	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	9425	2250
20	S Korea	50	K262A1	20	22	SP Flak	96	3	6	23	2	4	Track	92	4	0	10	1	85	12	120	100	0	20	0	9	2	10	60	20mm M168 Gun B	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	9426	2250
20	S Korea	51	K30	20	22	SP Flak	131	3	6	23	2	4	Track	92	4	0	10	1	85	12	120	100	0	30	0	9	4	14	77	30mm (2) KCB	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	701	45393	\N	9427	2250
20	S Korea	52	M55 SPAA	20	22	SP Flak	17	3	4	12	0	3	A/T Wheel	20	2	0	10	1	65	12	99	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	41243	\N	9428	1792
20	S Korea	55	M3	20	25	APC (Track)	22	3	3	18	0	4	Track	70	3	113	10	9	53	12	64	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	9429	2035
20	S Korea	56	M113A1	20	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	65	12	110	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12060	\N	9430	2071
20	S Korea	58	K200	20	25	APC (Track)	36	3	3	20	2	4	Track	92	4	110	10	1	85	12	105	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	54	7.62mm M60 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1880	20062	\N	9431	2184
20	S Korea	59	K200A1	20	25	APC (Track)	40	3	3	23	2	4	Track	92	4	112	10	1	89	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	54	7.62mm M60 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1880	20062	\N	9432	2106
20	S Korea	60	K200A2	20	25	APC (Track)	71	3	3	23	2	4	Track	92	4	112	10	1	100	12	120	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	193	40mm Mk 19 GL	14	2	0	160	BGM-71E TOW-2A	0	2	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1880	20062	\N	9433	2106
20	S Korea	61	BMP-3ROK	20	25	APC (Track)	145	4	2	25	2	4	Track	90	4	110	14	1	101	12	120	20	3	30	1	8	0	22	240	30mm 2A72 A/C	30	20	0	0	0	241	100mm 2A70 Gun	22	0	0	243	30mm AGS-17 GL	30	0	0	242	7.62mm PKT BMG	120	0	0	9	5	4	9	6	5	1	10	7	4	10	7	5	1	0	0	0	0	0	0	0	0	1719	11046	\N	9434	765
20	S Korea	62	BMP-3ROK	20	25	APC (Track)	155	4	2	25	2	4	Track	91	4	110	14	1	101	12	120	20	3	30	1	8	4	22	240	30mm 2A72 A/C	30	20	0	0	0	241	100mm 2A70 Gun	22	0	0	243	30mm AGS-17 GL	30	0	0	242	7.62mm PKT BMG	120	0	0	9	5	4	9	6	5	1	10	7	4	10	7	5	1	0	0	0	0	0	0	0	0	1721	11055	\N	9435	765
20	S Korea	63	BMP-3ROK	20	25	APC (Track)	153	4	2	25	0	4	Track	91	4	110	14	1	101	12	120	20	3	30	1	8	0	22	240	30mm 2A72 A/C	30	20	0	0	0	241	100mm 2A70 Gun	22	0	0	243	30mm AGS-17 GL	30	0	0	242	7.62mm PKT BMG	120	0	0	9	5	4	9	6	5	1	10	7	4	10	7	5	1	4	4	0	4	4	0	4	0	1723	14002	\N	9436	845
20	S Korea	64	BMP-3ROK	20	25	APC (Track)	163	4	2	25	0	4	Track	91	4	110	14	1	101	12	120	20	3	30	1	8	4	22	240	30mm 2A72 A/C	30	20	0	0	0	241	100mm 2A70 Gun	22	0	0	243	30mm AGS-17 GL	30	0	0	242	7.62mm PKT BMG	120	0	0	9	5	4	9	6	5	1	10	7	4	10	7	5	1	4	4	0	4	4	0	4	0	1723	14002	\N	9437	845
20	S Korea	65	K21 NIFV	20	25	APC (Track)	268	4	3	23	2	4	Track	90	6	110	10	1	110	12	120	25	3	40	2	9	2	22	19	40mm AC	18	0	0	18	0	52	7.62mm M60 CMG	120	0	0	159	Spike LR	0	2	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	3613	32030	\N	9438	1441
20	S Korea	67	KM900	20	23	APC (Wheel)	37	3	3	34	3	3	A/T Wheel	91	4	111	10	1	78	12	120	0	0	10	2	9	0	0	56	12.7mm M85 AAMG	90	0	0	0	208	54	7.62mm M60 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34082	\N	9439	1611
20	S Korea	69	BTR-80ROK	20	122	Light Support APC	52	4	3	30	3	3	A/T Wheel	90	4	109	10	1	98	12	120	3	0	20	1	9	0	4	239	14.5mm KPV A/C	50	25	0	0	111	244	7.62mm PKT CMG	120	0	160	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1493	11070	\N	9440	1606
20	S Korea	72	57mm RCL Team	20	208	Inf-RR Team	10	0	2	6	0	0	Default	22	0	0	0	9	48	12	84	0	0	0	0	8	0	0	44	57mm M18A1 RCL	4	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	9441	1312
20	S Korea	73	75mm RCL Team	20	208	Inf-RR Team	11	0	2	6	0	0	Default	42	0	0	0	1	51	12	84	0	0	0	0	7	0	0	48	75mm M20 RCL	4	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	9442	1312
20	S Korea	74	90mm RCL Team	20	208	Inf-RR Team	12	0	2	6	0	0	Default	62	0	0	0	1	85	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	4	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	9443	1470
20	S Korea	76	75mm M20 PH	20	196	Pack Howitzer	16	1	4	4	0	0	Default	90	0	0	0	1	51	12	84	0	0	0	0	7	0	0	49	75mm M20 RCL HE	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	9444	1032
20	S Korea	77	90mm M67 PH	20	196	Pack Howitzer	16	1	4	3	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	6	0	0	47	90mm M67 RCL HE	40	0	0	0	0	10	K1A1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	9445	1032
20	S Korea	80	60mm Mortar Sec	20	153	Light Mortar	21	1	6	3	0	0	Default	91	0	0	0	9	48	12	72	0	0	0	0	8	0	0	32	60mm M2 Mortar	60	0	0	0	0	32	60mm M2 Mortar	60	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9446	586
20	S Korea	81	60mm Mortar Sec	20	153	Light Mortar	21	1	6	3	0	0	Default	92	0	0	0	1	73	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9447	586
20	S Korea	82	81mm Mortar Sec	20	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	9	48	12	66	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	9448	664
20	S Korea	83	81mm Mortar Sec	20	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	66	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	9449	662
20	S Korea	85	107mm Mort Sec	20	152	Heavy Mortar	38	1	8	1	0	0	Default	91	0	0	1	1	51	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	9450	577
20	S Korea	87	105mm M101 FH	20	9	Field Gun	32	1	8	0	0	0	Default	92	0	0	3	9	48	12	83	0	0	0	0	6	0	0	109	105mm M101 FH	55	0	5	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34161	\N	9451	1106
20	S Korea	88	105mm KH178 FH	20	9	Field Gun	36	1	7	0	0	0	Default	92	0	0	3	1	84	12	120	0	0	0	0	6	0	0	116	105mm KH178 FH	55	0	5	0	0	10	K1A1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34161	\N	9452	1104
20	S Korea	90	155mm M114 FH	20	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	51	12	83	0	0	0	0	4	0	0	111	155mm M114 FH	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	9453	866
20	S Korea	91	155mm M2 FG	20	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	0	1	51	12	61	0	0	0	0	4	0	0	108	155mm M2 FG	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12156	\N	9454	866
20	S Korea	92	155mm KH179 FH	20	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	84	12	120	0	0	0	0	4	0	0	112	155mm KH179 FH	40	0	0	0	0	10	K1A1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	9455	1137
20	S Korea	97	Bell 47G	20	204	Light Helicopter	83	2	1	65	0	0	Default	90	1	2	100	1	66	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	791	8146	\N	9456	2388
20	S Korea	98	Kawasaki KH-4	20	204	Light Helicopter	84	2	1	68	0	0	Default	91	1	4	100	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	8131	\N	9457	2388
20	S Korea	100	OH-6	20	204	Light Helicopter	145	2	2	70	0	0	Default	91	3	4	100	1	70	12	120	0	5	10	0	4	2	0	36	7.62mm M60 MMG	16	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	20123	\N	9458	2299
20	S Korea	102	BO-105	20	204	Light Helicopter	138	3	2	80	0	0	Default	92	3	6	100	1	88	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	9459	2386
20	S Korea	105	UH-1B	20	53	Helicopter	47	3	2	80	0	0	Default	90	4	108	100	1	77	12	110	0	3	0	0	9	0	0	36	7.62mm M60 MMG	20	0	0	0	206	36	7.62mm M60 MMG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	12114	\N	9460	2262
20	S Korea	106	UH-1D	20	53	Helicopter	62	3	2	75	0	0	Default	90	4	114	100	1	68	12	115	0	3	10	0	9	0	0	36	7.62mm M60 MMG	20	0	0	0	206	36	7.62mm M60 MMG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	9461	2301
20	S Korea	107	UH-1H	20	53	Helicopter	62	3	2	68	0	0	Default	90	4	114	100	1	82	12	120	0	3	10	0	9	1	0	36	7.62mm M60 MMG	20	0	0	0	206	36	7.62mm M60 MMG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	9462	2341
20	S Korea	108	BV CH-47	20	53	Helicopter	121	4	3	100	0	0	Default	91	4	244	100	1	90	12	120	0	0	10	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	13121	\N	9463	2345
20	S Korea	109	Mi-8	20	53	Helicopter	80	4	3	87	0	0	Default	91	4	132	100	1	103	12	120	0	4	0	0	9	0	0	175	12.7mm M2HB MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	9464	2302
20	S Korea	110	Mi-17	20	53	Helicopter	117	4	3	83	0	0	Default	91	4	132	100	1	103	12	120	0	4	20	0	9	2	0	175	12.7mm M2HB MG	20	0	0	0	208	175	12.7mm M2HB MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	9465	2380
20	S Korea	111	UH-60	20	53	Helicopter	159	4	3	99	0	0	Default	92	4	214	100	1	91	12	120	0	2	30	0	9	4	0	36	7.62mm M60 MMG	20	0	0	0	206	36	7.62mm M60 MMG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	9466	2380
20	S Korea	112	UH-60	20	53	Helicopter	229	4	3	99	0	0	Default	93	4	214	100	1	95	12	120	0	2	40	0	9	4	0	36	7.62mm M60 MMG	20	0	0	0	206	36	7.62mm M60 MMG	20	0	206	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	9467	2380
20	S Korea	115	AUH-1B	20	203	Attack Helicopter	85	3	2	80	0	0	Default	90	4	0	100	1	77	12	120	2	5	20	0	9	1	2	36	7.62mm M60 MMG	20	0	0	0	206	36	7.62mm M60 MMG	20	0	206	187	2x Hydra 70	9	0	0	187	2x Hydra 70	9	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	12114	\N	9468	2285
20	S Korea	116	SH-2G	20	203	Attack Helicopter	194	3	3	90	0	0	Default	91	4	108	100	1	101	12	120	6	4	30	0	4	3	8	171	Hellfire A	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	978	24023	\N	9469	2368
20	S Korea	117	MD-500	20	203	Attack Helicopter	301	2	2	70	0	0	Default	91	3	0	100	1	77	12	120	5	5	40	0	4	7	3	158	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	778	20123	\N	9470	2368
20	S Korea	118	AH-1J	20	203	Attack Helicopter	174	2	2	111	0	0	Default	91	3	0	100	1	76	12	98	5	5	20	0	9	4	4	181	20mm M197 Gat	9	22	0	0	0	192	40mm M75 GL	18	18	0	187	2x Hydra 70	6	3	0	187	2x Hydra 70	6	3	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	9471	2244
20	S Korea	119	AH-1S	20	203	Attack Helicopter	399	2	2	111	0	0	Default	90	3	0	100	1	88	12	120	15	5	40	0	9	5	4	181	20mm M197 Gat	22	9	0	0	0	158	BGM-71C I-TOW	0	8	0	187	2x Hydra 70	6	3	0	187	2x Hydra 70	6	3	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	9472	2281
20	S Korea	120	AH-1T	20	203	Attack Helicopter	418	2	2	111	0	0	Default	92	4	0	100	1	92	12	120	15	5	40	0	9	6	8	181	20mm M197 Gat	22	9	0	0	0	158	BGM-71C I-TOW	0	8	0	187	2x Hydra 70	6	3	0	187	2x Hydra 70	6	3	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	9473	2281
20	S Korea	121	AH-1F	20	203	Attack Helicopter	280	2	2	111	0	0	Default	91	3	0	100	1	100	12	120	15	5	40	0	9	5	8	181	20mm M197 Gat	22	9	0	0	0	192	40mm M75 GL	30	6	0	187	2x Hydra 70	6	3	0	187	2x Hydra 70	6	3	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	9474	2243
20	S Korea	122	AH-64D	20	203	Attack Helicopter	685	2	2	88	0	0	Default	90	3	0	100	1	103	12	120	30	5	60	0	9	7	14	191	30mm M230 ChGun	40	0	18	0	0	172	Hellfire B	0	8	0	172	Hellfire B	0	8	0	187	2x Hydra 70	9	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	9475	2241
20	S Korea	123	AH-64D	20	203	Attack Helicopter	732	2	2	88	0	0	Default	93	3	0	100	1	103	12	120	30	5	60	0	9	7	14	191	30mm M230 ChGun	40	0	18	0	0	172	Hellfire B	0	8	0	172	Hellfire B	0	8	0	135	AIM9 Sidewinder	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	9089	\N	9476	2241
20	S Korea	124	F-51	20	44	Fighter-Bomber	87	3	1	8	0	0	Default	92	3	0	0	1	50	12	60	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2844	12124	\N	9477	1776
20	S Korea	125	AT-6	20	44	Fighter-Bomber	66	3	1	6	0	0	Default	91	3	0	0	1	50	12	74	9	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	9478	1942
20	S Korea	126	AT-28	20	44	Fighter-Bomber	74	3	1	6	0	0	Default	90	3	0	0	1	59	12	65	10	0	0	0	9	0	0	176	50 cal MG	10	2	0	0	208	201	5in HVAR RAM	2	0	0	194	110lb Bomb	2	0	221	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	9479	1900
20	S Korea	128	F-80	20	44	Fighter-Bomber	77	4	1	11	0	0	Default	92	4	0	0	1	52	12	65	5	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2136	12128	\N	9480	1776
20	S Korea	129	F-84F	20	44	Fighter-Bomber	108	4	1	13	0	0	Default	90	4	0	0	1	53	12	64	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	202	2x 5in HVAR RAM	6	0	0	202	2x 5in HVAR RAM	6	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2700	12128	\N	9481	1776
20	S Korea	131	F-84G	20	223	COIN Fighter Plane	76	4	1	12	0	0	Default	90	4	0	0	1	53	12	66	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2134	12128	\N	9483	1981
20	S Korea	132	F-86A	20	44	Fighter-Bomber	82	4	1	13	0	0	Default	92	4	0	0	1	52	12	63	5	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2121	12126	\N	9484	1776
20	S Korea	133	F-86D	20	44	Fighter-Bomber	71	4	1	13	0	0	Default	91	4	0	0	1	60	12	79	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	196	750lb Bomb	1	0	0	196	750lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2122	12126	\N	9485	1897
20	S Korea	134	F-86F	20	223	COIN Fighter Plane	57	4	1	13	0	0	Default	90	4	0	0	1	56	12	88	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	9486	2141
20	S Korea	136	A-37B	20	223	COIN Fighter Plane	81	4	1	9	0	0	Default	91	4	0	0	1	76	12	97	10	0	0	0	9	0	0	190	7.62mm MiniGun	23	1	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	9487	1981
20	S Korea	138	F-4C	20	44	Fighter-Bomber	94	5	2	24	0	0	Default	91	5	0	0	1	90	12	120	10	0	0	0	9	2	0	179	20mm M-61A1 Gat	6	1	0	0	0	196	750lb Bomb	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1118	12136	\N	9488	2053
20	S Korea	139	F-4D	20	44	Fighter-Bomber	113	5	2	24	0	0	Default	92	5	0	0	1	69	12	120	15	0	0	0	2	4	0	179	20mm M-61A1 Gat	6	1	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	9489	2053
20	S Korea	140	F-4E	20	44	Fighter-Bomber	167	5	2	24	0	0	Default	92	5	0	0	1	77	12	120	15	0	10	0	9	4	0	179	20mm M-61A1 Gat	6	1	0	0	0	211	AGM65D Maverick	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	9490	1961
20	S Korea	141	F-4E	20	44	Fighter-Bomber	174	5	2	24	0	0	Default	91	5	0	0	1	80	12	120	15	0	10	0	9	3	0	179	20mm M-61A1 Gat	6	1	0	0	0	213	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	9491	1924
20	S Korea	143	F-4E	20	44	Fighter-Bomber	241	5	2	24	0	0	Default	91	5	0	0	1	100	12	120	15	0	20	0	9	3	0	179	20mm M-61A1 Gat	6	1	0	0	200	215	AGM-142 Raptor	1	0	0	215	AGM-142 Raptor	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	9492	2081
20	S Korea	144	F-5A	20	223	COIN Fighter Plane	101	4	1	11	0	0	Default	90	4	0	0	1	65	12	105	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	186	4x 2.75in FFAR	9	0	0	186	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	9493	1929
20	S Korea	145	F-5B	20	44	Fighter-Bomber	97	4	2	15	0	0	Default	92	4	0	0	1	65	12	110	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	750lb Bomb	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	23542	\N	9494	2053
20	S Korea	146	F-5E	20	223	COIN Fighter Plane	127	4	1	12	0	0	Default	91	0	0	0	1	74	12	120	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	188	4x 70mm Hydra	9	0	0	188	4x 70mm Hydra	9	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	9495	1889
20	S Korea	149	F-16C	20	44	Fighter-Bomber	210	4	1	24	0	0	Default	91	4	0	0	1	87	12	120	20	0	20	0	9	6	0	179	20mm M-61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	9497	1961
20	S Korea	150	F-16C	20	44	Fighter-Bomber	223	4	1	24	0	0	Default	91	4	0	0	1	87	12	120	20	0	20	0	9	6	0	179	20mm M-61A1 Gat	5	1	0	0	0	213	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	9498	1924
20	S Korea	151	F-16D	20	44	Fighter-Bomber	224	4	1	24	0	0	Default	91	4	0	0	1	86	12	120	20	0	30	0	9	6	0	179	20mm M-61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	9499	1961
20	S Korea	152	F-16C	20	44	Fighter-Bomber	189	4	1	24	0	0	Default	92	4	0	0	1	87	12	120	20	0	20	0	9	6	0	179	20mm M-61A1 Gat	5	1	0	0	0	199	HE Cluster Bomb	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	9500	2170
20	S Korea	153	105mm M101 Sec	20	10	O/M Field Artillery	175	1	24	0	0	0	Default	92	0	0	0	9	48	12	83	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	9501	60
20	S Korea	154	105mm KH178 Sec	20	10	O/M Field Artillery	175	1	21	0	0	0	Default	92	0	0	0	1	84	12	120	0	0	0	0	6	0	0	116	105mm KH178 FH	90	0	0	0	0	116	105mm KH178 FH	90	0	0	116	105mm KH178 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	9502	18
20	S Korea	155	F-16D	20	44	Fighter-Bomber	316	4	1	24	0	0	Default	90	4	0	0	1	86	12	120	20	0	30	0	9	6	0	179	20mm M-61A1 Gat	5	1	0	0	0	211	AGM65D Maverick	3	0	0	211	AGM65D Maverick	3	0	0	200	AP Cluster Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	9503	2121
20	S Korea	156	155mm M114 Sec	20	155	O/M Medium Artillery	204	3	33	0	0	0	Default	91	0	0	0	1	51	12	83	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	9504	138
20	S Korea	157	155mm KH179 Sec	20	155	O/M Medium Artillery	217	3	33	0	0	0	Default	91	0	0	0	1	84	12	120	0	0	0	0	4	0	0	112	155mm KH179 FH	60	0	0	0	0	112	155mm KH179 FH	60	0	0	112	155mm KH179 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	9505	10
20	S Korea	158	155mm M2 Sec	20	155	O/M Medium Artillery	182	3	24	0	0	0	Default	91	0	0	0	1	51	12	61	0	0	0	0	4	0	0	108	155mm M2 FG	50	0	0	0	0	108	155mm M2 FG	50	0	0	108	155mm M2 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	9506	178
20	S Korea	160	175mm M113 Sec	20	156	O/M Heavy Artillery	206	3	18	0	0	0	Default	91	0	0	0	1	62	12	88	0	0	0	0	4	0	0	114	175mm M113 FG	50	0	0	0	0	114	175mm M113 FG	50	0	0	114	175mm M113 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9012	\N	9507	178
20	S Korea	161	203mm M115 Sec	20	156	O/M Heavy Artillery	188	3	18	0	0	0	Default	90	0	0	0	1	51	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	40	0	0	0	0	113	203mm M115 FH	40	0	0	113	203mm M115 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12044	\N	9508	178
20	S Korea	163	FASCAM Section	20	211	O/M Minelet Arty Bty	399	3	33	0	0	0	Default	92	0	0	0	1	85	12	120	0	0	0	0	3	0	0	204	155mm FASCAM	0	3	0	0	0	204	155mm FASCAM	0	3	0	204	155mm FASCAM	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	9509	51
20	S Korea	165	DMZ Bunker	20	0	Fortifications	69	3	13	0	0	0	Default	91	6	124	100	8	53	12	65	5	0	0	0	8	0	5	80	57mm M1 Gun	40	0	0	40	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	210	40	81mm M1 Mortar	120	0	0	32	42	52	10	50	60	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23497	\N	9510	242
20	S Korea	166	DMZ Bunker	20	0	Fortifications	96	3	13	0	0	0	Default	91	6	124	100	1	66	12	85	5	0	0	0	6	0	5	90	90mm M36 Gun	40	0	0	40	0	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	43	107mm M30 Mrtr	120	0	0	40	50	60	12	60	70	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23497	\N	9511	281
20	S Korea	167	DMZ Bunker	20	0	Fortifications	128	3	13	0	0	0	Default	91	6	124	100	1	86	12	120	5	0	10	0	6	0	5	99	105mm M68 ROK86	40	0	0	40	0	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	43	107mm M30 Mrtr	120	0	0	60	70	80	14	80	90	95	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23497	\N	9512	281
20	S Korea	168	Earthen Bunker	20	0	Fortifications	38	1	12	0	0	0	Default	62	3	112	100	9	48	12	66	3	0	0	0	9	0	3	4	M1 Rifle	120	0	0	0	119	38	12.7mm M2HB HMG	120	0	208	11	BAR	120	0	56	11	BAR	120	0	56	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9513	7
20	S Korea	169	Earthen Bunker	20	0	Fortifications	37	1	10	0	0	0	Default	72	3	112	100	1	67	12	75	3	0	0	0	9	0	3	7	M14 Rifle	120	0	0	0	148	38	12.7mm M2HB HMG	120	0	208	12	M14A1 SAW	120	0	173	12	M14A1 SAW	120	0	210	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9514	7
20	S Korea	170	Earthen Bunker	20	0	Fortifications	39	1	10	0	0	0	Default	82	3	112	100	1	76	12	90	3	0	0	0	9	0	3	8	M16 Rifle	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	14	7.62mm M60 LMG	120	0	206	118	Claymore Mine	8	0	0	12	12	14	3	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9515	44
20	S Korea	171	Earthen Bunker	20	0	Fortifications	48	1	10	0	0	0	Default	92	3	112	100	1	91	12	120	3	0	10	0	9	0	3	9	Daewoo K2 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	13	5.56mm K3 SAW	120	0	0	13	5.56mm K3 SAW	120	0	0	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9516	85
20	S Korea	172	Earthen Bunker	20	0	Fortifications	46	1	10	0	0	0	Default	92	3	112	100	1	91	12	120	3	0	10	0	9	0	3	9	Daewoo K2 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	13	5.56mm K3 SAW	120	0	0	118	Claymore Mine	8	0	0	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9517	44
20	S Korea	173	Concrete Bunker	20	0	Fortifications	48	2	12	0	0	0	Default	61	5	124	100	1	51	12	66	5	0	0	0	8	0	5	80	57mm M1 Gun	40	40	0	40	0	35	.30in M1919 MMG	120	0	210	35	.30in M1919 MMG	120	0	114	3	M2 Carbine	120	0	0	10	20	20	5	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25045	\N	9518	283
20	S Korea	174	Concrete Bunker	20	0	Fortifications	63	2	12	0	0	0	Default	81	5	124	100	1	67	12	75	5	0	0	0	6	0	5	28	106mm M40 RCL	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	114	35	.30in M1919 MMG	120	0	210	20	24	28	5	28	32	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25045	\N	9519	201
20	S Korea	175	Concrete Bunker	20	0	Fortifications	71	2	12	0	0	0	Default	91	5	124	0	1	76	12	90	5	0	20	0	6	0	5	29	106mm M40A1 RCL	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	20	30	40	5	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25045	\N	9520	201
20	S Korea	176	Concrete Bunker	20	0	Fortifications	82	2	12	0	0	0	Default	91	5	124	0	1	91	12	120	5	0	30	0	6	0	5	29	106mm M40A1 RCL	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	36	7.62mm M60 MMG	120	0	206	36	7.62mm M60 MMG	120	0	206	30	40	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25045	\N	9521	201
20	S Korea	178	F-15K	20	44	Fighter-Bomber	445	5	2	30	0	0	Default	91	5	0	0	1	105	12	120	25	0	40	0	9	9	0	179	20mm M-61A1 Gat	9	1	0	0	0	207	JDAM 1000lb	3	0	0	207	JDAM 1000lb	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2897	12146	\N	9522	2041
20	S Korea	179	F-15K	20	44	Fighter-Bomber	456	5	2	30	0	0	Default	91	5	0	0	1	105	12	120	25	0	40	0	9	9	0	179	20mm M-61A1 Gat	9	1	0	0	0	214	BLU-109B 2000lb	2	0	0	214	BLU-109B 2000lb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2897	12146	\N	9523	2041
20	S Korea	180	DUKW	20	34	Heavy Amphibian	23	4	4	17	3	0	Default	90	0	25	100	1	51	12	65	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	113	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	9524	2150
20	S Korea	181	LVT 4	20	34	Heavy Amphibian	37	4	5	13	4	4	Track	90	4	130	100	1	51	12	76	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	51	.30 M1919 AAMG	0	0	210	51	.30 M1919 AAMG	0	0	210	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	242	400	\N	9525	371
20	S Korea	182	LVTP 7	20	34	Heavy Amphibian	44	6	4	21	5	0	Default	90	5	124	101	1	77	12	120	0	0	0	0	9	0	0	56	12.7mm M85 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	12183	\N	9526	2148
20	S Korea	183	AAV 7A1	20	34	Heavy Amphibian	58	6	3	20	6	0	Default	90	4	126	100	1	100	12	120	0	0	30	0	8	0	0	193	40mm Mk 19 GL	30	0	30	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3600	12183	\N	9527	2225
20	S Korea	184	LCM (8) Mk 1	20	41	Landing Barge	66	9	7	0	10	0	Default	91	6	254	101	1	51	12	75	0	0	0	0	9	0	0	235	Twin 20mm AA	80	0	0	0	128	236	20mm AA Gun	80	0	128	55	12.7 M2HB AAMG	90	0	208	55	12.7 M2HB AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	9528	249
20	S Korea	185	LCM Mk 6	20	41	Landing Barge	71	9	7	0	8	0	Default	91	6	180	101	1	51	12	76	0	0	0	0	9	0	0	235	Twin 20mm AA	80	0	0	0	128	236	20mm AA Gun	80	0	128	55	12.7 M2HB AAMG	90	0	208	55	12.7 M2HB AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	9529	250
20	S Korea	186	LCU 1610	20	41	Landing Barge	54	10	7	0	8	0	Default	91	6	254	102	1	77	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	80	0	0	0	128	236	20mm AA Gun	80	0	128	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	9530	2186
20	S Korea	187	LCAC	20	239	Hovercraft	85	14	8	25	25	0	Default	91	6	250	102	1	99	12	120	5	0	0	0	9	0	0	56	12.7mm M85 AAMG	90	0	0	0	208	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	232	12186	\N	9531	2225
20	S Korea	189	Bulldozer	20	37	Engineer Tank	50	2	1	6	0	4	Track	21	0	0	9	9	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	9532	2320
20	S Korea	190	M4 Dozer	20	37	Engineer Tank	108	5	4	11	0	4	Track	82	3	0	25	1	51	12	66	3	1	0	0	6	0	3	106	105mm M4 Gun	56	0	10	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30 M1919 CMG	120	0	210	0	\N	0	0	0	11	4	4	9	5	5	2	109	4	4	9	5	5	2	0	0	0	0	0	0	0	0	262	34045	\N	9533	851
20	S Korea	191	M113 Dozer	20	37	Engineer Tank	80	3	4	20	0	4	Track	90	4	0	10	1	67	12	120	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	3	1	3	2	1	1	0	0	0	0	0	0	0	0	3214	54091	\N	9534	2063
20	S Korea	192	M48 Blade	20	37	Engineer Tank	164	5	4	15	0	4	Track	81	4	0	39	1	67	12	120	10	0	0	0	6	0	18	92	90mm M41 Gun 65	44	0	20	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1575	13007	\N	9535	1008
20	S Korea	194	M4 Flail	20	36	Mine Clearing Tank	126	5	4	13	0	4	Track	81	3	0	25	1	51	12	66	3	1	0	0	7	0	5	85	76mm M1A2 Gun	67	30	0	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30 M1919 CMG	120	0	210	0	\N	0	0	0	11	5	4	9	6	5	2	109	5	4	9	6	5	2	0	0	0	0	0	0	0	0	263	13031	\N	9536	1051
20	S Korea	195	M48 Roller	20	36	Mine Clearing Tank	174	5	4	15	0	4	Track	92	4	0	39	1	67	12	110	10	0	0	0	6	0	18	92	90mm M41 Gun 65	44	0	20	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	601	13007	\N	9537	1008
20	S Korea	196	K1 Roller	20	36	Mine Clearing Tank	371	4	4	22	0	4	Track	92	6	0	39	1	90	12	94	35	5	40	2	6	0	22	99	105mm M68 ROK86	30	0	17	0	0	52	7.62mm M60 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	39	12	7	36	19	10	6	137	24	17	68	44	22	10	0	0	0	0	0	0	0	0	1088	2020	\N	9538	1041
20	S Korea	197	K1 Roller	20	36	Mine Clearing Tank	371	4	4	22	0	4	Track	92	6	0	39	1	95	12	102	35	5	40	2	6	0	22	100	105mm M68 ROK95	30	0	17	0	0	52	7.62mm M60 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	54	7.62mm M60 AAMG	90	0	55	39	12	7	36	19	10	6	137	24	17	68	44	22	10	0	0	0	0	0	0	0	0	1088	2020	\N	9539	1041
20	S Korea	198	K1 Roller	20	36	Mine Clearing Tank	373	4	4	22	0	4	Track	92	6	0	39	1	103	12	120	35	5	40	2	6	0	22	100	105mm M68 ROK95	30	0	17	0	0	67	7.62mm M240 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	55	39	12	7	36	19	10	6	137	24	17	68	44	22	10	0	0	0	0	0	0	0	0	1088	2020	\N	9540	1041
20	S Korea	200	M113 FO	20	57	FO Vehicle	87	3	3	20	2	4	Track	92	4	4	10	1	65	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	12060	\N	9542	1869
20	S Korea	201	M577A2 Cmnd FO	20	57	FO Vehicle	216	3	4	23	2	4	Track	90	4	4	10	1	97	12	120	0	0	40	1	9	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	9543	1684
20	S Korea	202	K277A1 Cmnd FO	20	57	FO Vehicle	223	3	4	23	2	4	Track	91	4	4	10	1	89	12	120	0	0	40	0	9	0	20	55	12.7 M2HB AAMG	90	0	0	0	208	54	7.62mm M60 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1880	65392	\N	9544	1685
20	S Korea	203	K277A1 Cmnd FO	20	57	FO Vehicle	238	3	4	23	2	4	Track	93	4	4	10	1	100	12	120	0	0	40	0	9	15	20	55	12.7 M2HB AAMG	90	0	0	0	208	54	7.62mm M60 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1880	65392	\N	9545	1764
20	S Korea	205	M55 Quad .50 AA	20	8	Flak	18	1	6	0	0	0	Default	40	0	0	2	1	46	12	110	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	9546	871
20	S Korea	206	40mm AA-Gun	20	8	Flak	42	1	7	0	0	0	Default	52	0	0	3	1	48	12	120	10	0	0	0	9	0	8	57	40mm M1 AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	9547	1152
20	S Korea	207	Twin-30mm AAG	20	8	Flak	76	1	6	0	0	0	Default	91	0	0	3	1	86	12	120	100	0	10	0	9	2	10	77	30mm (2) KCB	35	5	0	0	0	8	M16 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	34205	\N	9548	1220
20	S Korea	210	M3/60	20	38	SP Mortar	28	3	6	24	0	4	Track	91	0	0	10	1	51	12	58	0	0	0	0	8	0	0	39	60mm M19 Mortar	120	0	0	0	0	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	9549	143
20	S Korea	211	M21	20	38	SP Mortar	32	3	6	22	0	4	Track	91	3	0	10	1	51	5	65	0	0	0	0	7	0	0	40	81mm M1 Mortar	97	0	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	9550	814
20	S Korea	212	M106	20	38	SP Mortar	55	3	3	23	2	4	Track	91	4	0	10	1	65	12	120	0	0	0	0	6	0	0	33	4.2" M30 Mortar	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3208	9056	\N	9551	854
20	S Korea	213	K281A1	20	38	SP Mortar	49	3	3	23	2	4	Track	92	4	0	10	1	88	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	90	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1094	20062	\N	9552	892
20	S Korea	214	K242A1	20	38	SP Mortar	56	3	3	23	2	4	Track	92	4	0	10	1	88	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	80	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1094	20062	\N	9553	892
20	S Korea	215	Sniper	20	45	Sniper	11	0	1	6	1	0	Default	2	0	0	0	9	48	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9554	1476
20	S Korea	216	Sniper	20	45	Sniper	27	0	1	6	1	0	Default	1	0	0	0	9	48	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9555	1753
20	S Korea	217	Sniper	20	45	Sniper	44	0	1	6	1	0	Default	1	0	0	0	9	48	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9556	1715
20	S Korea	218	Sniper	20	45	Sniper	46	0	1	6	1	0	Default	11	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9557	1716
20	S Korea	219	Sniper	20	45	Sniper	48	0	1	6	1	0	Default	21	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9558	1757
20	S Korea	220	Sniper	20	45	Sniper	51	0	1	6	1	0	Default	31	0	0	0	1	90	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9559	1758
20	S Korea	221	Sniper	20	45	Sniper	52	0	1	6	1	0	Default	41	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9560	1759
20	S Korea	222	Sniper	20	45	Sniper	57	0	1	6	1	0	Default	51	0	0	0	1	102	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9561	1760
20	S Korea	223	Sniper	20	45	Sniper	127	0	1	6	1	0	Default	61	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9562	1680
20	S Korea	229	Ammo Bunker	20	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	9563	2400
20	S Korea	230	Ammo Truck	20	56	Ammo Carrier	26	4	2	15	0	2	Wheel	51	0	0	12	9	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	9564	2200
20	S Korea	231	Ammo Dump	20	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	9	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	9565	2399
20	S Korea	232	M3 Ammo Carrier	20	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	51	12	68	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	9566	1911
20	S Korea	233	M-548 Ammo Carr	20	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	69	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	9567	1869
20	S Korea	234	Ammo Container	20	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	9568	2279
20	S Korea	235	Art Observer	20	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	9	48	12	66	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9569	1240
20	S Korea	236	Art Observer	20	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	67	12	75	0	0	0	0	9	0	0	7	M14 Rifle	60	0	0	0	148	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9570	1240
20	S Korea	237	Art Observer	20	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	76	12	90	0	0	0	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9571	1240
20	S Korea	238	Art Observer	20	63	Art Observer	122	0	2	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	20	9	Daewoo K2 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9572	1596
20	S Korea	239	Art Observer	20	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	30	0	9	0	20	9	Daewoo K2 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9573	1597
20	S Korea	240	Art Observer	20	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	15	20	9	Daewoo K2 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9574	1600
20	S Korea	242	Headquarters	20	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9575	1160
20	S Korea	243	Headquarters	20	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	61	12	74	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9576	1160
20	S Korea	244	Headquarters	20	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	M16 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9577	1160
20	S Korea	245	Headquarters	20	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	10	K1A1 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9578	1360
20	S Korea	246	Assault Boat	20	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	9579	2317
20	S Korea	248	Barge Carrier	20	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	9581	2358
20	S Korea	249	Crew	20	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	9582	1356
20	S Korea	250	.30in M1919 MMG	20	4	Machine Gun Section	12	0	3	5	0	0	Default	22	0	0	0	9	48	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	9583	835
20	S Korea	251	7.62mm M60 MMG	20	4	Machine Gun Section	15	0	3	6	0	0	Default	52	0	0	0	1	75	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	10	K1A1 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	9584	835
20	S Korea	252	12.7mm M2HB HMG	20	4	Machine Gun Section	19	0	4	4	0	0	Default	41	0	0	0	1	51	12	81	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9585	792
20	S Korea	253	12.7mm M2HB HMG	20	4	Machine Gun Section	20	0	4	4	0	0	Default	51	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	10	K1A1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9586	792
20	S Korea	255	.30in MMG Sec	20	4	Machine Gun Section	20	0	6	5	0	0	Default	32	0	0	0	9	48	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	35	.30in M1919 MMG	90	0	114	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	9587	425
20	S Korea	256	M60 MMG Sec	20	4	Machine Gun Section	22	0	6	6	0	0	Default	72	0	0	0	1	75	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	36	7.62mm M60 MMG	90	0	206	10	K1A1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	9588	465
20	S Korea	257	12.7mm HMG Sec	20	4	Machine Gun Section	23	1	8	4	0	0	Default	21	0	0	0	9	48	12	81	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9589	461
20	S Korea	258	12.7mm HMG Sec	20	4	Machine Gun Section	26	1	8	4	0	0	Default	81	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	10	K1A1 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9590	461
20	S Korea	260	.30in MMG Sect	20	194	MG Section	20	0	6	5	0	0	Default	42	0	0	0	9	48	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	35	.30in M1919 MMG	90	0	114	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	9591	425
20	S Korea	261	M60 MMG Sect	20	194	MG Section	22	0	6	6	0	0	Default	82	0	0	0	1	75	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	36	7.62mm M60 MMG	90	0	206	10	K1A1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	9592	465
20	S Korea	262	12.7mm HMG Sect	20	177	Heavy MG Section	25	1	8	4	0	0	Default	41	0	0	0	9	48	12	81	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9593	461
20	S Korea	263	12.7mm HMG Sect	20	177	Heavy MG Section	27	1	8	4	0	0	Default	81	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	10	K1A1 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9594	461
20	S Korea	270	Scout Team	20	58	Scout	21	0	4	7	0	0	Default	92	0	0	0	9	48	12	66	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	11	BAR	60	0	56	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9595	719
20	S Korea	271	Scout Team	20	58	Scout	21	0	4	7	0	0	Default	92	0	0	0	1	67	12	75	0	0	0	0	9	0	0	7	M14 Rifle	60	0	0	0	148	12	M14A1 SAW	60	0	173	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9596	719
20	S Korea	272	Scout Team	20	58	Scout	22	0	4	7	0	0	Default	92	0	0	0	1	76	12	90	0	0	0	0	9	0	0	8	M16 Rifle	60	0	0	0	141	18	7.62mm K3 LMG	60	0	206	122	40mm M79 GL	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9597	760
20	S Korea	273	Scout Team	20	58	Scout	25	0	4	7	0	0	Default	92	0	0	0	1	91	12	120	0	0	10	0	9	0	0	9	Daewoo K2 Rifle	60	0	0	0	0	13	5.56mm K3 SAW	60	0	0	123	40mm M203 GL	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9598	760
20	S Korea	300	Rifle Squad	20	1	Infantry	19	1	11	6	0	0	Default	22	0	0	0	9	48	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9599	632
20	S Korea	301	Rifle Squad	20	1	Infantry	21	1	10	6	0	0	Default	42	0	0	0	1	67	12	75	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	36	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	9600	435
20	S Korea	302	Rifle Squad	20	1	Infantry	24	1	10	6	0	0	Default	62	0	0	0	1	76	12	90	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	141	18	7.62mm K3 LMG	80	0	206	122	40mm M79 GL	36	4	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9601	234
20	S Korea	303	Rifle Squad	20	1	Infantry	28	1	10	6	0	0	Default	82	0	0	0	1	91	12	120	0	0	10	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	13	5.56mm K3 SAW	80	0	0	123	40mm M203 GL	36	4	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20099	\N	9602	234
20	S Korea	309	Mech Squad	20	69	Mechanised Infantry	24	1	10	6	0	0	Default	52	0	0	0	9	53	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	11	BAR	80	0	56	17	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9603	187
20	S Korea	310	Mech Squad	20	69	Mechanised Infantry	24	1	10	6	0	0	Default	62	0	0	0	1	66	12	74	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	12	M14A1 SAW	80	0	173	12	M14A1 SAW	80	0	173	17	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	9604	187
20	S Korea	311	Mech Squad	20	69	Mechanised Infantry	25	1	10	6	0	0	Default	72	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	141	18	7.62mm K3 LMG	80	0	206	122	40mm M79 GL	36	4	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9605	234
20	S Korea	312	Mech Squad	20	69	Mechanised Infantry	28	1	10	6	0	0	Default	92	0	0	0	1	91	12	120	0	0	10	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	13	5.56mm K3 SAW	80	0	0	123	40mm M203 GL	36	4	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20099	\N	9606	234
20	S Korea	320	Engineers	20	20	Engineer	27	1	10	6	0	0	Default	41	0	0	0	9	48	12	74	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	9607	80
20	S Korea	321	Engineers	20	20	Engineer	22	1	10	6	0	0	Default	62	0	0	0	9	48	12	74	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	3	M2 Carbine	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	9608	38
20	S Korea	322	Engineers	20	20	Engineer	29	1	10	6	0	0	Default	61	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	141	122	40mm M79 GL	30	10	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9609	80
20	S Korea	323	Engineers	20	20	Engineer	26	1	10	6	0	0	Default	72	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	141	122	40mm M79 GL	30	10	0	18	7.62mm K3 LMG	80	0	206	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9610	39
20	S Korea	324	Engineers	20	20	Engineer	33	1	10	6	0	0	Default	81	0	0	0	1	91	12	120	0	0	10	0	9	0	0	9	Daewoo K2 Rifle	90	0	0	0	0	123	40mm M203 GL	30	10	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20099	\N	9611	80
20	S Korea	325	Engineers	20	20	Engineer	29	1	10	6	0	0	Default	92	0	0	0	1	91	12	120	0	0	10	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	123	40mm M203 GL	30	10	0	13	5.56mm K3 SAW	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20099	\N	9612	39
20	S Korea	330	Reserve Squad	20	160	Reserve Infantry	18	1	10	6	0	0	Default	12	0	0	0	9	48	12	76	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9613	632
20	S Korea	331	Reserve Squad	20	160	Reserve Infantry	20	1	10	6	0	0	Default	22	0	0	0	1	70	12	90	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	148	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	36	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	9614	435
20	S Korea	332	Reserve Squad	20	160	Reserve Infantry	21	1	10	6	0	0	Default	32	0	0	0	1	86	12	110	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	36	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9615	435
20	S Korea	333	Reserve Squad	20	160	Reserve Infantry	22	1	10	6	0	0	Default	62	0	0	0	1	105	12	120	0	0	0	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	18	7.62mm K3 LMG	80	0	0	123	40mm M203 GL	36	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20099	\N	9616	435
20	S Korea	340	Prime Mover	20	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	51	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	9617	2154
20	S Korea	341	Tank Transport	20	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	9618	2233
20	S Korea	349	Marine Squad	20	112	Marine Light Infantry	19	1	12	6	0	0	Default	22	0	0	0	1	50	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	3	M2 Carbine	80	0	0	5	M3A1 SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20065	\N	9619	266
20	S Korea	350	Marine Squad	20	110	Marines	21	1	12	6	0	0	Default	22	0	0	0	1	50	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	17	Rifle-Grenade	20	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20063	\N	9620	514
20	S Korea	351	Marine Squad	20	110	Marines	24	1	12	6	0	0	Default	22	0	0	0	1	50	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	11	BAR	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20064	\N	9621	186
20	S Korea	352	Marine Squad	20	113	Marine Support Squad	26	1	12	6	0	0	Default	22	0	0	0	1	50	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	15	M9A1 Bazooka	4	8	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20066	\N	9622	396
20	S Korea	353	Marine Squad	20	113	Marine Support Squad	23	1	12	0	0	0	Default	22	0	0	0	1	50	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	11	BAR	80	0	0	16	M20 Bazooka	4	8	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20066	\N	9623	398
20	S Korea	354	Marine Squad	20	112	Marine Light Infantry	22	1	12	6	0	0	Default	42	0	0	0	1	67	12	90	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	5	M3A1 SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20068	\N	9624	306
20	S Korea	355	Marine Squad	20	110	Marines	23	1	12	6	0	0	Default	42	0	0	0	1	67	12	90	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	122	40mm M79 GL	36	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20069	\N	9625	435
20	S Korea	357	Marine Squad	20	113	Marine Support Squad	25	1	12	6	0	0	Default	42	0	0	0	1	67	12	90	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	0	14	7.62mm M60 LMG	80	0	0	122	40mm M79 GL	36	4	0	20	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20070	\N	9626	234
20	S Korea	358	Marine Squad	20	112	Marine Light Infantry	27	1	12	6	0	0	Default	92	0	0	0	1	91	12	120	0	0	0	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	18	7.62mm K3 LMG	80	0	0	13	5.56mm K3 SAW	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20074	\N	9627	186
20	S Korea	359	Marine Squad	20	110	Marines	28	1	12	6	0	0	Default	92	0	0	0	1	91	12	120	0	0	0	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	18	7.62mm K3 LMG	80	0	0	13	5.56mm K3 SAW	80	0	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20075	\N	9628	26
20	S Korea	360	Marine Squad	20	113	Marine Support Squad	24	1	12	6	0	0	Default	0	0	0	0	1	91	12	103	0	0	0	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	18	7.62mm K3 LMG	80	0	0	31	M136/AT4 LAW A	0	6	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20076	\N	9629	317
20	S Korea	361	Marine Squad	20	113	Marine Support Squad	24	1	12	6	0	0	Default	0	0	0	0	1	103	12	120	0	0	0	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	18	7.62mm K3 LMG	80	0	0	22	PzF 3	0	6	0	123	40mm M203 GL	36	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20078	\N	9630	357
20	S Korea	362	Marine Eng Sqd	20	171	Marine Engineers	27	1	10	6	0	0	Default	41	0	0	0	1	50	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9631	80
20	S Korea	363	Marine Eng Sqd	20	171	Marine Engineers	22	1	10	6	0	0	Default	62	0	0	0	1	50	12	66	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	3	M2 Carbine	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	9632	599
20	S Korea	364	Marine Eng Sqd	20	171	Marine Engineers	24	1	10	6	0	0	Default	62	0	0	0	1	67	12	90	0	0	0	0	9	0	0	8	M16 Rifle	0	0	0	0	0	121	Hand Grenade	0	0	0	119	Flamethrower	0	0	0	120	Satchel Charge	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20073	\N	9633	80
20	S Korea	365	Marine Eng Sqd	20	171	Marine Engineers	22	1	10	6	0	0	Default	61	0	0	0	1	67	12	75	0	0	0	0	9	0	0	7	M14 Rifle	80	0	0	0	0	5	M3A1 SMG	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20073	\N	9634	599
20	S Korea	366	Marine Eng Sqd	20	171	Marine Engineers	30	1	10	6	0	0	Default	81	0	0	0	1	91	12	120	0	0	0	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	123	40mm M203 GL	30	10	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20099	\N	9635	80
20	S Korea	367	Marine Eng Sqd	20	171	Marine Engineers	26	1	10	6	0	0	Default	92	0	0	0	1	97	12	120	0	0	0	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	123	40mm M203 GL	30	10	0	13	5.56mm K3 SAW	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20099	\N	9636	39
20	S Korea	370	Marine Scout	20	241	Marine Scout	20	0	4	7	0	0	Default	92	0	0	0	1	50	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	3	M2 Carbine	80	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20067	\N	9637	716
20	S Korea	371	Marine Scout	20	241	Marine Scout	20	0	4	7	0	0	Default	92	0	0	0	1	67	12	90	0	0	0	0	9	0	0	8	M16 Rifle	80	0	0	0	0	5	M3A1 SMG	80	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20071	\N	9638	716
20	S Korea	372	Marine Scout	20	241	Marine Scout	24	0	4	7	0	0	Default	92	0	0	0	1	91	12	120	0	0	0	0	9	0	0	9	Daewoo K2 Rifle	80	0	0	0	0	13	5.56mm K3 SAW	80	0	0	123	40mm M203 GL	14	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	20077	\N	9639	672
20	S Korea	380	Marine Sniper	20	242	Marine Sniper	15	0	1	6	1	0	Default	2	0	0	0	1	50	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9640	1476
20	S Korea	381	Marine Sniper	20	242	Marine Sniper	31	0	1	6	1	0	Default	1	0	0	0	1	50	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9641	1753
20	S Korea	382	Marine Sniper	20	242	Marine Sniper	48	0	1	6	1	0	Default	1	0	0	0	1	50	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9642	1715
20	S Korea	383	Marine Sniper	20	242	Marine Sniper	50	0	1	6	1	0	Default	11	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9643	1716
20	S Korea	384	Marine Sniper	20	242	Marine Sniper	52	0	1	6	1	0	Default	21	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9644	1757
20	S Korea	385	Marine Sniper	20	242	Marine Sniper	55	0	1	6	1	0	Default	31	0	0	0	1	90	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9645	1758
20	S Korea	386	Marine Sniper	20	242	Marine Sniper	56	0	1	6	1	0	Default	41	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9646	1759
20	S Korea	387	Marine Sniper	20	242	Marine Sniper	61	0	1	6	1	0	Default	51	0	0	0	1	102	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9647	1760
20	S Korea	388	Marine Sniper	20	242	Marine Sniper	98	0	1	6	1	0	Default	61	0	0	0	1	110	12	120	0	0	40	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9648	1519
20	S Korea	430	KSAM	20	30	SP SAM	288	3	4	20	2	4	Track	92	4	0	10	1	95	12	120	100	0	40	0	4	5	0	145	Chun-Ma SAM	4	0	0	0	0	145	Chun-Ma SAM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	6	5	4	6	5	4	2	0	0	0	0	0	0	0	0	1234	11105	\N	9649	1844
20	S Korea	438	M18	20	131	Cavalry Tank	43	4	5	27	0	4	Track	91	4	13	18	1	51	12	69	4	0	0	0	7	0	3	85	76mm M1A2 Gun	15	20	0	10	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	254	21004	\N	9650	1253
20	S Korea	439	M18	20	131	Cavalry Tank	44	4	5	27	0	4	Track	91	4	13	18	1	70	12	85	4	0	0	0	7	0	3	85	76mm M1A2 Gun	10	20	0	15	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	254	21004	\N	9651	1253
20	S Korea	440	M18	20	131	Cavalry Tank	44	4	5	27	0	4	Track	91	4	13	18	1	86	12	105	4	0	0	0	7	0	3	85	76mm M1A2 Gun	10	15	0	20	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	254	21004	\N	9652	1253
20	S Korea	441	M36	20	131	Cavalry Tank	49	4	5	14	0	4	Track	92	4	13	21	1	52	12	69	5	0	0	0	6	0	3	88	90mm M3 Gun	12	20	0	15	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	391	\N	9653	1253
20	S Korea	442	M36	20	131	Cavalry Tank	49	4	5	14	0	4	Track	92	4	13	21	1	70	12	85	5	0	0	0	6	0	3	88	90mm M3 Gun	10	15	0	22	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	391	\N	9654	1253
20	S Korea	443	M36	20	131	Cavalry Tank	49	4	5	14	0	4	Track	92	4	13	21	1	86	12	105	5	0	0	0	6	0	3	87	90mm M3 Gun 74	10	0	10	27	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	391	\N	9655	1214
20	S Korea	444	C-46	20	60	Paratroop Transport	37	5	2	4	0	0	Default	90	4	40	0	1	50	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2865	9082	\N	9656	2394
20	S Korea	445	C-47	20	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	49	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	23431	\N	9657	2394
20	S Korea	446	C-54	20	60	Paratroop Transport	53	5	2	4	0	0	Default	90	4	162	0	1	67	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9142	\N	9658	2352
20	S Korea	448	106mm RCL Jeep	20	39	SP Gun	20	2	4	24	0	3	A/T Wheel	51	0	0	10	8	53	12	69	2	0	0	0	6	0	2	28	106mm M40 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	9660	1591
20	S Korea	449	106mm RCL Jeep	20	39	SP Gun	20	2	4	24	0	3	A/T Wheel	51	0	0	10	1	70	12	89	2	0	0	0	6	0	2	29	106mm M40A1 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	9661	1591
20	S Korea	450	106mm RCL Jeep	20	39	SP Gun	20	2	4	24	0	3	A/T Wheel	51	0	0	10	1	90	12	105	2	0	0	0	6	0	2	46	106mm M40A2 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	9662	1591
20	S Korea	451	M113/106 RCL	20	39	SP Gun	39	3	4	20	2	4	Track	91	4	4	10	1	65	12	69	2	0	0	0	6	0	2	55	12.7 M2HB AAMG	90	0	0	0	208	28	106mm M40 RCL	5	15	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	12060	\N	9663	1040
20	S Korea	452	M113/106 RCL	20	39	SP Gun	39	3	4	20	2	4	Track	91	4	4	10	1	70	12	89	2	0	0	0	6	0	2	55	12.7 M2HB AAMG	90	0	0	0	208	29	106mm M40A1 RCL	5	15	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	12060	\N	9664	1040
20	S Korea	453	M113/106 RCL	20	39	SP Gun	40	3	4	20	2	4	Track	91	4	4	10	1	90	12	120	2	0	0	0	6	0	2	55	12.7 M2HB AAMG	90	0	0	0	208	46	106mm M40A2 RCL	5	15	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	12060	\N	9665	1040
20	S Korea	455	M20	20	11	Armoured Car	21	3	3	28	0	3	A/T Wheel	91	3	3	10	9	48	12	60	0	0	0	0	9	0	0	68	12.7mm M2HB TMG	120	0	0	0	208	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	9666	1614
20	S Korea	456	M8	20	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	92	3	0	10	1	51	12	89	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30 M1919 CMG	120	0	210	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	9667	613
20	S Korea	457	6616	20	11	Armoured Car	77	3	3	35	3	3	A/T Wheel	90	3	0	10	1	88	12	120	10	1	20	2	9	0	8	62	BPD RH20	16	4	0	4	0	54	7.62mm M60 AAMG	120	0	55	193	40mm Mk 19 GL	15	0	0	56	12.7mm M85 AAMG	90	0	208	5	3	2	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	34053	\N	9668	647
20	S Korea	460	TOW Jeep	20	19	SP ATGM	51	2	2	24	0	3	A/T Wheel	90	0	104	10	1	75	12	100	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	9669	1669
20	S Korea	461	ITOW Jeep	20	19	SP ATGM	63	2	2	24	0	3	A/T Wheel	90	0	104	10	1	90	12	120	0	0	0	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	4027	\N	9670	1669
20	S Korea	462	TOW-2 Jeep	20	19	SP ATGM	65	2	2	24	0	3	A/T Wheel	90	0	104	10	1	99	12	120	0	0	0	0	4	0	0	160	BGM-71E TOW-2A	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	4027	\N	9671	1669
20	S Korea	463	M113/TOW	20	19	SP ATGM	188	3	3	20	2	4	Track	92	4	0	10	1	75	12	100	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	12027	\N	9672	1743
20	S Korea	464	M113/ITOW	20	19	SP ATGM	236	3	3	20	2	4	Track	92	4	0	10	1	90	12	120	0	0	0	0	4	0	0	158	BGM-71C I-TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	12027	\N	9673	1743
20	S Korea	465	M113/TOW-2	20	19	SP ATGM	243	3	3	20	2	4	Track	92	4	0	10	1	99	12	120	0	0	0	0	4	0	0	160	BGM-71E TOW-2A	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	12027	\N	9674	1743
20	S Korea	470	Dragon Team	20	206	Inf-ATGM Team	40	1	2	6	0	0	Default	71	0	0	0	1	80	12	98	0	0	20	0	4	0	0	151	Dragon I ATGM	0	0	4	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	9675	1545
20	S Korea	471	Dragon Team	20	206	Inf-ATGM Team	114	1	2	6	0	0	Default	90	0	0	0	1	91	12	110	0	0	40	0	4	0	0	152	Dragon II ATGM	0	0	4	0	0	10	K1A1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	9676	1584
20	S Korea	472	Dragon Team	20	206	Inf-ATGM Team	119	1	2	6	0	0	Default	92	0	0	0	1	101	12	120	0	0	40	0	4	0	0	153	Super Dragon	0	0	4	0	0	10	K1A1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	9677	1584
20	S Korea	473	Metis Team	20	206	Inf-ATGM Team	56	0	2	6	0	0	Default	82	0	0	0	1	100	12	120	0	0	30	0	4	0	0	170	9M115 Metis	0	0	4	0	0	10	K1A1 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	9678	1544
20	S Korea	480	Bazooka Team	20	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	9	48	12	55	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	9679	1352
20	S Korea	481	Bazooka Team	20	2	Inf-AT	15	0	2	6	0	0	Default	40	0	0	0	1	52	12	79	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	9680	1390
20	S Korea	482	LAW Team	20	2	Inf-AT	13	0	2	6	0	0	Default	60	0	0	0	1	80	12	105	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	9681	1471
20	S Korea	483	LAW Team	20	2	Inf-AT	17	0	2	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	10	0	7	0	0	31	M136/AT4 LAW A	0	0	6	0	0	10	K1A1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	9682	1508
20	S Korea	484	Pzfaust 3 Team	20	2	Inf-AT	18	0	2	6	0	0	Default	60	0	0	0	1	98	12	120	0	0	10	0	7	0	0	22	PzF 3	4	0	6	0	0	10	K1A1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	9683	1508
20	S Korea	490	Recon Jeep	20	32	Scout Vehicle	15	2	2	24	0	3	A/T Wheel	92	0	104	10	9	48	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	9684	1877
20	S Korea	520	M47R	20	105	Infantry Tank	131	5	5	17	0	4	Track	81	4	13	37	1	100	12	120	15	0	20	2	6	0	18	93	90mm M36 Gun 85	26	20	15	10	0	66	.30 M1919 CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	12012	\N	9685	763
20	S Korea	530	F-5A	20	223	COIN Fighter Plane	71	4	1	11	0	0	Default	90	4	0	0	1	65	12	105	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	222	Napalm 500	1	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	9686	1779
20	S Korea	531	F-5E	20	223	COIN Fighter Plane	76	4	1	12	0	0	Default	90	0	0	0	1	74	12	120	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	222	Napalm 500	1	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	9687	1779
20	S Korea	540	F-4 SHRIKE	20	214	SEAD Aircraft	179	5	2	24	0	0	Default	90	5	0	0	1	70	12	84	15	0	10	0	9	4	0	179	20mm M-61A1 Gat	6	1	0	0	0	219	AGM-45 Shrike	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	9688	1885
20	S Korea	541	F-4 HARM	20	214	SEAD Aircraft	227	5	2	24	0	0	Default	91	5	0	0	1	85	12	120	15	0	20	0	9	8	0	179	20mm M-61A1 Gat	6	1	0	0	0	218	AGM-88 HARM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	9689	1885
20	S Korea	542	F-4 RAPTOR	20	214	SEAD Aircraft	338	5	2	24	0	0	Default	91	5	0	0	1	100	12	120	15	0	20	0	9	8	0	179	20mm M-61A1 Gat	6	1	0	0	0	218	AGM-88 HARM	2	0	0	215	AGM-142 Raptor	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	9690	2081
20	S Korea	543	Chegoong Ho	20	214	SEAD Aircraft	155	4	1	11	0	0	Default	90	6	0	0	1	100	12	120	20	0	20	0	9	4	0	180	20mm M39 Cannon	10	2	0	0	0	218	AGM-88 HARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	9691	1885
20	S Korea	544	F-15K	20	214	SEAD Aircraft	385	5	2	30	0	0	Default	92	5	0	0	1	104	12	120	25	0	40	0	9	10	0	179	20mm M-61A1 Gat	9	1	0	0	0	218	AGM-88 HARM	2	0	0	207	JDAM 1000lb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2897	12146	\N	9692	2041
20	S Korea	550	Kooryong MRL Pl	20	31	O/M Rocket Arty	162	4	18	0	0	2	Wheel	92	2	0	0	1	82	12	120	0	0	0	0	18	0	0	104	130mm Rocket	27	0	0	0	0	104	130mm Rocket	27	0	0	104	130mm Rocket	27	0	0	104	130mm Rocket	27	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	9693	334
20	S Korea	551	M270 MLRS Pl	20	31	O/M Rocket Arty	512	0	9	0	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	9	0	0	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34066	\N	9694	214
20	S Korea	555	5in Naval Gun	20	10	O/M Field Artillery	245	2	99	0	0	0	Default	90	0	0	0	1	48	12	120	0	0	0	0	7	0	0	226	5in Naval Gun A	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	9695	787
20	S Korea	560	57mm AT-Gun	20	6	AT Gun	38	0	6	1	0	0	Default	42	0	0	2	9	48	12	53	5	0	0	0	8	0	5	80	57mm M1 Gun	20	60	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	9696	1340
20	S Korea	565	Redeye Team	20	29	Infantry SAM	55	0	2	6	0	0	Default	70	0	0	0	1	76	12	99	0	0	0	0	3	2	0	126	Redeye SAM	4	0	0	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	9697	1538
20	S Korea	566	Stinger Team	20	29	Infantry SAM	86	0	2	6	0	0	Default	72	0	0	0	1	86	12	120	0	0	30	0	4	3	0	133	Stinger SAM	4	0	0	0	0	8	M16 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	9698	1620
20	S Korea	567	Igla Team	20	29	Infantry SAM	82	0	2	6	0	0	Default	71	0	0	0	1	95	12	120	0	0	10	0	3	3	0	132	Igla SA-18 SAM	4	0	0	0	0	9	Daewoo K2 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	9699	1618
20	S Korea	568	Mistral Team	20	29	Infantry SAM	89	0	2	6	0	0	Default	72	0	0	0	1	94	12	120	0	0	30	0	3	3	0	131	Mistral SAM	4	0	0	0	0	9	Daewoo K2 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6550	\N	9700	1580
20	S Korea	571	DHC-2	20	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	52	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	9702	2279
20	S Korea	575	Jeep	20	26	Utility Vehicle	10	2	2	24	0	3	A/T Wheel	52	0	106	10	9	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	9704	2159
20	S Korea	580	Hawk SAM	20	16	Area SAM	157	6	3	0	0	0	Default	90	0	0	10	1	65	12	72	100	0	0	0	3	7	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7155	\N	9705	2376
20	S Korea	581	I-Hawk SAM	20	16	Area SAM	184	6	3	0	0	0	Default	92	0	0	10	1	73	12	105	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	9706	2376
20	S Korea	582	Patriot SAM	20	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	1	96	12	120	120	0	0	0	2	9	0	138	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	9707	2376
20	S Korea	585	Light Truck	20	183	Light Truck	10	2	2	20	0	3	A/T Wheel	20	0	112	10	9	48	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	65014	\N	9708	2040
20	S Korea	587	Medium Truck	20	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	12	9	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	5069	\N	9709	2156
20	S Korea	589	Heavy Truck	20	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	9710	2194
20	S Korea	590	Pack Mules	20	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	69	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	M1 Rifle	10	0	119	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	9711	1960
20	S Korea	591	Wagon	20	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	9712	2196
20	S Korea	592	Ammo Wagon	20	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	9713	2359
20	S Korea	593	Quad AAMG Empl	20	0	Fortifications	28	1	10	0	0	0	Default	93	2	0	100	1	52	12	85	5	0	10	0	7	0	3	61	50-Cal M55 Quad	120	0	0	0	208	51	.30 M1919 AAMG	90	0	115	0	\N	0	0	0	5	M3A1 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	9044	\N	9714	287
20	S Korea	594	35mm AA Emp Rdr	20	0	Fortifications	169	1	10	0	0	0	Default	93	2	0	100	1	85	12	120	100	0	10	0	9	0	8	78	35mm (2) KDB	100	10	0	10	0	53	7.62 M240 AAMG	90	0	55	0	\N	0	0	0	5	M3A1 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	9715	365
20	S Korea	595	40mm AA Empl	20	0	Fortifications	43	1	10	0	0	0	Default	93	2	0	100	1	56	12	120	10	0	10	0	7	0	8	57	40mm M1 AAG	100	20	0	0	0	51	.30 M1919 AAMG	90	0	115	0	\N	0	0	0	5	M3A1 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	9716	326
20	S Korea	597	Shelter Bunker	20	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	100	1	46	12	120	5	0	0	0	9	0	5	4	M1 Rifle	90	0	0	0	119	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	9717	1
20	S Korea	598	Shelter Bunker	20	0	Fortifications	45	0	10	0	0	0	Default	93	6	40	100	1	61	12	120	5	0	0	0	9	0	5	7	M14 Rifle	90	0	0	0	148	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	10	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	9718	1
20	S Korea	599	Shelter Bunker	20	0	Fortifications	52	0	10	0	0	0	Default	93	6	40	100	1	69	12	120	5	0	10	0	9	0	5	8	M16 Rifle	90	0	0	0	144	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	12	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	9719	1
20	S Korea	950	F-4E	20	44	Fighter-Bomber	122	5	2	24	0	0	Default	91	5	0	0	1	80	12	120	15	0	10	0	9	3	0	179	20mm M-61A1 Gat	6	1	0	0	0	208	Mk-82 Snakeye	6	0	0	208	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	9720	2051
20	S Korea	951	F-4E	20	44	Fighter-Bomber	119	5	2	24	0	0	Default	91	5	0	0	1	80	12	120	15	0	10	0	9	3	0	179	20mm M-61A1 Gat	6	1	0	0	0	210	Mk-84 Snakeye	1	0	0	210	Mk-84 Snakeye	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	9721	2051
20	S Korea	952	F-16C	20	44	Fighter-Bomber	166	4	1	24	0	0	Default	91	4	0	0	1	87	12	120	20	0	20	0	9	6	0	179	20mm M-61A1 Gat	5	1	0	0	0	208	Mk-82 Snakeye	3	0	0	208	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	9722	2050
20	S Korea	953	F-16D	20	44	Fighter-Bomber	169	4	1	24	0	0	Default	91	4	0	0	1	86	12	120	20	0	30	0	9	6	0	179	20mm M-61A1 Gat	5	1	0	0	0	208	Mk-82 Snakeye	3	0	0	208	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	9723	2050
20	S Korea	954	F-15K	20	44	Fighter-Bomber	259	5	2	30	0	0	Default	91	5	0	0	1	105	12	120	25	0	40	0	9	9	0	179	20mm M-61A1 Gat	9	1	0	0	0	208	Mk-82 Snakeye	6	0	0	208	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2897	12146	\N	9724	2090
21	Taiwan	2	NM116	21	12	Light Tank	118	4	4	18	0	4	Track	91	4	6	15	1	75	12	105	10	0	20	2	6	0	22	87	90mm D/925 Gun	11	0	30	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	363	65393	\N	9726	730
21	Taiwan	3	M24	21	12	Light Tank	55	4	5	17	0	4	Track	91	3	6	15	1	46	12	74	3	1	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	9727	531
21	Taiwan	4	Type 64	21	12	Light Tank	76	4	4	26	0	4	Track	91	4	6	18	1	65	12	90	5	1	20	1	7	0	8	86	76mm M32 Gun 55	21	12	12	12	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	2	4	3	2	4	3	3	2	0	0	0	0	0	0	0	0	13	12002	\N	9728	1171
21	Taiwan	5	Type 64	21	12	Light Tank	79	4	4	26	0	4	Track	91	4	6	18	1	91	12	102	5	1	20	1	7	0	8	91	76mm M32 Gun 86	21	12	12	12	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	2	4	3	2	4	3	3	2	0	0	0	0	0	0	0	0	13	12002	\N	9729	1171
21	Taiwan	6	Type 64 ERA	21	12	Light Tank	233	4	4	26	0	4	Track	91	4	0	19	1	99	12	103	30	1	40	1	7	0	22	91	76mm M32 Gun 86	21	12	12	12	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	5	3	2	5	3	3	2	6	5	2	6	5	3	3	7	6	0	6	5	0	2	0	13	65448	\N	9730	885
21	Taiwan	7	Type 64 ERA	21	12	Light Tank	234	4	4	26	0	4	Track	91	4	0	19	1	104	12	120	30	1	40	1	7	0	22	92	76mm M32 Gun 04	21	12	12	12	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	5	3	2	5	3	3	2	6	5	2	6	5	3	3	7	6	0	6	5	0	2	0	13	65448	\N	9731	885
21	Taiwan	8	M4A3E8	21	59	MBT	63	5	5	15	0	4	Track	91	4	13	24	1	48	12	64	3	0	0	0	7	0	4	85	76mm M1A2 Gun	26	35	0	10	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	12	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	12008	\N	9732	566
21	Taiwan	9	M26	21	59	MBT	78	5	5	15	0	0	Default	92	4	13	42	1	52	12	57	5	0	0	2	6	0	6	88	90mm M3 Gun	30	30	0	10	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	15	8	5	11	8	8	3	15	8	5	11	8	9	3	0	0	0	0	0	0	0	0	486	9057	\N	9733	723
21	Taiwan	10	M46	21	59	MBT	87	5	5	15	0	4	Track	92	4	13	44	1	54	12	60	5	0	0	2	6	0	10	89	90mm M3A1 Gun	30	30	0	10	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	15	8	5	12	8	8	3	15	8	5	12	8	9	3	0	0	0	0	0	0	0	0	486	9091	\N	9734	723
21	Taiwan	11	M46A1	21	59	MBT	87	5	5	16	0	4	Track	91	4	13	44	1	54	12	58	5	0	0	2	6	0	10	89	90mm M3A1 Gun	30	30	0	10	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	15	8	5	12	8	8	3	15	8	5	12	8	9	3	0	0	0	0	0	0	0	0	486	9091	\N	9735	723
21	Taiwan	12	M47	21	59	MBT	114	5	5	16	0	4	Track	92	4	13	46	1	55	12	80	10	0	0	0	6	0	18	90	90mm M36 Gun	26	30	10	5	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	481	12012	\N	9736	682
21	Taiwan	13	M47R	21	59	MBT	126	5	5	17	0	4	Track	91	4	13	46	1	75	12	84	15	0	20	2	6	0	18	90	90mm M36 Gun	26	20	15	10	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	12012	\N	9737	763
21	Taiwan	14	M47R	21	59	MBT	131	5	5	17	0	4	Track	91	4	13	46	1	85	12	99	15	0	20	2	6	0	18	95	90mm M36 Be83	26	15	15	15	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	12012	\N	9738	763
21	Taiwan	15	M48A1	21	59	MBT	117	5	4	16	0	4	Track	92	4	13	47	1	60	12	85	10	0	20	0	6	0	18	90	90mm M36 Gun	20	20	15	5	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1554	23684	\N	9739	1128
21	Taiwan	16	M48A3	21	59	MBT	124	5	4	16	0	4	Track	92	4	13	48	1	75	12	84	15	0	20	0	7	0	18	90	90mm M36 Gun	24	20	10	10	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1564	45387	\N	9740	1128
21	Taiwan	17	M48A3	21	59	MBT	129	5	4	16	0	4	Track	92	4	13	48	1	85	12	88	15	0	20	0	6	0	18	95	90mm M36 Be83	24	15	10	15	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1564	45387	\N	9741	1128
21	Taiwan	18	M48A5	21	59	MBT	141	5	4	16	0	4	Track	92	4	13	49	1	80	12	105	15	0	20	1	6	0	18	97	105mm M68 78	29	0	15	10	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	45386	\N	9742	761
21	Taiwan	19	M48A5	21	59	MBT	152	5	4	16	0	4	Track	91	4	13	49	1	105	12	109	15	0	20	1	6	0	18	99	105mm M68 98	29	0	15	10	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	45386	\N	9743	761
21	Taiwan	20	M60A3	21	59	MBT	213	5	4	16	0	4	Track	92	4	13	46	1	80	12	89	25	4	30	1	6	0	22	97	105mm M68 78	13	0	15	35	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1069	9093	\N	9744	1241
21	Taiwan	21	M60A3	21	59	MBT	225	5	4	16	0	4	Track	92	4	13	46	1	90	12	97	25	4	30	1	6	0	22	98	105mm M68 84	13	0	15	35	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1069	9093	\N	9745	1241
21	Taiwan	22	M60A3TTS	21	59	MBT	284	5	4	16	0	4	Track	91	4	13	46	1	95	12	101	30	4	40	1	6	0	22	98	105mm M68 84	28	0	15	20	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	9746	1241
21	Taiwan	23	M60A3TTS	21	59	MBT	298	5	4	16	0	4	Track	92	4	13	46	1	102	12	120	30	4	40	1	6	0	22	99	105mm M68 98	28	0	15	20	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	9747	1241
21	Taiwan	25	M1A1ROC	21	135	Main Battle Tank	429	5	4	22	0	4	Track	91	6	0	50	1	110	12	120	50	6	40	2	6	0	22	99	105mm M68 98	0	0	20	20	0	67	7.62mm M240 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	60	12	9	67	30	15	8	83	60	30	120	48	33	16	0	0	0	0	0	0	0	0	1082	12020	\N	9748	1041
21	Taiwan	29	M24/FT	21	17	Flame Tank	61	4	5	22	0	4	Track	91	3	0	15	1	52	12	109	3	1	0	0	8	0	2	117	VehFlamethrower	6	0	0	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	9749	533
21	Taiwan	30	M4/105	21	15	Close Support Tank	57	5	5	14	0	4	Track	91	4	13	24	1	48	12	55	3	0	0	0	6	0	3	106	105mm M4 Gun	56	0	10	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	11	5	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	13003	\N	9750	492
21	Taiwan	31	M4/FT	21	17	Flame Tank	63	5	5	13	0	4	Track	71	3	0	23	1	48	12	66	3	0	0	0	6	0	3	106	105mm M4 Gun	15	0	5	0	0	55	12.7 M2HB AAMG	90	0	208	117	VehFlamethrower	6	0	0	65	.30 M1919 BMG	120	0	0	9	4	4	9	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	13003	\N	9751	494
21	Taiwan	32	M132	21	17	Flame Tank	46	3	4	18	2	4	Track	91	3	0	10	1	66	12	92	0	0	0	0	9	0	0	117	VehFlamethrower	12	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	218	12193	\N	9752	856
21	Taiwan	34	M7	21	21	SP Artillery	44	4	4	14	0	4	Track	91	3	0	20	1	48	12	58	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	9753	934
21	Taiwan	35	M52	21	21	SP Artillery	61	5	6	16	0	4	Track	92	4	0	20	1	55	12	85	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	12	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2202	44115	\N	9754	933
21	Taiwan	36	M108	21	21	SP Artillery	55	5	5	19	2	4	Track	92	4	0	20	1	70	12	103	0	0	0	0	6	0	0	109	105mm M101 FH	87	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	9755	893
21	Taiwan	37	M12	21	21	SP Artillery	49	4	4	14	0	4	Track	92	3	0	25	1	51	12	60	0	0	0	0	4	0	0	111	155mm M114 FH	50	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	4	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2917	12037	\N	9756	938
21	Taiwan	39	M44	21	21	SP Artillery	35	6	5	19	0	4	Track	91	4	0	24	1	54	12	79	0	0	0	0	4	0	0	111	155mm M114 FH	24	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2922	12039	\N	9757	936
59	Chile	1	*****Chile*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	210	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65143	\N	24431	2279
21	Taiwan	40	M109	21	21	SP Artillery	46	6	6	19	0	4	Track	92	4	0	20	1	78	12	105	0	0	0	0	4	0	0	111	155mm M114 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	9758	936
21	Taiwan	41	T69	21	21	SP Artillery	46	6	6	19	0	4	Track	90	4	0	20	1	86	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	9759	1055
21	Taiwan	42	M109A6	21	21	SP Artillery	267	6	6	21	0	4	Track	91	4	0	20	6	101	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	20	19	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1633	12041	\N	9760	1094
21	Taiwan	44	M110	21	21	SP Artillery	35	6	5	18	0	4	Track	91	5	0	22	1	73	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2908	12044	\N	9761	938
21	Taiwan	46	M16	21	22	SP Flak	27	3	4	24	0	4	Track	92	3	0	10	1	48	12	102	2	0	0	0	9	0	2	61	12.7 Quad AAMG	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	9762	1831
21	Taiwan	47	M19	21	22	SP Flak	42	3	6	19	0	4	Track	92	3	0	21	1	51	12	69	10	0	0	0	9	0	2	58	40mm (2) AAG	49	7	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	145	12047	\N	9763	1534
21	Taiwan	48	M42	21	22	SP Flak	46	4	6	24	0	4	Track	92	4	0	18	1	63	12	105	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	9764	1534
21	Taiwan	49	M163	21	22	SP Flak	106	3	4	23	2	4	Track	92	4	0	10	1	72	12	110	100	0	0	0	9	4	10	59	20mm M168 Gun A	24	4	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	12050	\N	9765	2250
21	Taiwan	50	AMRAD 76/62	21	22	SP Flak	155	6	4	20	0	4	Track	93	4	0	28	6	95	12	120	100	4	20	2	8	4	14	93	76mm Otomatic	29	0	0	9	0	52	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	19	8	4	7	4	4	2	21	10	4	7	4	4	2	0	0	0	0	0	0	0	0	1293	34062	\N	9766	1521
21	Taiwan	51	M48A1 Chaparral	21	30	SP SAM	140	6	5	20	0	4	Track	91	4	0	11	1	75	12	120	0	0	0	0	4	2	0	125	Chaparral SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2221	12049	\N	9767	1825
21	Taiwan	52	HMMWV Avenger	21	30	SP SAM	246	3	4	24	0	3	A/T Wheel	92	0	0	10	1	97	12	120	6	0	20	0	8	3	22	133	Stinger SAM	16	0	0	0	0	50	50 cal M3P HMG	10	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12051	\N	9768	1660
21	Taiwan	55	M3	21	25	APC (Track)	22	3	3	18	0	4	Track	72	3	113	10	1	48	12	75	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	9769	2035
21	Taiwan	56	M113	21	25	APC (Track)	29	3	2	20	2	4	Track	92	4	111	10	1	65	12	105	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12060	\N	9770	2071
21	Taiwan	57	CM21/20	21	25	APC (Track)	48	3	4	18	2	4	Track	91	4	111	10	1	84	12	120	10	0	0	0	9	0	2	72	20mm HSS820 AC	20	20	0	0	128	54	7.62mm M60 AAMG	90	0	0	54	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	366	21062	\N	9771	653
21	Taiwan	58	CM21	21	25	APC (Track)	34	3	2	23	2	4	Track	92	4	111	10	1	90	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	54	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	64537	\N	9772	1610
21	Taiwan	66	V-150	21	23	APC (Wheel)	41	4	2	30	2	3	A/T Wheel	92	4	110	10	1	77	12	115	3	0	20	1	9	0	2	68	12.7mm M2HB TMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	699	32135	\N	9773	2027
21	Taiwan	67	CM32 Yunpao	21	23	APC (Wheel)	42	4	2	35	2	3	A/T Wheel	92	4	110	10	1	110	12	120	0	0	30	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3625	65451	\N	9774	2026
21	Taiwan	72	57mm Recoilless	21	208	Inf-RR Team	12	0	2	6	0	0	Default	62	0	0	0	1	46	12	84	0	0	0	0	8	0	0	44	57mm M18A1 RCL	4	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	9775	1312
21	Taiwan	73	75mm Recoilless	21	208	Inf-RR Team	12	0	2	6	0	0	Default	62	0	0	0	1	51	12	84	0	0	0	0	7	0	0	48	75mm M20 RCL	4	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	9776	1312
21	Taiwan	74	90mm Recoilless	21	208	Inf-RR Team	12	0	2	6	0	0	Default	62	0	0	0	1	85	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	4	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	9777	1470
21	Taiwan	76	75mm M20 PH	21	196	Pack Howitzer	18	1	6	4	0	0	Default	90	0	0	0	1	51	12	84	0	0	0	0	7	0	0	49	75mm M20 RCL HE	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	9778	1032
21	Taiwan	77	90mm M67 PH	21	196	Pack Howitzer	18	1	6	3	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	6	0	0	47	90mm M67 RCL HE	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	9779	1032
21	Taiwan	78	75mm Pack How	21	196	Pack Howitzer	17	1	5	0	0	0	Default	90	0	0	1	1	46	12	105	0	0	0	0	7	0	0	83	75mm Pack How	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	9780	1068
21	Taiwan	80	60mm Mortar Sec	21	153	Light Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	46	12	72	0	0	0	0	8	0	0	32	60mm M2 Mortar	60	0	0	0	0	32	60mm M2 Mortar	60	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9781	586
21	Taiwan	81	60mm Mortar Sec	21	153	Light Mortar	21	1	6	3	0	0	Default	92	0	0	0	1	73	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	8	T-65 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9782	586
21	Taiwan	82	81mm Mortar Sec	21	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	66	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	9783	664
21	Taiwan	83	81mm Mortar Sec	21	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	66	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	8	T-65 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	9784	662
21	Taiwan	85	107mm Mor Sec	21	152	Heavy Mortar	40	1	8	1	0	0	Default	91	0	0	1	1	51	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	9785	577
21	Taiwan	86	105mm M101 FH	21	9	Field Gun	32	1	8	0	0	0	Default	92	0	0	3	1	46	12	63	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	4	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	9786	1106
21	Taiwan	87	105mm T64 FH	21	9	Field Gun	32	1	8	0	0	0	Default	92	0	0	3	1	64	12	105	0	0	0	0	6	0	0	100	105mm T64  FH	60	0	4	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	9787	1106
21	Taiwan	89	155mm T65 FH	21	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	65	12	105	0	0	0	0	4	0	0	101	155mm T65 FH	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	9788	866
21	Taiwan	90	155mm M114 FH	21	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	51	12	64	0	0	0	0	4	0	0	111	155mm M114 FH	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	9789	866
21	Taiwan	91	155mm M2 FG	21	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	0	1	51	12	61	0	0	0	0	4	0	0	108	155mm M2 FG	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12156	\N	9790	866
21	Taiwan	92	155mm TRF1 FH	21	155	O/M Medium Artillery	178	3	7	0	0	0	Default	91	0	0	0	1	99	12	120	0	0	0	0	4	0	0	107	155mm TR F1	34	6	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6090	\N	9791	1098
21	Taiwan	104	H-34	21	53	Helicopter	46	4	3	67	0	0	Default	90	2	116	100	1	55	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	9792	2347
21	Taiwan	105	H-19	21	53	Helicopter	27	4	2	60	0	0	Default	90	2	10	100	1	60	12	83	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	9793	2388
21	Taiwan	107	UH-1H	21	53	Helicopter	52	3	2	68	0	0	Default	90	4	114	100	1	69	12	88	0	3	10	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	9794	2301
21	Taiwan	108	CH-47D	21	53	Helicopter	125	4	3	88	0	0	Default	91	4	244	100	1	85	12	120	0	4	0	0	9	2	0	175	12.7mm M2HB HMG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	13121	\N	9795	2342
21	Taiwan	109	CH-47SD	21	53	Helicopter	256	4	3	88	0	0	Default	91	4	244	100	1	99	12	120	0	4	40	0	9	4	0	175	12.7mm M2HB HMG	20	0	0	0	208	175	12.7mm M2HB HMG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	13121	\N	9796	2380
21	Taiwan	110	S-60C	21	53	Helicopter	163	4	3	99	0	0	Default	92	4	214	100	1	86	12	120	0	4	20	0	9	4	0	175	12.7mm M2HB HMG	20	0	0	0	208	175	12.7mm M2HB HMG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	9797	2380
21	Taiwan	111	S-70M	21	53	Helicopter	206	4	3	99	0	0	Default	91	4	214	100	1	90	12	120	5	4	20	0	9	6	8	175	12.7mm M2HB HMG	20	0	0	0	208	175	12.7mm M2HB HMG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	9798	2380
21	Taiwan	113	OH-58D	21	203	Attack Helicopter	223	3	2	78	0	0	Default	91	3	0	100	7	93	12	120	5	5	40	0	9	2	5	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	172	Hellfire B	0	2	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	9009	\N	9799	2284
21	Taiwan	114	OH-58D	21	203	Attack Helicopter	254	3	2	78	0	0	Default	91	3	0	100	7	93	12	120	5	5	40	0	9	2	5	172	Hellfire B	0	2	0	0	0	172	Hellfire B	0	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	9009	\N	9800	2366
21	Taiwan	115	OH-58D	21	203	Attack Helicopter	189	3	2	78	0	0	Default	91	3	0	100	7	93	12	120	5	5	40	0	9	2	5	249	2x Hydra 70	3	0	0	0	0	249	2x Hydra 70	3	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	9009	\N	9801	2365
21	Taiwan	117	MD-500	21	203	Attack Helicopter	216	2	2	70	0	0	Default	90	3	0	100	1	71	12	98	5	5	30	0	4	7	3	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	778	20123	\N	9803	2368
21	Taiwan	119	SH-2G	21	203	Attack Helicopter	194	3	3	90	0	0	Default	91	4	108	100	1	101	12	120	6	4	30	0	4	3	8	171	Hellfire A	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	978	24023	\N	9804	2368
21	Taiwan	120	AH-1W	21	203	Attack Helicopter	417	2	2	111	0	0	Default	90	3	0	100	1	93	12	120	15	5	40	0	9	6	8	181	20mm M197 Gat	22	9	0	0	0	158	BGM-71C I-TOW	0	8	0	249	2x Hydra 70	7	2	0	249	2x Hydra 70	7	2	0	8	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	12118	\N	9805	2281
21	Taiwan	121	AH-1W2	21	203	Attack Helicopter	431	2	2	111	0	0	Default	92	3	0	100	1	98	12	120	15	5	40	0	9	6	12	181	20mm M197 Gat	22	9	0	0	0	160	BGM-71E TOW-2A	0	8	0	249	2x Hydra 70	7	2	0	249	2x Hydra 70	7	2	0	8	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	922	12118	\N	9806	2281
21	Taiwan	123	B-25H	21	44	Fighter-Bomber	96	5	4	6	0	0	Default	91	4	0	0	1	46	12	74	10	0	0	0	9	0	0	176	50 Cal HMG	20	4	0	0	208	177	75mm Cannon	5	1	0	201	5in FFAR	4	0	0	195	500lb Bomb	4	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1922	30107	\N	9807	1814
21	Taiwan	124	F-51	21	44	Fighter-Bomber	87	3	1	8	0	0	Default	92	3	0	0	1	50	12	56	10	0	0	0	9	0	0	176	50 Cal HMG	10	6	0	0	208	248	5in HVAR RAM	3	0	0	248	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	7	0	0	0	0	0	0	0	0	2844	12124	\N	9808	1776
21	Taiwan	126	P-47D	21	44	Fighter-Bomber	114	3	1	7	0	0	Default	92	4	0	0	1	46	12	60	15	0	0	0	9	0	0	176	50 Cal HMG	20	8	0	0	208	201	5in FFAR	3	0	0	201	5in FFAR	3	0	0	201	5in FFAR	2	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	9810	1855
21	Taiwan	127	P-38L	21	44	Fighter-Bomber	96	4	1	7	0	0	Default	90	4	0	0	1	46	12	47	10	0	0	0	9	0	0	182	20mm Hispano	15	1	0	0	128	176	50 Cal HMG	20	4	208	194	110lb Bomb	6	0	221	194	110lb Bomb	6	0	221	11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	526	34802	\N	9811	1694
21	Taiwan	128	P-38L	21	44	Fighter-Bomber	103	4	1	7	0	0	Default	90	4	0	0	1	46	12	47	10	0	0	0	9	0	0	176	50 Cal HMG	20	4	0	0	0	182	20mm Hispano	15	1	0	202	M-8 4.5in Rckt	6	0	0	202	M-8 4.5in Rckt	6	0	0	11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	526	34802	\N	9812	1733
21	Taiwan	129	F-84F	21	44	Fighter-Bomber	108	4	1	11	0	0	Default	92	4	0	0	1	54	12	65	10	0	0	0	9	0	0	176	50 Cal HMG	10	6	0	0	208	247	2x 5in HVAR RAM	6	0	0	247	2x 5in HVAR RAM	6	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2700	12128	\N	9813	1776
21	Taiwan	130	F-84G	21	44	Fighter-Bomber	77	4	1	11	0	0	Default	91	4	0	0	1	51	12	60	10	0	0	0	9	0	0	176	50 Cal HMG	10	6	0	0	208	196	750lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2134	12128	\N	9814	1980
21	Taiwan	131	F-84G	21	44	Fighter-Bomber	75	4	1	11	0	0	Default	91	4	0	0	1	51	12	60	10	0	0	0	9	0	0	176	50 Cal HMG	10	6	0	0	208	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2134	12128	\N	9815	1981
21	Taiwan	132	F-84G	21	44	Fighter-Bomber	93	4	1	11	0	0	Default	91	4	0	0	1	51	12	60	10	0	0	0	9	0	0	176	50 Cal HMG	10	6	0	0	208	248	5in HVAR RAM	4	0	0	248	5in HVAR RAM	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2134	12128	\N	9816	1776
21	Taiwan	133	F-86D	21	44	Fighter-Bomber	71	4	1	13	0	0	Default	91	4	0	0	1	57	12	73	10	0	0	0	9	0	0	176	50 Cal HMG	10	6	0	0	208	196	750lb Bomb	1	0	0	196	750lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2122	12126	\N	9817	1897
21	Taiwan	134	F-86F	21	44	Fighter-Bomber	56	4	1	13	0	0	Default	91	4	0	0	1	54	12	80	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	9818	2141
21	Taiwan	135	F-86F	21	44	Fighter-Bomber	74	4	1	13	0	0	Default	92	4	0	0	1	54	12	80	10	0	0	0	9	0	0	180	20mm M39 Cannon	5	4	0	0	0	248	5in HVAR RAM	4	0	0	248	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	9819	1889
21	Taiwan	136	F-100A	21	44	Fighter-Bomber	67	5	1	14	0	0	Default	91	5	0	0	1	59	12	84	10	0	0	0	9	0	0	180	20mm M39 Cannon	7	4	0	0	0	196	750lb Bomb	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	9820	1977
21	Taiwan	137	F-100F	21	44	Fighter-Bomber	87	5	1	14	0	0	Default	90	5	0	0	1	59	12	88	10	0	0	0	9	0	0	180	20mm M39 Cannon	7	4	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	198	1000lb Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12135	\N	9821	1852
21	Taiwan	138	F-101	21	44	Fighter-Bomber	79	5	1	20	0	0	Default	91	5	0	0	1	59	12	73	10	0	10	0	9	1	0	180	20mm M39 Cannon	7	4	0	0	0	196	750lb Bomb	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	9822	2053
21	Taiwan	139	F-104A	21	44	Fighter-Bomber	97	3	1	25	0	0	Default	91	5	0	0	1	60	12	88	10	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	34822	\N	9823	2134
21	Taiwan	140	F-104B/D	21	44	Fighter-Bomber	131	3	1	25	0	0	Default	90	5	0	0	1	60	12	82	10	0	20	0	9	3	0	179	20mm M61A1 Gat	7	1	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	34822	\N	9824	2008
21	Taiwan	141	F-104G	21	44	Fighter-Bomber	120	3	1	25	0	0	Default	91	5	0	0	1	60	12	72	10	0	20	0	9	3	0	179	20mm M61A1 Gat	7	1	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	195	500lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	34822	\N	9825	2167
21	Taiwan	142	F-104G	21	44	Fighter-Bomber	113	3	1	25	0	0	Default	92	5	0	0	1	70	12	97	10	0	20	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	195	500lb Bomb	2	0	0	195	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	34822	\N	9826	2092
21	Taiwan	143	F-104G	21	44	Fighter-Bomber	109	3	1	25	0	0	Default	91	5	0	0	1	74	12	98	10	0	20	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	34822	\N	9827	2174
21	Taiwan	145	F-105	21	44	Fighter-Bomber	129	5	1	25	0	0	Default	90	5	0	0	8	58	12	84	15	0	20	0	9	2	0	179	20mm M61A1 Gat	9	1	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	196	750lb Bomb	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1166	12148	\N	9828	2126
21	Taiwan	146	F-105 SHRIKE	21	214	SEAD Aircraft	162	5	1	25	0	0	Default	91	5	0	0	1	66	12	103	15	0	20	0	9	4	0	179	20mm M61A1 Gat	9	1	0	0	0	219	Shrike	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1167	12148	\N	9829	2003
21	Taiwan	147	F-105 STANDARD	21	214	SEAD Aircraft	165	5	1	25	0	0	Default	91	5	0	0	1	99	12	103	15	0	20	0	9	4	0	179	20mm M61A1 Gat	9	1	0	0	0	217	Standard ARM	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1167	12148	\N	9830	2003
21	Taiwan	148	Mirage 2000 ARM	21	214	SEAD Aircraft	218	4	2	28	0	0	Default	92	4	0	0	6	97	12	120	20	0	30	0	9	7	0	217	Standard ARM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	9831	2292
21	Taiwan	149	Mirage 2000HARM	21	214	SEAD Aircraft	225	4	2	28	0	0	Default	92	4	0	0	1	99	12	120	20	0	30	0	9	7	0	218	HARM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	9832	2292
21	Taiwan	153	105mm T64 Sec	21	10	O/M Field Artillery	175	1	24	0	0	0	Default	92	0	0	0	1	46	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	9833	60
21	Taiwan	156	155mm T65 Sec	21	155	O/M Medium Artillery	204	3	33	0	0	0	Default	92	0	0	0	1	51	12	105	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	9834	138
21	Taiwan	157	155mm M185 Sec	21	155	O/M Medium Artillery	220	3	24	0	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	70	0	0	0	0	110	155mm M185 FH	70	0	0	110	155mm M185 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12041	\N	9835	10
21	Taiwan	158	155mm M2 Sec	21	155	O/M Medium Artillery	182	3	24	0	0	0	Default	91	0	0	0	1	51	12	61	0	0	0	0	4	0	0	108	155mm M2 FG	50	0	0	0	0	108	155mm M2 FG	50	0	0	108	155mm M2 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	9836	178
21	Taiwan	159	155mm TRF1 Sec	21	155	O/M Medium Artillery	493	3	21	0	0	0	Default	91	0	0	0	1	99	12	120	0	0	0	0	4	0	0	107	155mm TR F1	62	8	0	0	0	107	155mm TR F1	62	8	0	107	155mm TR F1	62	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6090	\N	9837	11
21	Taiwan	160	155mm M198 Sec	21	155	O/M Medium Artillery	446	3	24	0	0	0	Default	91	0	0	0	6	101	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	74	6	0	0	0	112	155mm M198 FH	74	6	0	112	155mm M198 FH	74	6	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12041	\N	9838	11
21	Taiwan	161	203mm M115 Sec	21	156	O/M Heavy Artillery	188	3	18	0	0	0	Default	91	0	0	0	1	51	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	40	0	0	0	0	113	203mm M115 FH	40	0	0	113	203mm M115 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12044	\N	9839	178
21	Taiwan	163	FASCAM Section	21	211	O/M Minelet Arty Bty	491	3	33	0	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	1	0	0	204	155mm FASCAM	0	3	0	0	0	204	155mm FASCAM	0	3	0	204	155mm FASCAM	0	3	0	204	155mm FASCAM	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	9840	13
21	Taiwan	168	Earthen Bunker	21	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	46	12	66	3	0	0	0	9	0	3	4	M1 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	11	BAR	120	0	56	11	BAR	120	0	56	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9841	7
21	Taiwan	169	Earthen Bunker	21	0	Fortifications	38	1	12	0	0	0	Default	92	3	112	100	1	67	12	75	3	0	0	0	9	0	3	7	T-57 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	14	T-57 LMG	120	0	0	14	T-57 LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9842	7
21	Taiwan	170	Earthen Bunker	21	0	Fortifications	40	1	12	0	0	0	Default	92	3	112	100	1	76	12	90	3	0	0	0	9	0	3	8	T-65 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	14	T-57 LMG	120	0	0	118	Claymore Mine	8	0	0	12	12	14	3	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9843	44
21	Taiwan	171	Earthen Bunker	21	0	Fortifications	50	1	12	0	0	0	Default	92	3	112	100	1	91	12	120	3	0	10	0	9	0	3	8	T-65 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	6	T-74 LMG	120	0	0	6	T-74 LMG	120	0	0	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9844	85
21	Taiwan	172	Earthen Bunker	21	0	Fortifications	47	1	12	0	0	0	Default	92	3	112	100	1	98	12	120	3	0	10	0	9	0	3	8	T-65 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	6	T-74 LMG	120	0	0	118	Claymore Mine	8	0	0	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	9845	44
21	Taiwan	173	Concrete Bunker	21	0	Fortifications	48	2	12	0	0	0	Default	91	5	124	100	1	51	12	70	5	0	0	0	8	0	5	80	57mm M1 Gun	40	40	0	40	0	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	3	M2 Carbine	120	0	0	10	20	20	5	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25045	\N	9846	283
21	Taiwan	174	Concrete Bunker	21	0	Fortifications	50	2	12	0	0	0	Default	91	5	124	100	1	67	12	80	5	0	0	0	9	0	5	7	T-57 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	20	24	28	5	28	32	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25045	\N	9847	85
21	Taiwan	175	Concrete Bunker	21	0	Fortifications	62	2	12	0	0	0	Default	91	5	124	0	1	76	12	98	5	0	20	0	9	0	5	8	T-65 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	6	T-74 LMG	120	0	0	6	T-74 LMG	120	0	0	20	40	40	5	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25045	\N	9848	124
21	Taiwan	176	Concrete Bunker	21	0	Fortifications	73	2	12	0	0	0	Default	91	5	124	0	1	98	12	120	5	0	30	0	9	0	5	8	T-65 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	6	T-74 LMG	120	0	0	6	T-74 LMG	120	0	0	30	40	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25045	\N	9849	124
21	Taiwan	177	Coastal Bunker	21	0	Fortifications	86	2	13	0	0	0	Default	93	5	136	0	1	80	12	120	5	0	30	0	5	0	5	103	127mm Coast Gun	60	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	36	7.62mm M60 MMG	120	0	0	118	Claymore Mine	8	0	0	30	40	60	6	60	80	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	25041	\N	9850	161
21	Taiwan	178	Coastal Bunker	21	0	Fortifications	88	2	13	0	0	0	Default	93	5	136	0	1	90	12	120	5	0	30	0	5	0	5	103	127mm Coast Gun	60	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	123	40mm M203 GL	60	60	0	118	Claymore Mine	8	0	0	30	40	60	6	60	80	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	25041	\N	9851	161
21	Taiwan	180	DUKW	21	34	Heavy Amphibian	23	4	4	17	3	0	Default	90	4	25	100	1	51	12	65	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	9852	2150
21	Taiwan	181	LVT 4	21	34	Heavy Amphibian	43	4	5	13	4	4	Track	90	4	130	100	1	51	12	76	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	51	.30 M1919 AAMG	0	0	0	51	.30 M1919 AAMG	0	0	0	2	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	242	400	\N	9853	371
21	Taiwan	182	LVTP5	21	34	Heavy Amphibian	39	7	4	16	4	0	Default	90	4	134	100	1	60	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	9854	2148
21	Taiwan	183	Kung Feng IV	21	245	Rocket APC	60	4	6	14	2	4	Track	90	4	130	100	1	82	12	120	0	0	0	0	5	0	0	143	126mm Rocket	5	0	0	0	0	143	126mm Rocket	5	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	2431	13036	\N	9855	2267
21	Taiwan	184	LCM (8) Mk 1	21	41	Landing Barge	66	9	7	0	10	0	Default	91	6	254	101	1	51	12	75	0	0	0	0	9	0	0	235	Twin 20mm AA	80	0	0	0	128	236	20mm AA Gun	80	0	128	55	12.7 M2HB AAMG	90	0	208	55	12.7 M2HB AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	9856	249
21	Taiwan	185	LCM Mk 6	21	41	Landing Barge	71	9	7	0	8	0	Default	91	6	180	101	1	51	12	76	0	0	0	0	9	0	0	235	Twin 20mm AA	80	0	0	0	128	236	20mm AA Gun	80	0	128	55	12.7 M2HB AAMG	90	0	208	55	12.7 M2HB AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	9857	250
21	Taiwan	186	LCU 1610	21	41	Landing Barge	54	10	7	0	8	0	Default	91	6	254	102	1	77	12	120	0	0	0	0	9	0	0	236	20mm AA Gun	80	0	0	0	128	236	20mm AA Gun	80	0	128	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	245	9111	\N	9858	2186
21	Taiwan	187	PCL Patrol Boat	21	199	Patrol Boat	69	2	10	0	13	7	Ship	90	6	115	101	1	50	12	120	2	2	0	0	9	0	2	57	40mm Bofors AAG	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	9859	130
21	Taiwan	189	Bulldozer	21	37	Engineer Tank	50	2	1	6	0	4	Track	21	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	9861	2320
21	Taiwan	190	M4 Dozer	21	37	Engineer Tank	108	5	4	11	0	4	Track	82	3	0	25	1	51	12	80	3	1	0	0	6	0	3	106	105mm M4 Gun	56	0	10	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	11	4	4	9	5	5	2	109	4	4	9	5	5	2	0	0	0	0	0	0	0	0	262	13005	\N	9862	851
21	Taiwan	191	M48A3 Blade	21	37	Engineer Tank	171	5	4	16	0	4	Track	92	4	0	39	1	81	12	105	15	0	20	1	6	0	18	90	90mm M36 Gun	44	0	20	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1575	13007	\N	9863	1008
21	Taiwan	192	M113 Dozer	21	37	Engineer Tank	80	3	4	20	0	4	Track	90	4	0	10	1	69	12	120	0	0	0	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	3	1	3	2	1	1	0	0	0	0	0	0	0	0	3214	54091	\N	9864	2063
21	Taiwan	193	M48A5 Blade	21	37	Engineer Tank	184	5	4	16	0	4	Track	92	4	0	39	1	101	12	120	15	0	20	2	6	0	18	99	105mm M68 98	40	0	14	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1575	13007	\N	9865	761
21	Taiwan	194	M4 Flail	21	36	Mine Clearing Tank	124	5	4	13	0	4	Track	81	3	0	25	1	51	12	66	3	1	0	0	6	0	3	106	105mm M4 Gun	67	0	30	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	5	2	109	5	4	9	6	5	2	0	0	0	0	0	0	0	0	263	13031	\N	9866	851
21	Taiwan	195	M48A2 Roller	21	36	Mine Clearing Tank	169	5	4	16	0	4	Track	92	4	0	39	1	67	12	81	10	0	0	0	6	0	18	90	90mm M36 Gun	44	0	20	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	607	13007	\N	9867	1008
21	Taiwan	196	M48A3 Roller	21	36	Mine Clearing Tank	181	5	4	16	0	4	Track	92	4	0	39	1	81	12	105	15	0	20	1	6	0	18	90	90mm M36 Gun	44	0	20	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	610	13007	\N	9868	1008
21	Taiwan	197	M48A5 Roller	21	36	Mine Clearing Tank	192	5	4	16	0	4	Track	92	4	0	39	1	101	12	120	15	0	20	2	6	0	18	99	105mm M68 98	40	0	14	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	613	13007	\N	9869	1245
21	Taiwan	199	Jeep FO	21	57	FO Vehicle	71	2	4	24	0	3	A/T Wheel	92	0	2	10	1	46	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	9870	2200
21	Taiwan	200	M113 FO	21	57	FO Vehicle	87	3	3	20	2	4	Track	92	4	4	10	1	65	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	12060	\N	9871	1869
21	Taiwan	205	M55 Quad .50 AA	21	8	Flak	22	1	6	1	0	0	Default	41	0	0	2	1	46	12	110	2	0	0	0	9	0	2	61	12.7 Quad AAMG	74	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	9872	871
21	Taiwan	206	40mm AA-Gun	21	8	Flak	41	1	7	0	0	0	Default	52	0	0	3	1	46	12	120	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	9873	1152
21	Taiwan	207	Twin-30mm AAG	21	8	Flak	78	1	6	0	0	0	Default	91	0	0	3	1	86	12	120	100	0	10	0	9	2	10	77	2-30mm Oerlikon	40	0	0	0	0	18	T-86 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	34205	\N	9874	1222
21	Taiwan	209	M998 HMMWV Mtr	21	38	SP Mortar	31	2	6	24	0	3	A/T Wheel	90	2	0	10	1	102	12	120	0	0	0	0	5	0	0	42	120mm XT86 Mrtr	8	0	0	0	0	42	120mm XT86 Mrtr	7	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	13033	\N	9875	822
21	Taiwan	210	M3/60	21	38	SP Mortar	28	3	6	24	0	4	Track	91	3	0	10	1	51	12	65	0	0	0	0	8	0	0	39	60mm M19 Mortar	120	0	0	0	0	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	9876	143
21	Taiwan	211	M21	21	38	SP Mortar	32	3	6	22	0	4	Track	91	3	0	10	1	51	5	65	0	0	0	0	7	0	0	40	81mm M1 Mortar	97	0	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	9877	814
21	Taiwan	212	M106	21	38	SP Mortar	58	3	6	23	2	4	Track	91	4	0	10	1	65	12	120	0	0	0	0	6	0	0	33	4.2" M30 Mortar	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3208	9056	\N	9878	854
21	Taiwan	213	M125A1	21	38	SP Mortar	50	3	6	23	2	0	Default	91	4	0	10	1	65	12	95	0	0	0	0	7	0	0	41	81mm M29 Mortar	114	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3208	12060	\N	9879	814
21	Taiwan	214	V-150/Mortar	21	38	SP Mortar	47	4	6	30	2	0	Default	90	4	0	10	1	70	12	110	0	0	20	1	7	0	0	41	81mm M29 Mortar	62	0	0	0	0	53	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	25102	\N	9880	734
21	Taiwan	215	Sniper	21	45	Sniper	11	0	1	6	1	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9881	1476
21	Taiwan	216	Sniper	21	45	Sniper	27	0	1	6	1	0	Default	2	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9882	1753
21	Taiwan	217	Sniper	21	45	Sniper	44	0	1	6	1	0	Default	2	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9883	1715
21	Taiwan	218	Sniper	21	45	Sniper	46	0	1	6	1	0	Default	11	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9884	1716
21	Taiwan	219	Sniper	21	45	Sniper	48	0	1	6	1	0	Default	21	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9885	1757
21	Taiwan	220	Sniper	21	45	Sniper	51	0	1	6	1	0	Default	41	0	0	0	1	85	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9886	1758
21	Taiwan	221	Sniper	21	45	Sniper	53	0	1	6	1	0	Default	61	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9887	1759
21	Taiwan	222	Sniper	21	45	Sniper	58	0	1	6	1	0	Default	81	0	0	0	1	95	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9888	1760
21	Taiwan	223	Sniper	21	45	Sniper	128	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	9889	1680
21	Taiwan	229	Ammo Bunker	21	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	9890	2400
21	Taiwan	230	Ammo Truck	21	56	Ammo Carrier	26	4	2	15	0	2	Wheel	51	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	9891	2200
21	Taiwan	231	Ammo Dump	21	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	9892	2399
21	Taiwan	235	Art Observer	21	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9893	1240
21	Taiwan	236	Art Observer	21	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	67	12	75	0	0	0	0	9	0	0	7	T-57 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9894	1240
21	Taiwan	237	Art Observer	21	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	76	12	90	0	0	0	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9895	1240
21	Taiwan	238	Art Observer	21	63	Art Observer	122	0	2	6	0	0	Default	90	0	0	0	1	91	12	100	0	0	10	0	9	0	20	8	T-65 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9896	1596
21	Taiwan	239	Art Observer	21	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	30	0	9	0	20	8	T-65 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9897	1597
21	Taiwan	240	Art Observer	21	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	40	0	9	15	20	8	T-65 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9038	\N	9898	1600
21	Taiwan	242	Headquarters	21	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9899	1160
21	Taiwan	243	Headquarters	21	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	61	12	74	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9900	1160
21	Taiwan	244	Headquarters	21	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	75	12	90	0	0	5	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9901	1320
21	Taiwan	245	Headquarters	21	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	15	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	9902	1400
21	Taiwan	246	Assault Boat	21	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	7279	\N	9903	2317
21	Taiwan	247	Barge	21	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	9904	2269
21	Taiwan	248	Barge Carrier	21	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	9905	2358
21	Taiwan	249	Crew	21	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	9906	1356
21	Taiwan	250	.30 cal MMG	21	4	Machine Gun Section	12	0	3	5	0	0	Default	22	0	0	0	1	46	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	9907	835
21	Taiwan	251	7.62mm M60 MMG	21	4	Machine Gun Section	15	0	3	6	0	0	Default	52	0	0	0	1	75	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	9908	835
21	Taiwan	252	12.7mm M2HB HMG	21	4	Machine Gun Section	19	0	4	4	0	0	Default	41	0	0	0	1	46	12	81	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9909	792
21	Taiwan	253	12.7mm M2HB HMG	21	4	Machine Gun Section	20	0	4	4	0	0	Default	51	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9910	792
21	Taiwan	255	.30 cal MMG	21	193	MG Unit	13	0	3	5	0	0	Default	42	0	0	0	1	46	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	9911	835
21	Taiwan	256	7.62mm M60 MMG	21	193	MG Unit	15	0	3	5	0	0	Default	72	0	0	0	1	75	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	9912	835
21	Taiwan	257	.50 cal HMG	21	193	MG Unit	19	0	4	4	0	0	Default	41	0	0	0	1	46	12	81	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9913	792
21	Taiwan	258	12.7mm HMG	21	193	MG Unit	21	0	4	4	0	0	Default	81	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9914	792
21	Taiwan	260	30 cal  MMG Sec	21	4	Machine Gun Section	20	0	6	5	0	0	Default	42	0	0	0	1	46	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	0	35	.30in M1919 MMG	90	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	9915	425
21	Taiwan	261	M60 MMG Section	21	4	Machine Gun Section	22	0	6	5	0	0	Default	82	0	0	0	1	75	12	120	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	0	36	7.62mm M60 MMG	90	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	9916	465
21	Taiwan	262	.50 cal HMG Sec	21	177	Heavy MG Section	25	1	8	4	0	0	Default	41	0	0	0	1	46	12	81	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9917	461
21	Taiwan	263	12.7mm HMG Sec	21	177	Heavy MG Section	27	1	8	4	0	0	Default	81	0	0	0	1	82	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	T-65 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	9918	461
21	Taiwan	265	AGL Team	21	7	AGL	22	0	4	4	0	0	Default	82	0	0	0	1	96	12	120	1	0	10	0	9	0	1	193	40mm Mk 19 GL	20	0	0	0	0	9	T-75 SAW	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	9919	1230
21	Taiwan	270	Scout Team	21	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	0	11	BAR	60	0	56	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9920	719
21	Taiwan	271	Scout Team	21	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	67	12	75	0	0	0	0	9	0	0	7	T-57 Rifle	60	0	0	0	0	14	T-57 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9921	719
21	Taiwan	272	Scout Team	21	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	76	12	90	0	0	0	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	14	T-57 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9922	719
21	Taiwan	273	Scout Team	21	58	Scout	24	0	4	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	6	T-74 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9923	719
21	Taiwan	274	Scout Team	21	58	Scout	101	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	6	T-74 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9924	1480
21	Taiwan	280	Scout Team	21	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9925	720
21	Taiwan	281	Scout Team	21	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	67	12	75	0	0	0	0	9	0	0	7	T-57 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9926	720
21	Taiwan	282	Scout Team	21	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	76	12	90	0	0	0	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9927	720
21	Taiwan	283	Scout Team	21	58	Scout	23	0	4	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9928	720
21	Taiwan	284	Scout Team	21	58	Scout	100	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	9929	1480
21	Taiwan	290	60mm M2 Mortar	21	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	46	12	72	0	0	0	0	8	0	0	32	60mm M2 Mortar	60	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9930	954
21	Taiwan	291	60mm M19 Mortar	21	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	92	0	0	0	1	73	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	8	T-65 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	9931	954
21	Taiwan	293	81mm M1 Mortar	21	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	66	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	9932	1031
21	Taiwan	294	81mm M29 Mortar	21	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	92	0	0	0	1	66	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	8	T-65 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	9933	990
21	Taiwan	296	107mm M30 Mrtr	21	202	Mortar(Sub Type C)	25	1	4	1	0	0	Default	91	0	0	1	1	51	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	9934	948
21	Taiwan	300	Rifle Squad	21	1	Infantry	19	1	11	6	0	0	Default	22	0	0	0	1	46	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	22	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9935	632
21	Taiwan	301	Rifle Squad	21	1	Infantry	21	1	10	6	0	0	Default	42	0	0	0	1	67	12	75	0	0	0	0	9	0	0	7	T-57 Rifle	80	0	0	0	0	14	T-57 LMG	80	0	0	122	40mm M79 GL	36	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	9936	435
21	Taiwan	302	Rifle Squad	21	1	Infantry	24	1	10	6	0	0	Default	62	0	0	0	1	76	12	90	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	122	40mm M79 GL	36	4	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9937	234
21	Taiwan	303	Rifle Squad	21	1	Infantry	25	1	10	6	0	0	Default	82	0	0	0	1	91	12	120	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	123	40mm M203 GL	36	4	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9938	234
21	Taiwan	304	Rifle Squad	21	1	Infantry	26	1	10	6	0	0	Default	82	0	0	0	1	102	12	120	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	36	4	0	24	SMAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9939	234
21	Taiwan	309	Mech Squad	21	69	Mechanised Infantry	24	1	10	6	0	0	Default	52	0	0	0	1	60	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	11	BAR	80	0	56	11	BAR	80	0	56	17	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9940	187
21	Taiwan	310	Mech Squad	21	69	Mechanised Infantry	24	1	10	6	0	0	Default	62	0	0	0	1	66	12	74	0	0	0	0	9	0	0	7	T-57 Rifle	80	0	0	0	0	14	T-57 LMG	80	0	0	14	T-57 LMG	80	0	0	17	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	9941	187
21	Taiwan	311	Mech Squad	21	69	Mechanised Infantry	27	1	10	6	0	0	Default	72	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	14	T-57 LMG	80	0	0	122	40mm M79 GL	36	4	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9942	234
21	Taiwan	312	Mech Squad	21	69	Mechanised Infantry	27	1	10	6	0	0	Default	92	0	0	0	1	91	12	120	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	36	4	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9943	234
21	Taiwan	313	Mech Squad	21	69	Mechanised Infantry	26	1	10	6	0	0	Default	92	0	0	0	1	102	12	120	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	36	4	0	24	SMAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9944	234
21	Taiwan	314	Mech Squad	21	69	Mechanised Infantry	34	1	10	6	0	0	Default	71	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	14	T-57 LMG	80	0	0	122	40mm M79 GL	36	4	0	126	Redeye SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9945	353
21	Taiwan	315	Mech Squad	21	69	Mechanised Infantry	34	1	10	6	0	0	Default	91	0	0	0	1	91	12	99	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	36	4	0	126	Redeye SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9946	353
21	Taiwan	316	Mech Squad	21	69	Mechanised Infantry	39	1	10	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	36	4	0	133	Stinger SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9947	353
21	Taiwan	320	Engineers	21	20	Engineer	27	1	10	6	0	0	Default	41	0	0	0	1	46	12	74	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	9948	80
21	Taiwan	321	Engineers	21	20	Engineer	22	1	10	6	0	0	Default	62	0	0	0	1	46	12	74	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	3	M2 Carbine	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	9949	38
21	Taiwan	322	Engineers	21	20	Engineer	29	1	10	6	0	0	Default	61	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	122	40mm M79 GL	30	10	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9950	80
21	Taiwan	323	Engineers	21	20	Engineer	26	1	10	6	0	0	Default	72	0	0	0	1	75	12	90	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	122	40mm M79 GL	30	10	0	6	T-74 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9951	39
21	Taiwan	324	Engineers	21	20	Engineer	30	1	10	6	0	0	Default	81	0	0	0	1	91	12	120	0	0	0	0	9	0	0	8	T-65 Rifle	90	0	0	0	0	123	40mm M203 GL	30	10	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9952	80
21	Taiwan	325	Engineers	21	20	Engineer	26	1	10	6	0	0	Default	92	0	0	0	1	91	12	120	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	123	40mm M203 GL	30	10	0	9	T-75 SAW	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9953	39
21	Taiwan	330	Reserve Squad	21	160	Reserve Infantry	18	1	10	6	0	0	Default	12	0	0	0	1	46	12	76	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	24	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	9954	632
21	Taiwan	331	Reserve Squad	21	160	Reserve Infantry	19	1	10	6	0	0	Default	22	0	0	0	1	70	12	90	0	0	0	0	9	0	0	7	T-57 Rifle	80	0	0	0	0	14	T-57 LMG	80	0	0	122	40mm M79 GL	40	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	9955	268
21	Taiwan	332	Reserve Squad	21	160	Reserve Infantry	21	1	10	6	0	0	Default	32	0	0	0	1	86	12	110	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	14	T-57 LMG	80	0	0	122	40mm M79 GL	36	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9956	435
21	Taiwan	333	Reserve Squad	21	160	Reserve Infantry	22	1	10	6	0	0	Default	62	0	0	0	1	105	12	120	0	0	0	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	123	40mm M203 GL	36	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9957	435
21	Taiwan	339	CDO Scout Team	21	88	Commando Scouts	31	0	5	7	1	0	Default	91	0	0	0	1	85	12	100	0	0	10	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	6	T-74 LMG	60	0	0	122	40mm M79 GL	15	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9958	760
21	Taiwan	340	CDO Scout Team	21	88	Commando Scouts	31	0	5	7	1	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	6	T-74 LMG	60	0	0	123	40mm M203 GL	15	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9959	760
21	Taiwan	341	CDO Scout Team	21	88	Commando Scouts	31	0	5	7	1	0	Default	91	0	0	0	1	102	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	9	T-75 SAW	60	0	0	123	40mm M203 GL	15	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9960	760
21	Taiwan	342	CDO Scout Team	21	88	Commando Scouts	31	0	5	7	1	0	Default	92	0	0	0	1	102	12	120	0	0	10	0	9	0	0	18	T-86 Rifle	60	0	0	0	0	9	T-75 SAW	60	0	0	123	40mm M203 GL	15	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14224	\N	9961	760
21	Taiwan	343	CDO Scout Team	21	88	Commando Scouts	31	0	5	7	1	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	6	T-74 LMG	60	0	0	123	40mm M203 GL	15	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9962	760
21	Taiwan	344	Commando Squad	21	83	Commandos	35	1	10	6	1	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	36	4	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9963	234
21	Taiwan	345	Commando Squad	21	83	Commandos	33	1	10	6	1	0	Default	92	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	6	T-74 LMG	80	0	0	25	Shotgun	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9964	64
21	Taiwan	346	CDO Engineers	21	145	Commando Engineers	34	1	10	6	1	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	123	40mm M203 GL	30	10	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9965	240
21	Taiwan	347	CDO AT Team	21	146	Commando Inf-AT	22	0	2	6	1	0	Default	91	0	0	0	1	85	12	105	0	0	10	0	7	0	0	20	M72 LAW	0	0	6	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	9966	1508
21	Taiwan	348	CDO AT Team	21	146	Commando Inf-AT	23	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	7	0	0	31	M136/AT4 LAW A	0	0	6	0	0	18	T-86 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	9967	1508
21	Taiwan	349	CDO Sniper	21	147	Commando Sniper	62	0	1	6	1	0	Default	92	0	0	0	1	85	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9968	1760
21	Taiwan	350	CDO Sniper	21	147	Commando Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	102	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9969	1680
21	Taiwan	351	CDO Engineers	21	145	Commando Engineers	36	1	10	6	1	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	6	T-74 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9970	37
21	Taiwan	352	CDO Engineers	21	145	Commando Engineers	36	1	10	6	1	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	6	T-74 LMG	80	0	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9971	26
21	Taiwan	353	Commando Squad	21	83	Commandos	34	1	10	6	1	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	30	10	0	9	T-75 SAW	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9972	393
21	Taiwan	359	Para-CDO Squad	21	99	Para Medium Infantry	33	1	10	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	90	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	30	10	0	9	T-75 SAW	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9973	393
21	Taiwan	360	Para-CDO Scouts	21	101	Paratroop Scouts	28	0	5	7	0	0	Default	91	0	0	0	1	85	12	101	0	0	10	0	9	0	0	8	T-65 Rifle	60	0	0	0	0	6	T-74 LMG	60	0	0	122	40mm M79 GL	15	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9974	760
21	Taiwan	361	Para-CDO Scouts	21	101	Paratroop Scouts	28	0	5	7	0	0	Default	91	0	0	0	1	102	12	120	0	0	10	0	9	0	0	18	T-86 Rifle	60	0	0	0	0	9	T-75 SAW	60	0	0	123	40mm M203 GL	15	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14224	\N	9975	760
21	Taiwan	362	Para-CDO Squad	21	99	Para Medium Infantry	32	1	10	6	0	0	Default	91	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	6	T-74 LMG	80	0	0	25	Shotgun	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9976	64
21	Taiwan	363	Para-CDO Squad	21	99	Para Medium Infantry	34	1	10	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	90	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	36	4	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9977	234
21	Taiwan	364	Para-CDO Engr	21	141	Para Engineers	33	1	10	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	123	40mm M203 GL	30	10	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9978	240
21	Taiwan	365	Para-CDO AT Tm	21	142	Para Inf-AT	18	0	2	6	0	0	Default	90	0	0	0	1	85	12	105	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	9979	1471
21	Taiwan	366	Para-CDO AT Tm	21	142	Para Inf-AT	19	0	2	6	0	0	Default	92	0	0	0	1	100	12	120	0	0	0	0	7	0	0	31	M136/AT4 LAW A	0	0	6	0	0	18	T-86 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	9980	1470
21	Taiwan	367	Para-CDO Sniper	21	143	Para Sniper	62	0	1	6	1	0	Default	92	0	0	0	1	85	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9981	1760
21	Taiwan	368	Para-CDO Sniper	21	143	Para Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	102	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	9982	1680
21	Taiwan	369	Para-CDO Squad	21	99	Para Medium Infantry	42	1	10	6	0	0	Default	91	0	0	0	1	85	12	94	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	6	T-74 LMG	80	0	0	126	Redeye SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9983	24
21	Taiwan	370	Para-CDO Squad	21	99	Para Medium Infantry	46	1	10	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	90	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	36	4	0	133	Stinger SAM	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9984	353
21	Taiwan	371	Para-CDO Engr	21	141	Para Engineers	35	1	10	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	6	T-74 LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9985	37
21	Taiwan	372	Para-CDO Engr	21	141	Para Engineers	35	1	10	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	80	0	0	0	0	6	T-74 LMG	80	0	0	6	T-74 LMG	80	0	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9986	26
21	Taiwan	373	Para-CDO Squad	21	99	Para Medium Infantry	33	1	10	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	10	0	9	0	0	8	T-65 Rifle	90	0	0	0	0	9	T-75 SAW	80	0	0	123	40mm M203 GL	30	10	0	9	T-75 SAW	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	9987	393
21	Taiwan	380	CM11 BraveTiger	21	59	MBT	271	5	4	16	0	4	Track	92	4	0	48	1	90	12	99	30	4	40	1	6	0	22	98	105mm M68 84	24	0	10	15	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	25	11	6	20	10	7	3	27	13	6	22	12	8	3	2	2	0	2	2	0	0	0	2200	12015	\N	9988	925
21	Taiwan	381	CM11 BraveTiger	21	59	MBT	281	5	4	16	0	4	Track	92	4	0	48	1	100	12	120	30	4	40	1	6	0	22	99	105mm M68 98	24	0	10	15	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	25	11	6	20	10	7	3	27	13	6	22	12	8	3	2	2	0	2	2	0	0	0	2201	12015	\N	9989	925
21	Taiwan	385	CM12 BraveTiger	21	59	MBT	269	5	4	16	0	4	Track	92	4	13	48	1	95	12	99	30	4	40	1	6	0	22	98	105mm M68 84	24	0	10	15	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	20	11	5	20	10	7	3	20	11	5	21	10	8	3	0	0	0	0	0	0	0	0	1569	12015	\N	9990	762
21	Taiwan	386	CM12 BraveTiger	21	59	MBT	279	5	4	16	0	4	Track	92	4	13	48	1	100	12	120	30	4	40	1	6	0	22	99	105mm M68 98	24	0	10	15	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	53	7.62 M240 AAMG	90	0	0	20	11	5	20	10	7	3	20	11	5	21	10	8	3	0	0	0	0	0	0	0	0	1569	12015	\N	9991	762
21	Taiwan	395	AT-38B Talon	21	44	Fighter-Bomber	93	3	1	13	0	0	Default	91	4	0	0	1	95	12	98	12	0	10	0	9	1	0	180	20mm M39 Cannon	10	2	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	195	500lb Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	56010	\N	9992	1891
21	Taiwan	400	F-5A	21	44	Fighter-Bomber	101	4	1	15	0	0	Default	92	4	0	0	1	65	12	94	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	9993	1929
21	Taiwan	401	F-5B	21	44	Fighter-Bomber	97	4	2	15	0	0	Default	91	4	0	0	1	65	12	94	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	750lb Bomb	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2754	23542	\N	9994	1937
21	Taiwan	402	F-5E	21	44	Fighter-Bomber	129	4	1	20	0	0	Default	92	0	0	0	1	74	12	98	10	0	0	0	9	3	0	187	4x 2.75in FFAR	5	0	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1184	23542	\N	9995	1811
21	Taiwan	405	F5 Chung Cheng	21	44	Fighter-Bomber	120	4	1	20	0	0	Default	92	6	0	0	1	74	12	100	15	0	0	0	9	3	0	180	20mm M39 Cannon	10	2	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	196	750lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	9996	1891
21	Taiwan	406	F5 Chung Cheng	21	44	Fighter-Bomber	134	4	1	20	0	0	Default	92	6	0	0	1	80	12	105	15	0	10	0	9	3	0	180	20mm M39 Cannon	10	2	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	200	AP Cluster Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	9997	2167
21	Taiwan	407	F5 Chung Cheng	21	44	Fighter-Bomber	165	4	1	20	0	0	Default	92	6	0	0	1	85	12	110	15	0	20	0	9	3	0	180	20mm M39 Cannon	10	2	0	0	0	211	Maverick-D	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	9998	1961
21	Taiwan	408	F5X Chung Cheng	21	44	Fighter-Bomber	183	4	1	22	0	0	Default	91	6	0	0	1	95	12	120	15	0	20	0	9	5	0	180	20mm M39 Cannon	10	2	0	0	0	213	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	9999	1924
21	Taiwan	410	F-16A	21	44	Fighter-Bomber	171	4	1	24	0	0	Default	92	4	0	0	7	96	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	200	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	10000	2212
21	Taiwan	412	F-16A	21	44	Fighter-Bomber	212	4	1	24	0	0	Default	91	4	0	0	7	96	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	200	213	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	10001	1924
21	Taiwan	414	F-16B	21	44	Fighter-Bomber	221	4	1	24	0	0	Default	90	4	0	0	7	96	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	200	211	Maverick-D	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	10002	1961
21	Taiwan	417	Mirage 2000	21	44	Fighter-Bomber	180	4	2	28	0	0	Default	90	4	0	0	6	97	12	120	20	0	30	0	9	7	0	187	4x 2.75in FFAR	5	0	0	0	0	187	4x 2.75in FFAR	5	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6144	\N	10003	2170
21	Taiwan	418	Ching-Kuo	21	44	Fighter-Bomber	161	4	1	25	0	0	Default	91	4	0	0	1	94	12	120	20	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	200	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2776	13035	\N	10004	2091
21	Taiwan	419	Ching-Kuo	21	44	Fighter-Bomber	175	4	1	25	0	0	Default	90	4	0	0	1	94	12	120	20	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	200	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2776	13035	\N	10005	2212
21	Taiwan	420	Ching-Kuo	21	44	Fighter-Bomber	291	4	1	25	0	0	Default	90	4	0	0	1	100	12	120	20	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	200	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2776	13035	\N	10006	2081
21	Taiwan	427	B-25C Mitchell	21	62	Level Bomber	56	5	4	6	0	0	Default	92	4	0	0	1	46	12	58	0	0	0	0	9	0	0	195	500lb Bomb	3	0	0	0	0	195	500lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1923	30107	\N	10007	2098
21	Taiwan	430	B-26 Marauder	21	62	Level Bomber	70	5	7	6	0	0	Default	91	4	0	0	1	48	12	59	0	0	0	0	9	0	0	196	750lb Bomb	2	0	0	0	0	196	750lb Bomb	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	490	12132	\N	10008	2016
21	Taiwan	431	B-26 Marauder	21	62	Level Bomber	70	5	7	6	0	0	Default	91	4	0	0	1	48	12	59	0	0	0	0	9	0	0	195	500lb Bomb	3	0	0	0	0	195	500lb Bomb	3	0	0	195	500lb Bomb	3	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	490	12132	\N	10009	2016
21	Taiwan	433	B-57 Canberra	21	62	Level Bomber	75	6	3	9	0	0	Default	91	6	0	0	1	58	12	73	0	0	0	0	9	0	0	196	750lb Bomb	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2132	8141	\N	10010	2178
21	Taiwan	434	B-57 Canberra	21	62	Level Bomber	75	6	3	9	0	0	Default	91	6	0	0	1	58	12	73	0	0	0	0	9	0	0	195	500lb Bomb	4	0	0	0	0	195	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2132	8141	\N	10011	2098
21	Taiwan	439	M18 TD	21	131	Cavalry Tank	44	4	5	27	0	4	Track	91	4	13	18	1	48	12	75	4	0	0	0	7	0	3	85	76mm M1A2 Gun	10	25	0	10	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	254	21004	\N	10012	1253
21	Taiwan	440	M18 TD	21	131	Cavalry Tank	44	4	5	27	0	4	Track	91	4	13	18	1	76	12	105	4	0	0	0	7	0	3	85	76mm M1A2 Gun	10	10	0	25	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	254	21004	\N	10013	1253
21	Taiwan	441	M36 TD	21	131	Cavalry Tank	49	4	5	14	0	4	Track	92	4	13	21	1	52	12	75	5	0	0	0	6	0	3	88	90mm M3 Gun	12	20	0	15	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	391	\N	10014	1253
21	Taiwan	442	M36 TD	21	131	Cavalry Tank	49	4	5	14	0	4	Track	92	4	13	21	1	76	12	105	5	0	0	0	6	0	3	94	90mm M3 Gun 74	12	10	10	15	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	391	\N	10015	1253
21	Taiwan	444	C-47	21	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	49	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2729	23431	\N	10016	2394
21	Taiwan	445	C-54	21	60	Paratroop Transport	53	5	2	4	0	0	Default	90	4	162	0	1	67	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9142	\N	10017	2352
21	Taiwan	446	C-118	21	60	Paratroop Transport	53	5	2	4	0	0	Default	90	4	162	0	1	82	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2836	9084	\N	10018	2352
21	Taiwan	447	C-130	21	60	Paratroop Transport	74	6	2	6	0	0	Default	90	4	255	0	1	98	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2186	9086	\N	10019	2392
21	Taiwan	448	106mm RCL Jeep	21	39	SP Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	54	12	69	2	0	0	0	6	0	2	28	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	10020	1592
59	Chile	370	Sniper	59	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	101	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	24701	1680
21	Taiwan	449	106mm RCL Jeep	21	39	SP Gun	21	2	4	24	0	3	A/T Wheel	50	0	0	10	1	70	12	89	2	0	0	0	6	0	2	29	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	10021	1591
21	Taiwan	450	106mm RCL Jeep	21	39	SP Gun	22	2	4	24	0	3	A/T Wheel	50	0	0	10	1	90	12	105	2	0	0	0	6	0	2	46	106mm M40A2 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	10022	1591
21	Taiwan	451	M113/106 RCL	21	39	SP Gun	38	3	4	20	2	4	Track	91	4	4	10	1	65	12	69	2	0	0	0	6	0	2	28	106mm M40 RCL	5	15	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	12060	\N	10023	1491
21	Taiwan	452	M113/106 RCL	21	39	SP Gun	39	3	4	20	2	4	Track	91	4	4	10	1	70	12	89	2	0	0	0	6	0	2	29	106mm M40A1 RCL	5	15	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	12060	\N	10024	1491
21	Taiwan	453	M113/106 RCL	21	39	SP Gun	40	3	4	20	2	4	Track	92	4	4	10	1	90	12	120	2	0	0	0	6	0	2	46	106mm M40A2 RCL	5	15	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	12060	\N	10025	1491
21	Taiwan	454	M998 HMMWV-RCL	21	39	SP Gun	33	2	4	24	0	3	A/T Wheel	90	2	0	10	1	99	12	120	2	0	10	0	6	0	2	46	106mm M40A2 RCL	12	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12068	\N	10026	1591
21	Taiwan	455	M20	21	11	Armoured Car	21	3	3	28	0	3	A/T Wheel	91	3	3	10	1	46	12	60	0	0	0	0	9	0	0	68	12.7mm M2HB TMG	120	0	0	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	10027	1614
21	Taiwan	456	M8	21	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	92	3	0	10	1	51	12	89	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30 M1919 CMG	120	0	0	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	10028	613
21	Taiwan	460	TOW Jeep	21	19	SP ATGM	49	2	2	24	0	3	A/T Wheel	90	0	0	10	1	75	12	100	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	10029	1669
21	Taiwan	461	ITOW Jeep	21	19	SP ATGM	61	2	2	24	0	3	A/T Wheel	92	0	0	10	1	90	12	120	0	0	0	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	10030	1669
21	Taiwan	463	M113/TOW	21	19	SP ATGM	188	3	3	20	2	4	Track	90	4	0	10	1	75	12	100	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	12027	\N	10031	1743
21	Taiwan	464	M113/ITOW	21	19	SP ATGM	236	3	3	20	2	4	Track	92	4	0	10	1	90	12	120	0	0	0	0	4	0	0	158	BGM-71C I-TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	12027	\N	10032	1743
21	Taiwan	470	Dragon Team	21	206	Inf-ATGM Team	41	1	3	6	0	0	Default	70	0	0	0	1	80	12	98	0	0	20	0	4	0	0	151	Dragon I ATGM	0	0	4	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	10033	1545
21	Taiwan	471	Dragon Team	21	206	Inf-ATGM Team	115	1	3	6	0	0	Default	90	0	0	0	1	91	12	110	0	0	40	0	4	0	0	152	Dragon II ATGM	0	0	4	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	10034	1584
21	Taiwan	472	Dragon Team	21	206	Inf-ATGM Team	120	1	3	6	0	0	Default	92	0	0	0	1	101	12	120	0	0	40	0	4	0	0	153	Super Dragon	0	0	4	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	10035	1584
21	Taiwan	473	Javelin Team	21	206	Inf-ATGM Team	155	0	3	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	40	0	4	0	0	165	Javelin ATGM	0	0	4	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	10036	1623
21	Taiwan	480	Bazooka Team	21	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	10037	1352
21	Taiwan	481	Bazooka Team	21	2	Inf-AT	15	0	2	6	0	0	Default	40	0	0	0	1	52	12	79	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	10038	1390
21	Taiwan	482	LAW Team	21	2	Inf-AT	13	0	2	6	0	0	Default	60	0	0	0	1	80	12	105	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	10039	1471
21	Taiwan	483	LAW Team	21	2	Inf-AT	15	0	2	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	7	0	0	31	M136/AT4 LAW A	0	0	6	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	10040	1470
21	Taiwan	484	Apilas Team	21	2	Inf-AT	25	0	2	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	30	0	6	0	0	169	Apilas	0	0	6	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	10041	1547
21	Taiwan	490	Recon Jeep	21	32	Scout Vehicle	15	2	2	24	0	3	A/T Wheel	90	0	105	10	1	46	12	84	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	10042	1877
21	Taiwan	491	V-150 Commando	21	122	Light Support APC	61	4	2	30	2	3	A/T Wheel	90	4	111	10	1	77	12	110	10	0	20	1	9	0	7	71	20mm 204GK	20	20	0	0	128	54	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	697	32135	\N	10043	1645
21	Taiwan	492	M1026 HMMWV	21	32	Scout Vehicle	17	2	3	27	0	3	A/T Wheel	92	0	106	10	1	85	12	120	0	0	10	0	9	0	0	54	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	10044	1879
21	Taiwan	493	M1044 HMMWV	21	32	Scout Vehicle	20	2	3	27	0	3	A/T Wheel	92	0	106	10	1	87	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	10045	1879
21	Taiwan	494	M1097 HMMWV	21	32	Scout Vehicle	26	2	3	24	0	3	A/T Wheel	91	2	106	10	1	96	12	120	0	0	10	0	8	0	0	193	40mm Mk 19 GL	29	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	10046	2037
21	Taiwan	495	M113/Scout	21	122	Light Support APC	30	3	2	20	2	4	Track	92	4	111	10	1	85	12	105	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	54	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12060	\N	10047	1651
21	Taiwan	496	M113/GL	21	122	Light Support APC	35	3	2	20	2	4	Track	90	4	110	10	1	96	12	120	0	0	10	0	8	0	0	193	40mm Mk 19 GL	40	0	5	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12060	\N	10048	1569
21	Taiwan	497	HMMWV FIST	21	57	FO Vehicle	225	2	3	24	0	3	A/T Wheel	93	2	4	10	1	100	12	120	0	0	40	0	8	15	20	193	40mm Mk 19 GL	29	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	10049	1600
21	Taiwan	500	Tank Transport	21	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	10050	2233
21	Taiwan	512	Kung Feng VI	21	137	SP Rocket Launcher	26	4	6	15	0	3	A/T Wheel	92	0	0	18	1	95	12	120	0	0	0	0	10	0	0	142	117mm Rocket	10	0	0	0	0	142	117mm Rocket	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	13037	\N	10051	820
21	Taiwan	514	LT 2000-Mk15	21	137	SP Rocket Launcher	31	4	6	15	0	2	Wheel	91	0	0	21	1	101	12	120	0	0	0	0	15	0	0	144	Mk15 117mm Rkt	15	0	0	0	0	144	Mk15 117mm Rkt	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	13038	\N	10052	819
21	Taiwan	520	KungFeng IV Pl	21	31	O/M Rocket Arty	119	4	18	0	0	4	Track	92	4	0	100	1	82	12	120	0	0	0	0	5	0	0	143	126mm Rocket	7	0	0	0	0	143	126mm Rocket	7	0	0	143	126mm Rocket	6	0	0	143	126mm Rocket	6	0	0	1	1	1	1	1	1	1	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	13036	\N	10053	297
21	Taiwan	522	KungFeng VI Pl	21	31	O/M Rocket Arty	134	4	18	0	0	4	Track	92	0	0	18	1	95	12	120	0	0	0	0	10	0	0	142	117mm Rocket	15	0	0	0	0	142	117mm Rocket	15	0	0	142	117mm Rocket	15	0	0	142	117mm Rocket	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13037	\N	10054	296
21	Taiwan	524	LT 2000-15 Pl	21	31	O/M Rocket Arty	138	4	6	0	0	2	Wheel	91	0	0	21	1	101	12	120	0	0	0	0	15	0	0	144	Mk15 117mm Rkt	23	0	0	0	0	144	Mk15 117mm Rkt	23	0	0	144	Mk15 117mm Rkt	22	0	0	144	Mk15 117mm Rkt	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13038	\N	10055	336
21	Taiwan	525	LT 2000-30 Pl	21	31	O/M Rocket Arty	148	4	6	0	0	2	Wheel	91	0	0	21	1	101	12	120	0	0	0	0	7	0	0	148	Mk30 Rocket	11	0	0	0	0	148	Mk30 Rocket	11	0	0	148	Mk30 Rocket	10	0	0	148	Mk30 Rocket	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13038	\N	10056	256
21	Taiwan	526	LT 2000-45 Pl	21	31	O/M Rocket Arty	132	4	6	0	0	2	Wheel	91	0	0	21	1	101	12	120	0	0	0	0	3	0	0	146	Mk4 Rocket	5	0	0	0	0	146	Mk4 Rocket	5	0	0	146	Mk4 Rocket	4	0	0	146	Mk4 Rocket	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13038	\N	10057	255
21	Taiwan	527	M270 MLRS Pl	21	31	O/M Rocket Arty	512	0	9	0	0	0	Default	91	0	0	0	6	101	12	120	0	0	0	0	6	0	0	147	227mm Rocket-CM	9	0	0	0	0	147	227mm Rocket-CM	9	0	0	147	227mm Rocket-CM	9	0	0	147	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12159	\N	10058	214
21	Taiwan	530	LT 2000-Mine Pl	21	210	O/M Minelet Rocket Bty	476	4	6	0	0	2	Wheel	90	0	0	21	1	101	12	120	0	0	0	0	1	0	0	145	Mk30 Mine- Rkt	0	3	0	0	0	145	Mk30 Mine- Rkt	0	3	0	145	Mk30 Mine- Rkt	0	3	0	145	Mk30 Mine- Rkt	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	13038	\N	10059	13
21	Taiwan	545	CM11 BraveTiger	21	131	Cavalry Tank	268	5	4	16	0	4	Track	92	4	13	47	1	90	12	109	30	4	40	1	6	0	22	98	105mm M68 84	24	0	15	10	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	25	11	6	20	10	7	3	25	11	6	20	10	8	3	0	0	0	0	0	0	0	0	2198	12015	\N	10060	1241
21	Taiwan	546	CM11 BraveTiger	21	131	Cavalry Tank	276	5	4	16	0	4	Track	92	4	13	47	1	110	12	120	30	4	40	1	6	0	22	99	105mm M68 98	24	0	15	10	0	67	7.62mm M240 CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	25	11	6	20	10	7	3	25	11	6	20	10	8	3	0	0	0	0	0	0	0	0	2198	12015	\N	10061	1241
21	Taiwan	555	5in Naval Gun	21	10	O/M Field Artillery	215	2	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	226	5in Naval Gun A	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	10062	827
21	Taiwan	560	57mm AT-Gun	21	6	AT Gun	37	0	6	1	0	0	Default	42	0	0	2	1	46	12	53	5	0	0	0	8	0	5	80	57mm M1 Gun	30	50	0	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	10063	1340
21	Taiwan	561	75mm RCL ATG	21	6	AT Gun	18	0	6	3	0	0	Default	62	0	0	0	1	54	12	84	0	0	0	0	7	0	0	48	75mm M20 RCL	10	0	20	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10064	1309
21	Taiwan	562	90mm RCL ATG	21	6	AT Gun	18	0	6	3	0	0	Default	62	0	0	0	1	85	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	10	0	20	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10065	1347
21	Taiwan	565	Redeye Team	21	29	Infantry SAM	48	0	2	6	0	0	Default	52	0	0	0	1	76	12	99	0	0	0	0	3	2	0	126	Redeye SAM	3	0	0	0	0	8	T-65 Rifle	50	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	10066	1538
21	Taiwan	566	Stinger Team	21	29	Infantry SAM	70	0	2	6	0	0	Default	72	0	0	0	1	86	12	120	0	0	10	0	4	3	0	133	Stinger SAM	3	0	0	0	0	8	T-65 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	10067	1618
21	Taiwan	570	Spotter A/C	21	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	56	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9083	\N	10068	2279
21	Taiwan	575	Jeep	21	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	82	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	10069	2040
21	Taiwan	580	Hawk SAM	21	16	Area SAM	157	6	3	0	0	0	Default	92	0	0	10	1	65	12	72	100	0	0	0	3	7	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7155	\N	10070	2376
21	Taiwan	581	I-Hawk SAM	21	16	Area SAM	184	6	3	0	0	0	Default	92	0	0	10	1	73	12	115	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	10071	2376
21	Taiwan	582	Patriot SAM	21	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	1	98	12	120	120	0	0	0	2	9	0	138	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	10072	2376
21	Taiwan	583	Tien Kung I SAM	21	16	Area SAM	213	6	2	0	0	0	Default	92	0	0	20	1	96	12	120	100	0	0	0	2	9	0	139	Sky Bow I SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7158	\N	10073	2376
21	Taiwan	585	Light Truck	21	183	Light Truck	11	2	2	20	0	3	A/T Wheel	40	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	10074	2040
21	Taiwan	587	Truck	21	27	Medium Truck	12	3	2	18	0	2	Wheel	40	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	5069	\N	10075	2156
21	Taiwan	589	Heavy Truck	21	28	Heavy Truck	16	4	2	15	0	2	Wheel	40	0	132	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	10076	2194
21	Taiwan	592	M1 Gun Empl	21	0	Fortifications	71	1	10	0	0	0	Default	93	2	0	100	1	56	12	120	10	0	10	0	2	0	8	115	240mm Howitzer	60	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	5	M3A1 SMG	90	0	0	121	Hand Grenade	10	0	0	35	35	35	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	428	13039	\N	10077	246
21	Taiwan	593	Quad AAMG Empl	21	0	Fortifications	30	1	10	0	0	0	Default	93	2	0	100	1	52	12	85	5	0	10	0	7	0	3	61	12.7 Quad AAMG	120	0	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	5	M3A1 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	10078	287
21	Taiwan	594	35mm AA Emp Rdr	21	0	Fortifications	165	1	10	0	0	0	Default	93	2	0	100	1	85	12	120	100	0	10	0	9	0	8	77	2-30mm Oerlikon	100	20	0	0	0	53	7.62 M240 AAMG	90	0	0	0	\N	0	0	0	5	M3A1 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	10079	326
21	Taiwan	595	40mm AA Empl	21	0	Fortifications	42	1	10	0	0	0	Default	93	2	0	100	1	56	12	120	10	0	10	0	7	0	8	57	40mm Bofors AAG	100	20	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	5	M3A1 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	10080	326
21	Taiwan	597	Shelter Bunker	21	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	100	1	46	12	120	5	0	0	0	9	0	5	4	M1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	10081	1
21	Taiwan	598	Shelter Bunker	21	0	Fortifications	45	0	10	0	0	0	Default	93	6	40	100	1	61	12	120	5	0	0	0	9	0	5	7	T-57 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	10	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	10082	1
21	Taiwan	599	Shelter Bunker	21	0	Fortifications	52	0	10	0	0	0	Default	93	6	40	100	1	69	12	120	5	0	10	0	9	0	5	8	T-65 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	12	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	10083	1
21	Taiwan	605	Pack Mules	21	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	60	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	M1 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	10084	1960
21	Taiwan	608	Ammo Container	21	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	10087	2279
21	Taiwan	609	M-548 Ammo Carr	21	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	70	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	10088	1869
22	Mujahadeen	1	T-34	22	59	MBT	54	5	5	18	0	4	Track	12	3	13	24	1	46	9	101	3	0	0	0	7	0	3	89	85mm ZiS-S 44	25	25	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	10089	441
22	Mujahadeen	2	T-34	22	104	CS MBT	51	5	5	18	0	4	Track	12	3	13	24	1	46	9	101	3	0	0	0	7	0	3	89	85mm ZiS-S 44	45	5	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	10090	442
22	Mujahadeen	3	PT-76	22	59	MBT	50	3	3	15	4	4	Track	32	3	6	10	1	81	9	101	5	0	0	0	7	0	5	83	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1611	11001	\N	10091	1333
22	Mujahadeen	4	PT-76	22	104	CS MBT	48	3	3	15	4	4	Track	32	3	6	10	1	81	9	101	5	0	0	0	7	0	5	83	76mm D56T	33	2	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1611	11001	\N	10092	1333
22	Mujahadeen	5	PT-76b	22	59	MBT	70	3	3	15	4	4	Track	52	3	6	10	10	101	12	120	5	2	15	1	7	0	5	86	76mm D56TS	20	0	20	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1620	11001	\N	10093	1333
22	Mujahadeen	6	PT-76b	22	104	CS MBT	65	3	3	15	4	4	Track	52	3	6	10	10	101	12	120	5	2	15	1	7	0	5	86	76mm D56TS	30	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1620	11001	\N	10094	1333
22	Mujahadeen	7	T-54B	22	59	MBT	89	4	4	16	0	4	Track	52	4	13	27	10	101	12	120	3	2	20	0	6	0	6	91	100mm D10TG 79	14	14	6	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	65470	\N	10095	644
22	Mujahadeen	8	T-54B	22	104	CS MBT	84	4	4	16	0	4	Track	52	4	13	27	10	101	12	120	3	2	20	0	6	0	6	91	100mm D10TG 79	28	3	3	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	65470	\N	10096	644
22	Mujahadeen	9	T-55	22	59	MBT	90	4	4	18	0	4	Track	31	4	13	27	1	86	9	101	5	2	20	0	6	0	6	91	100mm D10TG 79	22	15	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	65470	\N	10097	1290
22	Mujahadeen	10	T-55	22	104	CS MBT	84	4	4	18	0	4	Track	31	4	13	27	1	86	9	101	5	2	20	0	6	0	6	91	100mm D10TG 79	37	3	3	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	65470	\N	10098	1290
22	Mujahadeen	11	T-55AM	22	59	MBT	147	4	4	18	0	4	Track	52	4	13	27	10	101	12	120	10	2	20	0	6	0	22	91	100mm D10TG 79	22	12	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	1468	65470	\N	10099	1167
22	Mujahadeen	12	T-55AM	22	104	CS MBT	143	4	4	18	0	4	Track	52	4	13	27	10	101	12	120	10	2	20	0	6	0	22	91	100mm D10TG 79	31	6	6	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	1468	65470	\N	10100	1166
22	Mujahadeen	13	T-62	22	59	MBT	101	4	4	21	0	4	Track	41	4	13	30	1	90	10	101	5	2	20	0	6	0	6	99	115mm 3BM-21 75	25	0	10	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32145	\N	10101	1328
22	Mujahadeen	14	T-62	22	104	CS MBT	91	4	4	21	0	4	Track	41	4	13	30	1	90	10	101	5	2	20	0	6	0	6	99	115mm 3BM-21 75	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32145	\N	10102	1329
22	Mujahadeen	15	T-62M	22	59	MBT	152	4	4	21	0	4	Track	41	4	13	30	1	92	10	101	10	2	20	0	6	0	22	99	115mm 3BM-21 75	25	0	10	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	32143	\N	10103	1287
22	Mujahadeen	16	T-62M	22	104	CS MBT	142	4	4	21	0	4	Track	41	4	13	30	1	92	10	101	10	2	20	0	6	0	22	99	115mm 3BM-21 75	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	32143	\N	10104	1287
22	Mujahadeen	17	T-62M	22	59	MBT	158	4	4	21	0	4	Track	52	4	13	30	11	101	12	120	10	2	20	0	6	0	22	99	115mm 3BM-21 75	20	0	15	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	32143	\N	10105	1287
22	Mujahadeen	18	T-62M	22	104	CS MBT	143	4	4	21	0	4	Track	52	4	13	30	11	101	12	120	10	2	20	0	6	0	22	99	115mm 3BM-21 75	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	32143	\N	10106	1287
22	Mujahadeen	19	T-62MV	22	59	MBT	170	4	4	21	0	4	Track	51	4	0	30	1	103	12	120	10	2	20	0	6	0	22	99	115mm 3BM-21 75	20	0	15	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	10	5	31	19	11	4	30	13	6	38	21	11	6	3	3	0	4	4	0	3	0	1308	6105	\N	10107	965
22	Mujahadeen	20	T-62MV	22	104	CS MBT	156	4	4	21	0	4	Track	51	4	0	30	1	103	12	120	10	2	20	0	6	0	22	99	115mm 3BM-21 75	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	10	5	31	19	11	4	30	13	6	38	21	11	6	3	3	0	4	4	0	3	0	1308	6105	\N	10108	926
22	Mujahadeen	28	SPA Ahu	22	21	SP Artillery	21	2	4	24	0	3	A/T Wheel	91	0	0	10	1	69	12	120	0	0	0	0	7	0	0	105	76.2mm M.38 PH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	65014	\N	10109	941
22	Mujahadeen	29	T-34	22	21	SP Artillery	49	5	5	18	0	4	Track	92	3	13	24	1	46	9	85	0	0	0	0	7	0	0	89	85mm ZiS-S 44	50	0	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	10110	442
22	Mujahadeen	30	T-34	22	21	SP Artillery	50	5	5	18	0	4	Track	92	3	13	24	1	86	9	101	0	0	0	0	7	0	0	90	85mm ZiS-S 69	50	0	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	10111	442
22	Mujahadeen	31	PT-76	22	21	SP Artillery	38	3	3	15	4	4	Track	92	3	6	10	1	81	9	101	0	0	0	0	7	0	0	83	76mm D56T	35	0	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1611	11001	\N	10112	1333
22	Mujahadeen	32	PT-76b	22	21	SP Artillery	53	3	3	15	4	4	Track	92	3	6	10	10	101	12	120	0	2	15	1	7	0	0	86	76mm D56TS	35	0	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1620	11001	\N	10113	1333
22	Mujahadeen	33	T-54B	22	21	SP Artillery	74	4	4	16	0	4	Track	92	4	13	27	10	101	12	120	0	2	20	0	6	0	0	91	100mm D10TG 79	29	0	5	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1466	11005	\N	10114	644
22	Mujahadeen	35	T-62	22	21	SP Artillery	80	4	4	21	0	4	Track	91	4	13	30	1	90	10	101	0	2	20	0	6	0	0	99	115mm 3BM-21 75	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32145	\N	10116	1329
22	Mujahadeen	36	T-62M	22	21	SP Artillery	84	4	4	21	0	4	Track	91	4	13	30	1	92	10	101	0	2	20	0	6	0	0	99	115mm 3BM-21 75	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	32143	\N	10117	1288
22	Mujahadeen	41	Ahu	22	23	APC (Wheel)	11	3	3	20	0	3	A/T Wheel	31	0	110	10	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	10118	2118
22	Mujahadeen	42	BTR-60PB	22	23	APC (Wheel)	46	4	2	28	4	3	A/T Wheel	32	4	114	10	11	101	12	120	2	0	20	0	9	0	3	67	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1478	11058	\N	10119	1608
22	Mujahadeen	43	BTR-70	22	23	APC (Wheel)	45	4	2	29	4	3	A/T Wheel	32	4	109	10	11	101	12	120	3	0	20	0	9	0	3	63	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1483	11058	\N	10120	1647
22	Mujahadeen	45	BTR-60PB	22	122	Light Support APC	46	4	2	28	4	3	A/T Wheel	31	4	114	10	1	81	12	120	2	0	20	0	9	0	3	67	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1480	11058	\N	10121	1608
22	Mujahadeen	46	BTR-70	22	122	Light Support APC	45	4	2	29	4	3	A/T Wheel	30	4	109	10	1	82	12	120	3	0	20	0	9	0	3	63	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1485	11058	\N	10122	1647
22	Mujahadeen	47	BMP-1	22	122	Light Support APC	87	4	3	22	2	4	Track	31	4	109	11	1	90	12	120	5	0	10	0	7	0	5	84	73mm 2A28 85	20	0	20	0	0	145	Malyutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11037	\N	10123	1841
22	Mujahadeen	48	BMP-1 (-)	22	122	Light Support APC	50	4	3	22	2	4	Track	31	4	109	11	1	90	12	120	5	0	10	0	7	0	5	84	73mm 2A28 85	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1701	11037	\N	10124	1529
22	Mujahadeen	50	76.2mm M38 PH	22	196	Pack Howitzer	22	1	5	2	0	0	Default	92	0	0	1	1	46	12	120	0	0	0	0	7	0	0	105	76.2mm M.38 PH	32	0	8	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	10125	1227
22	Mujahadeen	51	105mm M56 PH	22	196	Pack Howitzer	27	1	5	1	0	0	Default	92	0	0	1	1	69	12	120	0	0	0	0	6	0	0	106	105mm M.56 PH	32	0	8	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	10126	1225
22	Mujahadeen	52	SPG-9 PH Team	22	196	Pack Howitzer	22	0	6	4	0	0	Default	91	0	0	0	1	82	12	120	0	0	0	0	7	0	0	42	73mm SPG-9 HE	40	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10127	1033
22	Mujahadeen	53	B-10 PH Team	22	196	Pack Howitzer	27	0	6	3	0	0	Default	91	0	0	0	1	83	12	120	1	0	0	0	7	0	1	43	82mm B10 HE	40	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10128	1070
22	Mujahadeen	54	M2 PH Team	22	196	Pack Howitzer	21	0	6	4	0	0	Default	91	0	0	9	1	85	12	120	0	0	0	0	7	0	0	41	Carl Gustaf HE	40	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7071	\N	10129	1033
22	Mujahadeen	55	76mm ZiS-3 FG	22	9	Field Gun	22	1	6	0	0	0	Default	90	0	0	3	1	69	12	120	0	0	0	0	7	0	0	94	76.2mm ZiS-3 FG	32	0	8	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	10130	1186
22	Mujahadeen	57	122mm M-38 FG	22	9	Field Gun	26	2	8	0	0	0	Default	90	0	0	3	1	79	12	110	0	0	0	0	6	0	0	95	122mm M38 FH	30	0	0	6	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	10131	986
22	Mujahadeen	59	122mm D-30 FH	22	9	Field Gun	39	2	8	0	0	0	Default	92	0	0	3	1	86	12	120	0	0	0	0	6	0	0	96	122mm D-30 FH	35	0	5	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	10132	1062
22	Mujahadeen	61	130mm M-46 FG	22	9	Field Gun	28	2	8	0	0	0	Default	93	0	0	3	1	86	12	120	0	0	0	0	5	0	0	97	130mm M46 FG	35	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	10133	1023
22	Mujahadeen	70	30mm AGS-17 GL	22	7	AGL	21	0	6	4	0	0	Default	50	0	0	1	1	85	12	89	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	49	30mm AGS-17 GL	20	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	10134	546
22	Mujahadeen	71	30mm AGS-17 GL	22	7	AGL	13	0	3	4	0	0	Default	30	0	0	1	1	90	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	10135	1232
22	Mujahadeen	72	82mm  Vasilek	22	255	Mortar(Sub Type D)	41	1	5	0	0	0	Default	60	0	0	1	1	86	12	120	5	0	20	0	12	0	3	50	82mm Vasilek GM	56	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	10136	1229
22	Mujahadeen	75	3 inch Mortar	22	5	Mortar	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	65	0	0	0	0	7	0	0	34	3 inch Mortar	50	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	10137	992
22	Mujahadeen	77	82mm M37 Mortar	22	5	Mortar	19	1	4	2	0	0	Default	92	0	0	0	1	55	12	120	0	0	0	0	7	0	0	35	82mm M37 Mortar	50	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	10138	990
22	Mujahadeen	79	107mm M30 Mor	22	5	Mortar	22	1	4	1	0	0	Default	91	0	0	1	1	86	12	105	0	0	0	0	6	0	0	36	107mm M30 Mrtr	35	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	10139	948
22	Mujahadeen	81	120mm M43 Mor	22	152	Heavy Mortar	27	1	6	1	0	0	Default	92	0	0	2	1	64	12	79	0	0	0	0	5	0	0	37	120mm M43 Mrtr	40	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	10140	947
22	Mujahadeen	82	120mm M52 Mor	22	152	Heavy Mortar	31	1	6	1	0	0	Default	92	0	0	2	1	69	12	120	0	0	0	0	5	0	0	38	120mm M52 Mrtr	40	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	10141	947
22	Mujahadeen	83	160mm PM Mortar	22	152	Heavy Mortar	28	1	8	0	0	0	Default	93	0	0	3	1	86	12	120	0	0	0	0	3	0	0	39	160mm PM Mortar	24	0	0	0	0	22	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	10142	945
22	Mujahadeen	90	Vickers HMG Sec	22	4	Machine Gun Section	17	1	8	4	0	0	Default	21	0	0	0	1	46	12	69	1	0	0	0	9	0	1	77	Vickers HMG	80	0	0	0	121	77	Vickers HMG	80	0	121	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	10143	423
22	Mujahadeen	92	SGM MMG Section	22	4	Machine Gun Section	19	0	6	5	0	0	Default	21	0	0	0	1	50	12	101	1	0	0	0	9	0	1	70	7.62mm SGM MMG	80	0	0	0	0	70	7.62mm SGM MMG	80	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	10144	424
22	Mujahadeen	93	PKM MMG Section	22	4	Machine Gun Section	19	0	6	6	0	0	Default	21	0	0	0	1	79	12	120	1	0	0	0	9	0	1	71	7.62mm PKMS MMG	80	0	0	0	0	71	7.62mm PKMS MMG	80	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	10145	425
22	Mujahadeen	94	M60 MMG Section	22	4	Machine Gun Section	19	0	6	6	0	0	Default	21	0	0	0	1	86	12	120	1	0	0	0	9	0	1	72	7.62mm M60 MMG	80	0	0	0	206	72	7.62mm M60 MMG	80	0	206	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	10146	466
22	Mujahadeen	95	T67 MMG Section	22	4	Machine Gun Section	20	0	6	6	0	0	Default	21	0	0	0	1	81	12	120	1	0	0	0	9	0	1	69	7.62mm T67 MMG	80	0	0	0	0	69	7.62mm T67 MMG	80	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	10147	465
22	Mujahadeen	96	Dashika Section	22	4	Machine Gun Section	22	1	8	4	0	0	Default	21	0	0	1	1	79	12	120	1	0	0	0	9	0	1	73	12.7mm DShK HMG	80	0	0	0	111	73	12.7mm DShK HMG	80	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	10148	460
22	Mujahadeen	97	T54 HMG Section	22	4	Machine Gun Section	22	1	8	4	0	0	Default	21	0	0	0	1	83	12	120	1	0	0	0	9	0	1	74	12.7mm T54 HMG	80	0	0	0	111	74	12.7mm T54 HMG	80	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	10149	460
22	Mujahadeen	98	NSV HMG Section	22	4	Machine Gun Section	24	1	8	4	0	0	Default	21	0	0	0	1	85	12	120	1	0	0	0	9	0	1	76	12.7mm NSV HMG	80	0	0	0	111	76	12.7mm NSV HMG	80	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	10150	500
22	Mujahadeen	99	M2 HMG Section	22	4	Machine Gun Section	22	1	8	4	0	0	Default	21	0	0	0	1	83	12	120	1	0	0	0	9	0	1	75	12.7mm M2HB HMG	80	0	0	0	208	75	12.7mm M2HB HMG	80	0	208	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	10151	460
22	Mujahadeen	101	Vickers HMG	22	194	MG Section	16	0	4	4	0	0	Default	21	0	0	0	1	46	12	69	1	0	0	0	9	0	1	77	Vickers HMG	80	0	0	0	121	7	PPSh-41 SMG	80	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	10152	754
22	Mujahadeen	102	7.62mm SGM MMG	22	194	MG Section	13	0	3	5	0	0	Default	11	0	0	0	1	50	12	101	1	0	0	0	9	0	1	70	7.62mm SGM MMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	10153	794
22	Mujahadeen	103	7.62mm PKMS MMG	22	194	MG Section	13	0	3	5	0	0	Default	11	0	0	0	1	79	12	120	1	0	0	0	9	0	1	71	7.62mm PKMS MMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	10154	835
22	Mujahadeen	104	7.62mm M60 MMG	22	194	MG Section	12	0	3	5	0	0	Default	11	0	0	0	1	86	12	120	1	0	0	0	9	0	1	72	7.62mm M60 MMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	10155	795
22	Mujahadeen	105	7.62mm 67 MMG	22	194	MG Section	13	0	3	5	0	0	Default	11	0	0	0	1	81	12	120	1	0	0	0	9	0	1	69	7.62mm T67 MMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	10156	834
22	Mujahadeen	106	12.7mm Dashika	22	194	MG Section	14	1	4	4	0	0	Default	11	0	0	1	1	79	12	120	1	0	0	0	9	0	1	73	12.7mm DShK HMG	80	0	0	0	111	8	AK47 Rifle	80	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	10157	832
22	Mujahadeen	107	12.7mm T54 HMG	22	194	MG Section	18	0	4	4	0	0	Default	11	0	0	0	1	83	12	120	1	0	0	0	9	0	1	74	12.7mm T54 HMG	80	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	10158	832
22	Mujahadeen	108	12.7mm NSV HMG	22	194	MG Section	19	0	4	4	0	0	Default	11	0	0	0	1	85	12	120	1	0	0	0	9	0	1	76	12.7mm NSV HMG	80	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	10159	831
22	Mujahadeen	109	12.7mm M2 HMG	22	194	MG Section	18	0	4	4	0	0	Default	11	0	0	0	1	83	12	120	1	0	0	0	9	0	1	75	12.7mm M2HB HMG	80	0	0	0	208	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	10160	832
22	Mujahadeen	112	12.7mm AAMG	22	176	Heavy MG	14	1	4	2	0	0	Default	11	0	0	1	1	79	12	120	1	0	0	0	9	0	1	54	12.7 DShK AAMG	80	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	10161	832
22	Mujahadeen	115	Mil Mi-4	22	53	Helicopter	57	4	2	70	0	0	Default	90	4	112	100	1	86	12	90	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	10162	2346
22	Mujahadeen	116	Mil Mi-1	22	53	Helicopter	30	3	1	76	0	0	Default	91	3	103	100	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	10163	2347
22	Mujahadeen	120	Mil Mi-8T	22	53	Helicopter	75	4	3	87	0	0	Default	91	4	132	100	1	91	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	10164	2345
22	Mujahadeen	122	Mil Mi-17	22	53	Helicopter	121	4	3	83	0	0	Default	91	4	132	100	1	92	12	120	0	4	20	0	9	2	0	76	12.7mm NSV HMG	20	0	0	0	111	184	2x57mm S-5K	12	4	0	184	2x57mm S-5K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	10165	2382
22	Mujahadeen	245	Headquarters	22	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10247	1160
22	Mujahadeen	125	Mil Mi-24	22	203	Attack Helicopter	229	4	4	107	0	0	Default	90	4	108	100	1	92	12	120	15	5	20	0	9	2	4	176	12.7mm NSV MG	20	0	0	0	111	145	Malyutka	0	4	0	184	2x57mm S-5K	12	4	0	184	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3483	11122	\N	10166	2362
22	Mujahadeen	130	MiG-21	22	44	Fighter-Bomber	71	4	1	21	0	0	Default	90	4	0	0	1	93	12	120	5	0	0	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	207	250kg Bomb	2	0	0	207	250kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2765	11141	\N	10167	1937
22	Mujahadeen	131	MiG-21	22	44	Fighter-Bomber	80	4	1	21	0	0	Default	90	4	0	0	1	93	12	120	5	0	0	0	9	1	0	181	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2765	11141	\N	10168	1768
22	Mujahadeen	140	SPG-9 Ahu	22	39	SP Gun	21	2	4	24	0	3	A/T Wheel	52	0	0	10	1	80	12	101	2	0	0	0	7	0	2	44	73mm SPG-9 RCL	8	0	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	10169	1592
22	Mujahadeen	141	M20 Ahu	22	39	SP Gun	18	2	4	24	0	3	A/T Wheel	52	0	0	10	1	86	12	93	2	0	0	0	7	0	2	29	75mm M20 RCL	8	0	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	10170	1633
22	Mujahadeen	142	B-10 Ahu	22	39	SP Gun	18	2	4	24	0	3	A/T Wheel	52	0	0	10	1	80	12	101	2	0	0	0	7	0	2	45	82mm B10 RCL	7	0	17	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	10171	1633
22	Mujahadeen	143	M67 Ahu	22	39	SP Gun	18	2	4	24	0	3	A/T Wheel	52	0	0	10	1	86	12	93	2	0	0	0	6	0	2	30	90mm M67 RCL	6	0	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	10172	1592
22	Mujahadeen	144	M40 Ahu	22	39	SP Gun	20	2	4	24	0	3	A/T Wheel	52	0	0	10	1	86	12	120	2	0	0	0	6	0	2	31	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1226	12026	\N	10173	1592
22	Mujahadeen	145	B-11 Ahu	22	39	SP Gun	19	2	4	24	0	3	A/T Wheel	52	0	0	10	1	81	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2404	12026	\N	10174	1592
22	Mujahadeen	146	SRL Ahu	22	39	SP Gun	12	2	4	24	0	3	A/T Wheel	51	0	0	10	1	91	12	120	0	0	0	0	1	0	0	200	107mm Rocket	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	19018	\N	10175	942
22	Mujahadeen	147	M38 Ahu	22	39	SP Gun	27	2	4	24	0	3	A/T Wheel	51	1	0	10	1	91	12	120	2	0	0	0	7	0	2	105	76.2mm M.38 PH	20	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	19018	\N	10176	1226
22	Mujahadeen	148	ZIS-3 Ahu	22	39	SP Gun	20	2	4	24	0	3	A/T Wheel	51	1	0	10	1	69	12	120	2	0	0	0	7	0	2	85	76mm ZiS3 M.42	10	20	0	10	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1798	64534	\N	10177	1298
22	Mujahadeen	149	Rocket Pod Ahu	22	39	SP Gun	11	2	4	24	0	3	A/T Wheel	51	1	0	10	1	88	12	120	0	0	0	0	2	0	0	188	57mm Rockets	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	19018	\N	10178	2200
22	Mujahadeen	150	Malutka Ahu	22	39	SP Gun	36	2	4	24	0	3	A/T Wheel	51	1	0	10	1	85	12	120	0	0	0	0	4	0	0	145	Malyutka	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	10179	1670
22	Mujahadeen	151	Fagot Ahu	22	39	SP Gun	43	2	4	24	0	3	A/T Wheel	51	1	0	10	1	91	12	120	0	0	0	0	4	0	0	146	9M111 Fagot	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	10180	1670
22	Mujahadeen	152	TOW Ahu	22	39	SP Gun	50	2	4	24	0	3	A/T Wheel	51	1	0	10	1	86	12	90	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	10181	1669
22	Mujahadeen	153	BRDM-2 MRL	22	39	SP Gun	20	3	2	32	0	3	A/T Wheel	41	3	0	10	1	85	12	120	0	0	0	0	9	0	0	200	107mm Rocket	8	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2341	8217	\N	10182	856
22	Mujahadeen	155	Strela-2 SAM Tm	22	29	Infantry SAM	39	0	2	6	0	0	Default	11	0	0	0	1	80	12	120	0	0	0	0	6	1	0	130	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	10183	1537
22	Mujahadeen	156	Strela-3 SAM Tm	22	29	Infantry SAM	47	0	2	6	0	0	Default	12	0	0	0	1	90	12	120	0	0	0	0	6	1	0	131	9M36 Strela-3	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	10184	1577
22	Mujahadeen	157	Blowpipe SAM Tm	22	29	Infantry SAM	52	0	2	6	0	0	Default	11	0	0	0	1	85	12	85	0	0	0	0	3	2	0	124	Blowpipe SAM	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	10185	1538
22	Mujahadeen	158	Redeye SAM Tm	22	29	Infantry SAM	52	0	2	6	0	0	Default	11	0	0	0	1	85	12	85	0	0	0	0	3	2	0	125	Redeye SAM	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	10186	1538
22	Mujahadeen	159	Stinger SAM Tm	22	29	Infantry SAM	76	0	2	6	0	0	Default	12	0	0	0	1	86	12	120	0	0	10	0	4	3	0	126	Stinger SAM	4	0	0	0	0	240	Type 68 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	10187	1618
22	Mujahadeen	162	Hong Ying 5 Tm	22	29	Infantry SAM	59	0	2	6	0	0	Default	52	0	0	0	1	83	12	120	0	0	0	0	6	1	0	127	Hong Ying 5 SAM	4	0	0	0	0	240	Type 68 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	10188	1577
22	Mujahadeen	168	RPG-16D Team	22	2	Inf-AT	16	0	4	6	0	0	Default	11	0	0	0	1	90	12	110	0	0	0	0	7	0	0	102	RPG-16D	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11130	\N	10189	1470
22	Mujahadeen	169	PTRD Team	22	2	Inf-AT	10	0	3	6	0	0	Default	11	0	0	0	1	46	12	70	0	0	0	0	8	0	0	16	PTRD obr41 ATR	0	50	0	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45317	\N	10190	1342
22	Mujahadeen	170	Grenadier Team	22	2	Inf-AT	13	0	4	6	0	0	Default	2	0	0	0	1	46	12	59	0	0	0	0	6	0	0	17	Rifle-Grenade	4	0	8	0	0	6	M.44 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45328	\N	10191	1353
22	Mujahadeen	171	Grenadier Team	22	2	Inf-AT	16	0	4	6	0	0	Default	2	0	0	0	1	60	12	99	0	0	0	0	6	0	0	17	Rifle-Grenade	4	0	8	0	0	6	M.44 Rifle	60	0	0	123	RKG-3 Grenade	0	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45328	\N	10192	1427
22	Mujahadeen	172	Bazooka Team	22	2	Inf-AT	17	0	4	6	0	0	Default	12	0	0	0	1	50	12	79	0	0	0	0	7	0	0	10	M9A1 Bazooka	0	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	10193	1352
22	Mujahadeen	173	M20 Team	22	2	Inf-AT	18	0	4	6	0	0	Default	12	0	0	0	1	70	12	93	0	0	0	0	7	0	0	11	Super Bazooka	0	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	10194	1390
22	Mujahadeen	174	M18 Team	22	2	Inf-AT	13	0	4	6	0	0	Default	11	0	0	1	1	70	12	93	0	0	0	0	8	0	0	28	57mm M18A1 RCL	0	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	10195	1312
22	Mujahadeen	175	SPG-9 Team	22	2	Inf-AT	17	0	4	6	0	0	Default	11	0	0	1	1	80	12	101	1	0	0	0	7	0	1	44	73mm SPG-9 RCL	0	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	10196	1470
22	Mujahadeen	176	M20R Team	22	2	Inf-AT	13	0	4	6	0	0	Default	11	0	0	1	1	85	12	93	0	0	0	0	7	0	0	29	75mm M20 RCL	0	0	8	0	0	25	Skorpion SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	10197	1312
22	Mujahadeen	177	B-10 Team	22	2	Inf-AT	13	0	4	6	0	0	Default	11	0	0	1	1	80	12	101	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	10198	1349
22	Mujahadeen	178	Gustav Team	22	2	Inf-AT	12	0	2	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	7	0	0	40	M2 84mm Gustaf	0	0	6	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	10199	1470
22	Mujahadeen	179	M67 Team	22	2	Inf-AT	13	0	4	6	0	0	Default	11	0	0	1	1	86	12	93	0	0	0	0	6	0	0	30	90mm M67 RCL	0	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	10200	1470
22	Mujahadeen	180	RPG-7 Team	22	2	Inf-AT	12	0	2	6	0	0	Default	12	0	0	0	1	80	12	120	0	0	0	0	7	0	0	19	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10201	1471
22	Mujahadeen	181	RPG-7V Team	22	2	Inf-AT	19	0	4	6	0	0	Default	12	0	0	0	1	91	12	99	0	0	0	0	6	0	0	20	RPG-7V	4	0	8	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10202	1510
22	Mujahadeen	182	LAW Team	22	2	Inf-AT	17	0	4	6	0	0	Default	11	0	0	0	1	86	12	120	0	0	0	0	7	0	0	21	M72 LAW	0	0	8	0	0	25	Skorpion SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	10203	1430
22	Mujahadeen	183	Malyutka Team	22	2	Inf-AT	42	0	3	6	0	0	Default	11	0	0	0	1	86	12	120	0	0	0	0	4	0	0	145	Malyutka	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	10204	1460
22	Mujahadeen	184	Fagot Team	22	2	Inf-AT	49	0	3	6	0	0	Default	11	0	0	0	1	92	12	120	0	0	0	0	4	0	0	146	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	10205	1460
22	Mujahadeen	185	Milan Team	22	2	Inf-AT	50	0	3	6	0	0	Default	11	0	0	0	1	86	12	120	0	0	0	0	4	0	0	150	Milan	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6075	\N	10206	1460
22	Mujahadeen	186	RPG-7V Team	22	2	Inf-AT	12	0	2	6	0	0	Default	12	0	0	0	1	100	12	120	0	0	0	0	6	0	0	20	RPG-7V	0	0	6	0	0	9	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10207	1509
22	Mujahadeen	187	Earthen Bunker	22	0	Fortifications	34	1	13	0	0	0	Default	22	3	112	100	1	46	12	69	3	0	0	0	9	0	3	3	M.30 Rifle	120	0	0	0	0	12	7.62mm DPM LMG	120	0	0	70	7.62mm SGM MMG	120	0	0	17	Rifle-Grenade	80	40	0	6	8	10	2	12	14	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10208	88
22	Mujahadeen	188	Earthen Bunker	22	0	Fortifications	34	1	13	0	0	0	Default	22	3	112	100	1	46	12	120	3	0	0	0	9	0	3	6	M.44 Rifle	120	0	0	0	0	1	Sniper Rifle	120	0	0	12	7.62mm DPM LMG	120	0	0	121	Hand Grenade	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10209	127
22	Mujahadeen	189	Earthen Bunker	22	0	Fortifications	33	1	13	0	0	0	Default	22	3	112	100	1	86	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	13	7.62mm RPD LMG	120	0	0	71	7.62mm PKMS MMG	120	0	0	71	7.62mm PKMS MMG	120	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10210	7
22	Mujahadeen	190	Earthen Bunker	22	0	Fortifications	36	1	13	0	0	0	Default	22	3	112	100	1	46	12	69	3	0	0	0	9	0	3	3	M.30 Rifle	120	0	0	0	0	12	7.62mm DPM LMG	120	0	0	16	PTRD obr41 ATR	0	120	0	17	Rifle-Grenade	60	60	0	6	8	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10211	88
22	Mujahadeen	191	Earthen Bunker	22	0	Fortifications	37	1	13	0	0	0	Default	22	3	112	100	1	46	12	80	3	0	0	0	9	0	3	3	M.30 Rifle	120	0	0	0	0	12	7.62mm DPM LMG	120	0	0	16	PTRD obr41 ATR	0	120	0	80	45mm M42 Gun	60	60	0	6	8	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	10212	123
22	Mujahadeen	192	Earthen Bunker	22	0	Fortifications	37	1	13	0	0	0	Default	32	3	112	100	1	65	12	90	3	0	0	0	9	0	3	6	M.44 Rifle	120	0	0	0	0	12	7.62mm DPM LMG	120	0	0	70	7.62mm SGM MMG	120	0	0	80	45mm M42 Gun	60	60	0	6	8	12	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	10213	123
22	Mujahadeen	193	Earthen Bunker	22	0	Fortifications	42	1	13	0	0	0	Default	42	3	112	100	1	69	12	101	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	12	7.62mm DPM LMG	120	0	0	13	7.62mm RPD LMG	120	0	0	80	45mm M42 Gun	60	60	0	12	14	16	6	20	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	10214	123
22	Mujahadeen	194	Earthen Bunker	22	0	Fortifications	49	1	13	0	0	0	Default	52	3	112	100	1	69	12	101	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	13	7.62mm RPD LMG	120	0	0	13	7.62mm RPD LMG	120	0	0	82	57mm ZiS-2 Gun	60	60	0	16	18	20	6	24	32	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	10215	123
22	Mujahadeen	195	Earthen Bunker	22	0	Fortifications	48	1	13	0	0	0	Default	52	3	112	100	1	80	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	13	7.62mm RPD LMG	120	0	0	13	7.62mm RPD LMG	120	0	0	85	76mm ZiS3 M.42	60	60	0	16	18	20	4	24	32	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	10216	123
22	Mujahadeen	196	Concrete Bunker	22	0	Fortifications	54	2	13	0	0	0	Default	41	5	124	100	1	46	12	90	5	0	0	0	9	0	5	6	M.44 Rifle	120	0	0	0	0	68	.30in M1919 MMG	120	0	0	68	.30in M1919 MMG	120	0	0	105	76.2mm M.38 PH	120	0	0	20	22	24	6	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	10217	124
22	Mujahadeen	197	Concrete Bunker	22	0	Fortifications	70	2	13	0	0	0	Default	61	5	124	100	1	69	12	101	5	0	0	0	8	0	5	8	AK47 Rifle	120	0	0	0	160	12	7.62mm DPM LMG	120	0	0	73	12.7mm DShK HMG	120	0	111	106	105mm M.56 PH	120	0	0	20	24	28	6	28	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	10218	124
22	Mujahadeen	198	Concrete Bunker	22	0	Fortifications	76	2	13	0	0	0	Default	81	5	124	100	1	81	12	120	5	0	0	0	7	0	5	8	AK47 Rifle	120	0	0	0	160	12	7.62mm DPM LMG	120	0	0	74	12.7mm T54 HMG	120	0	111	106	105mm M.56 PH	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	10219	124
22	Mujahadeen	199	Concrete Bunker	22	0	Fortifications	70	2	13	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	8	AK47 Rifle	120	0	0	0	160	76	12.7mm NSV HMG	120	0	111	76	12.7mm NSV HMG	120	0	111	35	82mm M37 Mortar	120	0	0	20	30	40	6	40	30	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	10220	163
22	Mujahadeen	200	Concrete Bunker	22	0	Fortifications	86	2	13	0	0	0	Default	91	5	124	100	1	86	12	120	5	0	20	0	6	0	5	8	AK47 Rifle	120	0	0	0	160	71	7.62mm PKMS MMG	120	0	0	75	12.7mm M2HB HMG	120	0	208	37	120mm M43 Mrtr	120	0	0	30	40	50	6	50	60	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	10221	163
22	Mujahadeen	201	Cave	22	0	Fortifications	72	0	13	0	0	0	Default	21	6	0	100	1	46	12	89	6	0	0	0	9	0	6	3	M.30 Rifle	90	0	0	0	0	12	7.62mm DPM LMG	90	0	0	16	PTRD obr41 ATR	0	90	0	17	Rifle-Grenade	30	30	0	22	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	10222	81
22	Mujahadeen	202	Cave	22	0	Fortifications	70	0	13	0	0	0	Default	21	6	0	100	1	46	12	120	6	0	0	0	9	0	6	6	M.44 Rifle	90	0	0	0	0	1	Sniper Rifle	90	0	0	70	7.62mm SGM MMG	90	0	0	121	Hand Grenade	60	0	0	22	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	10223	205
22	Mujahadeen	203	Cave	22	0	Fortifications	77	0	13	0	0	0	Default	21	6	0	100	1	69	12	120	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	13	7.62mm RPD LMG	90	0	0	70	7.62mm SGM MMG	90	0	0	105	76.2mm M.38 PH	80	0	0	22	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	10224	124
22	Mujahadeen	204	Cave	22	0	Fortifications	77	0	13	0	0	0	Default	21	6	0	100	1	69	12	90	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	70	7.62mm SGM MMG	90	0	0	73	12.7mm DShK HMG	90	0	111	18	RPG-2	0	40	0	22	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	10225	82
22	Mujahadeen	205	Cave	22	0	Fortifications	85	0	13	0	0	0	Default	21	6	0	100	1	79	12	120	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	73	12.7mm DShK HMG	90	0	111	105	76.2mm M.38 PH	80	0	0	19	RPG-7	0	40	0	33	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	10226	82
22	Mujahadeen	206	Cave	22	0	Fortifications	79	0	13	0	0	0	Default	21	6	0	100	1	88	12	120	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	14	7.62mm PKM LMG	90	0	0	76	12.7mm NSV HMG	90	0	111	46	107mm B11 RCL	40	50	0	33	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	10227	82
22	Mujahadeen	210	Fortified House	22	0	Fortifications	28	6	13	0	0	0	Default	11	2	0	100	1	46	12	120	3	0	0	0	9	0	3	3	M.30 Rifle	90	0	0	0	0	1	Sniper Rifle	90	0	0	12	7.62mm DPM LMG	90	0	0	121	Hand Grenade	60	0	0	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3318	25011	\N	10228	223
22	Mujahadeen	211	Fortified House	22	0	Fortifications	26	6	13	0	0	0	Default	11	2	0	100	1	69	12	120	3	0	0	0	9	0	3	6	M.44 Rifle	90	0	0	0	0	1	Sniper Rifle	90	0	0	70	7.62mm SGM MMG	90	0	0	7	PPSh-41 SMG	90	0	163	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3317	25011	\N	10229	223
22	Mujahadeen	212	Fortified House	22	0	Fortifications	33	6	13	0	0	0	Default	11	2	0	100	1	86	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	160	1	Sniper Rifle	90	0	0	71	7.62mm PKMS MMG	90	0	0	19	RPG-7	0	20	0	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3319	25011	\N	10230	222
22	Mujahadeen	221	T-55 Dozer	22	37	Engineer Tank	144	4	4	16	0	4	Track	90	4	0	29	10	101	12	120	5	2	20	0	6	0	6	91	100mm D10TG 79	23	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	10232	1009
22	Mujahadeen	223	Jeep FO	22	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	92	0	2	10	1	46	12	110	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	10233	1834
22	Mujahadeen	224	Ahu FO	22	57	FO Vehicle	74	3	4	24	0	3	A/T Wheel	92	0	4	10	1	69	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	879	41063	\N	10234	1834
22	Mujahadeen	225	Land Rover FO	22	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	92	0	2	10	1	62	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	45389	\N	10235	1834
22	Mujahadeen	230	Ammo Dump	22	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	10237	2399
22	Mujahadeen	231	Supply Mules	22	56	Ammo Carrier	25	4	3	6	0	0	Default	30	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	10238	2319
22	Mujahadeen	232	Ammo Container	22	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	10239	2279
22	Mujahadeen	233	Ammo Truck	22	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	10240	2200
22	Mujahadeen	239	Cav Transport	22	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M.30 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	34009	\N	10241	1355
22	Mujahadeen	240	Pack Mules	22	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	23	Shotgun	6	0	0	0	0	3	M.30 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	34009	\N	10242	1960
22	Mujahadeen	241	Wagon	22	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	10243	2196
22	Mujahadeen	242	Ammo Wagon	22	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	10244	2359
22	Mujahadeen	243	Headquarters	22	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	M.44 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10245	1160
22	Mujahadeen	244	Headquarters	22	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10246	1160
22	Mujahadeen	246	Assault Boat	22	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	246	\N	10248	2317
22	Mujahadeen	247	Barge	22	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	10249	2269
22	Mujahadeen	248	Barge Carrier	22	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	10250	2358
22	Mujahadeen	249	Crew	22	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	10251	1356
22	Mujahadeen	255	2 Pdr AT-Gun	22	6	AT Gun	28	0	6	3	0	0	Default	12	0	0	2	1	46	12	64	2	0	0	0	8	0	2	78	2 Pounder Gun	10	90	0	0	0	4	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	10252	1342
22	Mujahadeen	256	6 Pdr AT-Gun	22	6	AT Gun	29	0	5	2	0	0	Default	11	0	0	1	1	50	12	64	3	0	0	0	8	0	2	79	6 Pounder Gun	20	50	0	10	0	4	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	10253	1298
22	Mujahadeen	258	45mm M-42 ATG	22	6	AT Gun	26	0	6	3	0	0	Default	12	0	0	2	1	53	12	90	3	0	0	0	8	0	2	80	45mm M42 Gun	25	30	20	5	0	4	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	10254	1417
22	Mujahadeen	259	57mm ZiS-2 ATG	22	6	AT Gun	30	0	6	2	0	0	Default	12	0	0	2	1	64	12	82	3	0	0	0	8	0	3	82	57mm ZiS-2 Gun	20	40	0	20	0	5	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	10255	1298
22	Mujahadeen	260	57mm ZiS-2 ATG	22	6	AT Gun	28	0	6	2	0	0	Default	12	0	0	2	1	83	12	92	3	0	0	0	8	0	3	82	57mm ZiS-2 Gun	30	20	30	0	0	5	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	10256	1417
22	Mujahadeen	261	76mm M-42 ATG	22	6	AT Gun	25	1	6	0	0	0	Default	12	0	0	3	1	73	12	82	5	0	0	0	7	0	3	85	76mm ZiS3 M.42	30	40	10	0	0	5	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	10257	1417
22	Mujahadeen	262	76mm M-42 ATG	22	6	AT Gun	25	1	6	0	0	0	Default	12	0	0	3	1	83	12	102	5	0	0	0	7	0	3	85	76mm ZiS3 M.42	30	20	20	10	0	5	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	10258	1296
22	Mujahadeen	263	85mm D-44 ATG	22	6	AT Gun	38	1	8	0	0	0	Default	11	0	0	2	1	80	12	110	5	0	0	0	7	0	3	87	85mm D44 ATG 69	25	30	15	0	0	25	Skorpion SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	10259	1376
22	Mujahadeen	264	100mm BS-3 ATG	22	6	AT Gun	44	1	9	0	0	0	Default	11	0	0	3	1	82	12	120	5	0	0	0	6	0	3	93	100mm BS-3 49	20	30	10	0	0	25	Skorpion SMG	60	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	10260	1336
22	Mujahadeen	265	100mm 2A29 ATG	22	6	AT Gun	59	1	9	0	0	0	Default	11	0	0	3	1	86	12	120	5	0	0	0	6	0	3	92	100mm 2A29 79	10	25	20	5	0	25	Skorpion SMG	60	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	10261	1256
22	Mujahadeen	266	B-11 RCL	22	6	AT Gun	23	0	6	3	0	0	Default	11	0	0	0	1	81	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	10262	1306
22	Mujahadeen	270	40mm AA-Gun	22	8	Flak	27	1	7	0	0	0	Default	11	0	0	3	1	46	12	73	10	0	0	0	9	0	3	113	40mm Bofors AAG	35	5	0	0	0	7	PPSh-41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	10263	1112
22	Mujahadeen	271	ZPU-1 AAMG	22	8	Flak	13	1	4	1	0	0	Default	11	0	0	2	1	53	12	120	1	0	0	0	9	0	0	109	14.5mm KPV AAMG	60	5	0	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1983	11086	\N	10264	911
22	Mujahadeen	272	ZPU-2 AAMG	22	8	Flak	16	1	4	1	0	0	Default	11	0	0	2	1	53	12	120	2	0	0	0	9	0	1	110	14.5 ZPU-2 AAMG	60	5	0	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	10265	911
22	Mujahadeen	273	ZPU-4 AAMG	22	8	Flak	18	1	4	1	0	0	Default	11	0	0	3	1	73	12	120	3	0	0	0	9	0	1	111	14.5 ZPU-4 AAMG	60	5	0	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	10266	911
22	Mujahadeen	274	ZU-23 AA-Gun	22	8	Flak	24	1	4	1	0	0	Default	11	0	0	4	1	80	12	120	5	0	10	0	9	0	3	112	23mm (2) AA-Gun	40	0	0	0	0	25	Skorpion SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	10267	1190
22	Mujahadeen	275	57mm AA-Gun	22	8	Flak	35	2	7	0	0	0	Default	11	0	0	3	1	86	12	95	5	0	10	0	9	0	6	115	57mm M1950 Gun	40	0	0	0	0	25	Skorpion SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	10268	1140
22	Mujahadeen	280	Douglas C47	22	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	79	12	92	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	23431	\N	10269	2394
22	Mujahadeen	281	Antonov AN-26	22	60	Paratroop Transport	44	6	5	4	0	0	Default	90	6	140	0	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	41268	\N	10270	2392
22	Mujahadeen	285	Spotter Plane	22	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9083	\N	10271	2280
22	Mujahadeen	290	GAZ-69	22	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	104	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2957	64503	\N	10272	1877
22	Mujahadeen	291	Ahu	22	32	Scout Vehicle	18	3	4	24	0	3	A/T Wheel	92	0	108	10	1	69	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	880	65014	\N	10273	1917
22	Mujahadeen	292	Land Rover	22	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	104	10	1	62	12	120	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	45389	\N	10274	1877
22	Mujahadeen	293	ZPU Ahu	22	32	Scout Vehicle	19	3	5	20	0	3	A/T Wheel	92	0	104	10	1	80	12	120	0	0	0	0	9	0	0	110	14.5 ZPU-2 AAMG	60	10	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2407	32208	\N	10275	1919
22	Mujahadeen	294	BTR-40	22	32	Scout Vehicle	17	3	4	27	0	3	A/T Wheel	91	3	106	10	1	69	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	10276	1953
22	Mujahadeen	295	AGS-17 Ahu	22	32	Scout Vehicle	18	2	4	24	0	3	A/T Wheel	91	1	104	10	1	86	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	473	32208	\N	10277	1920
22	Mujahadeen	296	ZU-23 Ahu	22	32	Scout Vehicle	17	3	4	20	0	3	A/T Wheel	92	0	104	10	1	80	12	120	0	0	0	0	9	0	0	112	23mm (2) AA-Gun	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	32208	\N	10278	1920
22	Mujahadeen	297	ZiS-2 Ahu	22	32	Scout Vehicle	22	2	4	24	0	3	A/T Wheel	91	1	104	10	1	81	12	101	1	0	0	0	9	0	1	82	57mm ZiS-2 Gun	20	25	25	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1800	32208	\N	10279	1416
22	Mujahadeen	298	BRDM-1	22	32	Scout Vehicle	32	3	3	27	2	0	Default	91	3	103	10	1	81	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2948	11052	\N	10280	1610
22	Mujahadeen	299	BRDM-2	22	32	Scout Vehicle	44	3	3	32	3	0	Default	91	3	104	10	1	81	12	120	0	0	20	0	9	0	3	67	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	10281	1647
22	Mujahadeen	301	Medium Truck	22	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	10283	2156
22	Mujahadeen	302	Light Truck	22	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	10284	2157
22	Mujahadeen	305	GAZ-69	22	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	32	0	106	10	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2959	64504	\N	10285	2080
22	Mujahadeen	306	Ahu	22	26	Utility Vehicle	11	3	2	24	0	3	A/T Wheel	32	0	110	10	1	69	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	10286	2080
22	Mujahadeen	307	Land Rover	22	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	32	0	106	10	1	62	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	45389	\N	10287	2080
22	Mujahadeen	308	Medium Truck	22	26	Utility Vehicle	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2981	2067	\N	10288	2156
22	Mujahadeen	309	Light Truck	22	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	10289	2157
22	Mujahadeen	310	GAZ-69	22	121	Light APC	14	2	2	24	0	3	A/T Wheel	52	0	105	10	1	46	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2959	64504	\N	10290	1877
22	Mujahadeen	311	Ahu	22	121	Light APC	17	3	4	24	0	3	A/T Wheel	52	0	108	10	1	69	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	10291	1917
22	Mujahadeen	312	Land Rover	22	121	Light APC	14	2	2	24	0	3	A/T Wheel	52	0	105	10	1	62	12	120	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	45389	\N	10292	1877
22	Mujahadeen	320	M-53	22	22	SP Flak	24	4	4	22	0	3	A/T Wheel	42	4	0	10	1	85	12	120	2	0	0	0	9	0	2	57	12.7 M53 Quad	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1854	23492	\N	10293	1790
22	Mujahadeen	321	BMP-ZU	22	22	SP Flak	36	4	3	24	2	4	Track	80	3	0	11	1	84	12	120	5	0	10	1	9	0	3	112	23mm (2) AA-Gun	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1666	41237	\N	10294	1945
22	Mujahadeen	325	Guerilla Group	22	230	Guerrilla Inf Squad	14	1	9	6	0	0	Default	11	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M.30 Rifle	80	0	0	0	0	15	.303 Rifle	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10295	676
22	Mujahadeen	326	Guerilla Group	22	230	Guerrilla Inf Squad	22	1	9	6	0	0	Default	11	0	0	0	1	46	12	79	0	0	0	0	9	0	0	3	M.30 Rifle	80	0	0	0	0	15	.303 Rifle	80	0	0	121	Hand Grenade	18	0	0	119	Molotov	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10296	310
22	Mujahadeen	327	Guerilla Group	22	230	Guerrilla Inf Squad	16	1	9	6	0	0	Default	11	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	M.30 Rifle	80	0	0	0	0	15	.303 Rifle	80	0	0	121	Hand Grenade	18	0	0	17	Rifle-Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10297	596
22	Mujahadeen	328	Guerilla Group	22	230	Guerrilla Inf Squad	18	1	9	6	0	0	Default	11	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	M.30 Rifle	80	0	0	0	0	15	.303 Rifle	80	0	0	121	Hand Grenade	18	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10298	154
22	Mujahadeen	329	Guerilla Group	22	230	Guerrilla Inf Squad	22	1	9	6	0	0	Default	11	0	0	0	1	59	12	89	0	0	0	0	9	0	0	6	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	119	Molotov	1	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10299	878
22	Mujahadeen	330	Guerilla Group	22	230	Guerrilla Inf Squad	16	1	9	6	0	0	Default	11	0	0	0	1	59	12	89	0	0	0	0	9	0	0	6	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	18	RPG-2	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10300	879
22	Mujahadeen	331	Guerilla Group	22	230	Guerrilla Inf Squad	17	1	9	6	0	0	Default	11	0	0	0	1	69	12	86	0	0	0	0	9	0	0	6	M.44 Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10301	632
22	Mujahadeen	332	Guerilla Group	22	230	Guerrilla Inf Squad	20	1	9	6	0	0	Default	11	0	0	0	1	69	12	101	0	0	0	0	9	0	0	6	M.44 Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10302	152
22	Mujahadeen	333	Guerilla Group	22	230	Guerrilla Inf Squad	22	1	9	6	0	0	Default	11	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	18	0	0	119	Molotov	1	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10303	878
22	Mujahadeen	334	Guerilla Group	22	230	Guerrilla Inf Squad	16	1	9	6	0	0	Default	11	0	0	0	1	75	12	101	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	18	0	0	18	RPG-2	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10304	879
22	Mujahadeen	335	Guerilla Group	22	230	Guerrilla Inf Squad	21	1	9	6	0	0	Default	11	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45339	\N	10305	153
22	Mujahadeen	336	Guerilla Group	22	230	Guerrilla Inf Squad	21	1	9	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45339	\N	10306	153
22	Mujahadeen	337	Guerilla Group	22	230	Guerrilla Inf Squad	21	1	9	6	0	0	Default	11	0	0	0	1	86	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	14	7.62mm PKM LMG	80	0	0	122	40mm BG-15 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45339	\N	10307	64
22	Mujahadeen	338	Guerilla Group	22	230	Guerrilla Inf Squad	24	1	9	6	0	0	Default	11	0	0	0	1	87	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	14	7.62mm PKM LMG	80	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45339	\N	10308	68
22	Mujahadeen	490	BM-1 SRL	22	151	Rocket Launcher	19	1	6	6	0	0	Default	92	0	0	0	1	69	12	120	0	0	0	0	1	0	0	200	107mm Rocket	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	65504	\N	10388	943
22	Mujahadeen	339	Guerilla Group	22	230	Guerrilla Inf Squad	21	1	9	6	0	0	Default	11	0	0	0	1	92	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm BG-15 GL	36	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10309	70
22	Mujahadeen	340	Guerilla Group	22	230	Guerrilla Inf Squad	24	1	9	6	0	0	Default	11	0	0	0	1	102	12	120	0	0	10	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm BG-15 GL	36	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45339	\N	10310	30
22	Mujahadeen	341	Guerilla Group	22	230	Guerrilla Inf Squad	28	1	9	6	0	0	Default	11	0	0	0	1	102	12	120	0	0	10	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm BG-15 GL	36	0	0	24	RPG-7VR	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45339	\N	10311	30
22	Mujahadeen	346	Tribal Group	22	111	Rangers	20	1	10	7	0	0	Default	0	0	0	0	1	46	12	99	0	0	0	0	9	0	0	15	.303 Rifle	70	0	0	0	0	4	.303 Carbine	70	0	0	2	Pistol	6	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10313	596
22	Mujahadeen	347	Tribal Group	22	111	Rangers	20	1	10	7	0	0	Default	0	0	0	0	1	65	12	99	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	3	M.30 Rifle	70	0	0	17	Rifle-Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10314	597
22	Mujahadeen	348	Tribal Group	22	111	Rangers	23	1	10	7	0	0	Default	12	0	0	0	1	69	12	100	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	12	7.62mm DPM LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10315	226
22	Mujahadeen	349	Tribal Group	22	111	Rangers	23	1	10	7	0	0	Default	12	0	0	0	1	69	12	100	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	121	Hand Grenade	10	0	0	18	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10316	154
22	Mujahadeen	350	Tribal Group	22	111	Rangers	23	1	10	7	0	0	Default	12	0	0	0	1	69	12	101	0	0	0	0	9	0	0	7	PPSh-41 SMG	70	0	0	0	163	6	M.44 Rifle	70	0	0	12	7.62mm DPM LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	10317	226
22	Mujahadeen	351	Tribal Group	22	111	Rangers	23	1	10	7	0	0	Default	12	0	0	0	1	69	12	101	0	0	0	0	9	0	0	7	PPSh-41 SMG	70	0	0	0	163	6	M.44 Rifle	70	0	0	121	Hand Grenade	10	0	0	18	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	10318	154
22	Mujahadeen	352	Tribal Group	22	111	Rangers	23	1	10	7	0	0	Default	12	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	13	7.62mm RPD LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10319	226
22	Mujahadeen	353	Tribal Group	22	111	Rangers	23	1	10	7	0	0	Default	12	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	121	Hand Grenade	10	0	0	18	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10320	154
22	Mujahadeen	354	Tribal Group	22	111	Rangers	23	1	10	7	0	0	Default	12	0	0	0	1	82	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	7	PPSh-41 SMG	70	0	163	13	7.62mm RPD LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10321	226
22	Mujahadeen	355	Tribal Group	22	111	Rangers	26	1	10	7	0	0	Default	12	0	0	0	1	86	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	70	0	0	0	159	13	7.62mm RPD LMG	70	0	0	121	Hand Grenade	10	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10322	114
22	Mujahadeen	356	Tribal Group	22	111	Rangers	26	1	10	7	0	0	Default	11	0	0	0	1	101	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	70	0	0	0	0	14	7.62mm PKM LMG	70	0	0	121	Hand Grenade	10	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10323	153
22	Mujahadeen	363	Marksman	22	249	Ranger Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10324	1277
22	Mujahadeen	364	Marksman	22	249	Ranger Sniper	12	0	1	6	0	0	Default	2	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10325	1277
22	Mujahadeen	365	Sniper	22	249	Ranger Sniper	14	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	10326	1476
22	Mujahadeen	366	Sniper	22	249	Ranger Sniper	30	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	10327	1753
22	Mujahadeen	367	Sniper	22	249	Ranger Sniper	47	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	10328	1715
22	Mujahadeen	368	Sniper	22	249	Ranger Sniper	48	0	1	6	0	0	Default	1	0	0	0	1	86	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	10329	1676
22	Mujahadeen	369	Sniper	22	249	Ranger Sniper	50	0	1	6	0	0	Default	1	0	0	0	1	92	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	10330	1717
22	Mujahadeen	370	Sniper	22	249	Ranger Sniper	52	0	1	6	0	0	Default	1	0	0	0	1	102	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	10331	1718
22	Mujahadeen	371	Sniper	22	249	Ranger Sniper	53	0	1	6	0	0	Default	1	0	0	0	1	110	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	10332	1759
22	Mujahadeen	374	Scouts	22	248	Ranger Scout	19	0	4	7	0	0	Default	92	0	0	0	1	46	12	100	0	0	0	0	9	0	0	15	.303 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	10333	1197
22	Mujahadeen	375	Scouts	22	248	Ranger Scout	19	0	4	7	0	0	Default	92	0	0	0	1	46	12	100	0	0	0	0	9	0	0	6	M.44 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	10334	1197
22	Mujahadeen	376	Scouts	22	248	Ranger Scout	19	0	4	7	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	9	0	0	7	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	10335	1158
22	Mujahadeen	377	Scouts	22	248	Ranger Scout	19	0	4	7	0	0	Default	92	0	0	0	1	79	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10336	1158
22	Mujahadeen	378	Scouts	22	248	Ranger Scout	29	0	4	7	0	0	Default	91	0	0	0	1	81	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	14	7.62mm PKM LMG	60	0	0	121	Hand Grenade	8	0	0	19	RPG-7	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17098	\N	10337	154
22	Mujahadeen	379	Scouts	22	248	Ranger Scout	29	0	4	7	0	0	Default	90	0	0	0	1	86	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	13	7.62mm RPD LMG	60	0	0	121	Hand Grenade	8	0	0	19	RPG-7	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10338	155
22	Mujahadeen	380	Scouts	22	248	Ranger Scout	23	0	4	7	0	0	Default	91	0	0	0	1	88	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	60	0	0	0	0	14	7.62mm PKM LMG	60	0	0	122	40mm BG-15 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10339	719
22	Mujahadeen	381	Scouts	22	248	Ranger Scout	29	0	4	7	0	0	Default	91	0	0	0	1	102	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	60	0	0	0	0	14	7.62mm PKM LMG	60	0	0	122	40mm BG-15 GL	16	0	0	20	RPG-7V	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10340	115
22	Mujahadeen	382	Scouts	22	248	Ranger Scout	32	0	4	7	0	0	Default	91	0	0	0	1	102	12	120	0	0	10	0	9	0	0	240	Type 68 Rifle	60	0	0	0	0	14	7.62mm PKM LMG	60	0	0	122	40mm BG-15 GL	16	0	0	20	RPG-7V	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10341	155
22	Mujahadeen	389	Militia Group	22	189	Militia	22	1	10	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	15	.303 Rifle	70	0	0	0	0	121	Hand Grenade	10	0	0	119	Molotov	1	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10342	917
22	Mujahadeen	390	Militia Group	22	189	Militia	22	1	10	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	M.30 Rifle	70	0	0	0	0	121	Hand Grenade	10	0	0	119	Molotov	1	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10343	917
22	Mujahadeen	391	Militia Group	22	189	Militia	14	1	10	6	0	0	Default	1	0	0	0	1	69	12	120	0	0	0	0	9	0	0	3	M.30 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10344	676
22	Mujahadeen	392	Militia Group	22	189	Militia	14	1	10	6	0	0	Default	1	0	0	0	1	75	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10345	676
22	Mujahadeen	393	Militia Group	22	189	Militia	22	1	10	6	0	0	Default	1	0	0	0	1	80	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	7	PPSh-41 SMG	70	0	163	119	Molotov	1	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10346	798
22	Mujahadeen	394	Militia Group	22	189	Militia	23	1	10	6	0	0	Default	11	0	0	0	1	87	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	10	0	0	119	Molotov	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10347	311
22	Mujahadeen	395	Militia Group	22	189	Militia	19	1	10	6	0	0	Default	11	0	0	0	1	92	12	101	0	0	0	0	9	0	0	8	AK47 Rifle	70	0	0	0	159	2	Pistol	6	0	0	121	Hand Grenade	10	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10348	155
22	Mujahadeen	396	Militia Group	22	189	Militia	20	1	10	6	0	0	Default	11	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	70	0	0	0	159	2	Pistol	6	0	0	121	Hand Grenade	10	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10349	155
22	Mujahadeen	400	Art Observer	22	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	M.30 Rifle	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10350	1240
22	Mujahadeen	401	Art Observer	22	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	6	M.44 Rifle	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10351	1240
22	Mujahadeen	402	Art Observer	22	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10352	1240
22	Mujahadeen	410	Cavalry	22	150	Cavalry Scouts	18	2	10	12	1	0	Default	31	0	0	25	1	46	12	120	0	0	0	0	9	0	0	5	SKS Carbine	80	0	0	0	0	7	PPSh-41 SMG	80	0	163	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	53	\N	10353	676
22	Mujahadeen	411	Cavalry	22	150	Cavalry Scouts	18	2	10	12	1	0	Default	31	0	0	25	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	7	PPSh-41 SMG	80	0	163	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	53	\N	10354	676
22	Mujahadeen	412	Cavalry Scouts	22	150	Cavalry Scouts	15	1	5	13	1	0	Default	91	0	0	20	1	46	12	120	0	0	0	0	9	0	0	7	PPSh-41 SMG	60	0	0	0	163	5	SKS Carbine	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	53	\N	10355	757
22	Mujahadeen	413	Cavalry Scouts	22	150	Cavalry Scouts	15	1	5	13	1	0	Default	91	0	0	20	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	53	\N	10356	757
22	Mujahadeen	415	Dismnt Cavalry	22	75	Irregulars	15	2	8	7	0	0	Default	11	0	0	25	1	46	12	120	0	0	0	0	9	0	0	5	SKS Carbine	80	0	0	0	0	7	PPSh-41 SMG	80	0	163	121	Hand Grenade	20	0	0	17	Rifle-Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53	\N	10357	596
22	Mujahadeen	416	Dismnt Cavalry	22	75	Irregulars	17	2	8	7	0	0	Default	11	0	0	25	1	69	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	7	PPSh-41 SMG	80	0	163	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53	\N	10358	225
22	Mujahadeen	420	Al Qaeda	22	218	Mercenaries	24	1	9	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm BG-15 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10360	64
22	Mujahadeen	421	Al Qaeda	22	218	Mercenaries	24	1	9	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	1	Sniper Rifle	50	0	0	33	60mm Cmmdo Mtr	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10361	145
22	Mujahadeen	422	Al Qaeda	22	218	Mercenaries	24	1	9	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	122	40mm BG-15 GL	36	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10362	70
22	Mujahadeen	423	Al Qaeda	22	218	Mercenaries	22	1	9	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	122	40mm BG-15 GL	36	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10363	37
22	Mujahadeen	424	Al Qaeda	22	218	Mercenaries	25	1	9	7	0	0	Default	91	0	0	0	1	90	12	120	0	0	5	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	81	7.62mm RPK SAW	80	0	0	122	40mm BG-15 GL	36	0	0	102	RPG-16D	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10364	30
22	Mujahadeen	425	LMG Group	22	192	Militia Support	16	1	5	6	0	0	Default	0	0	0	0	1	46	12	90	0	0	0	0	9	0	0	12	7.62mm DPM LMG	70	0	0	0	0	12	7.62mm DPM LMG	70	0	0	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	10365	426
22	Mujahadeen	426	LMG Group	22	192	Militia Support	16	1	5	6	0	0	Default	1	0	0	0	1	46	12	69	0	0	0	0	9	0	0	26	BAR	70	0	0	0	56	26	BAR	70	0	56	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36976	\N	10366	466
22	Mujahadeen	427	LMG Group	22	192	Militia Support	16	1	5	6	0	0	Default	2	0	0	0	1	80	12	120	0	0	0	0	9	0	0	13	7.62mm RPD LMG	70	0	0	0	0	13	7.62mm RPD LMG	70	0	0	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	10367	466
22	Mujahadeen	428	LMG Group	22	192	Militia Support	12	1	5	6	0	0	Default	1	0	0	0	1	86	12	120	0	0	0	0	9	0	0	69	7.62mm T67 MMG	70	0	0	0	0	69	7.62mm T67 MMG	70	0	0	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	10368	466
22	Mujahadeen	429	LMG Group	22	192	Militia Support	16	1	5	6	0	0	Default	1	0	0	0	1	86	12	120	0	0	0	0	9	0	0	14	7.62mm PKM LMG	70	0	0	0	0	14	7.62mm PKM LMG	70	0	0	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	10369	426
22	Mujahadeen	430	LMG Group	22	192	Militia Support	16	1	5	6	0	0	Default	1	0	0	0	1	87	12	120	0	0	0	0	9	0	0	27	7.62mm M60 LMG	70	0	0	0	0	27	7.62mm M60 LMG	70	0	0	240	Type 68 Rifle	70	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	10370	386
22	Mujahadeen	431	LMG Group	22	192	Militia Support	16	1	5	6	0	0	Default	1	0	0	0	1	80	12	120	0	0	0	0	9	0	0	13	7.62mm RPD LMG	70	0	0	0	0	13	7.62mm RPD LMG	70	0	0	33	60mm Cmmdo Mtr	10	0	0	121	Hand Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65410	\N	10371	555
22	Mujahadeen	435	Heavy Militia	22	191	Heavy Militia	25	1	8	6	0	0	Default	12	0	0	0	1	80	12	120	0	0	0	0	9	0	0	19	RPG-7	0	0	4	0	0	19	RPG-7	0	4	0	14	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10372	494
22	Mujahadeen	440	Sappers	22	250	Ranger Pioneer	26	1	9	6	0	0	Default	41	0	0	0	1	46	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	27	0	0	120	Satchel Charge	3	0	0	118	Anti-Tank Mine	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	10373	158
22	Mujahadeen	441	Sappers	22	250	Ranger Pioneer	33	1	9	6	0	0	Default	41	0	0	0	1	46	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	26	BAR	80	0	56	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	10374	271
22	Mujahadeen	442	Sappers	22	250	Ranger Pioneer	31	1	9	6	0	0	Default	41	0	0	0	1	46	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	10375	200
22	Mujahadeen	443	Sappers	22	250	Ranger Pioneer	31	1	9	6	0	0	Default	41	0	0	0	1	46	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	117	Dynamite	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	10376	200
22	Mujahadeen	444	Sappers	22	250	Ranger Pioneer	30	1	9	6	0	0	Default	41	0	0	0	1	46	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	116	Frag Bomb	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	10377	240
22	Mujahadeen	445	Sappers	22	250	Ranger Pioneer	28	1	9	6	0	0	Default	71	0	0	0	1	80	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	3	0	0	118	Anti-Tank Mine	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10378	158
22	Mujahadeen	446	Sappers	22	250	Ranger Pioneer	28	1	9	6	0	0	Default	71	0	0	0	1	80	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	117	Dynamite	3	0	0	118	Anti-Tank Mine	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10379	158
22	Mujahadeen	447	Sappers	22	250	Ranger Pioneer	28	1	9	6	0	0	Default	71	0	0	0	1	80	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	27	0	0	117	Dynamite	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10380	37
22	Mujahadeen	448	Sappers	22	250	Ranger Pioneer	33	1	9	6	0	0	Default	71	0	0	0	1	80	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	117	Dynamite	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10381	200
22	Mujahadeen	449	Sappers	22	250	Ranger Pioneer	27	1	9	6	0	0	Default	71	0	0	0	1	80	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	117	Dynamite	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10382	159
22	Mujahadeen	450	Sappers	22	250	Ranger Pioneer	29	1	9	6	0	0	Default	71	0	0	0	1	81	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	19	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10383	197
22	Mujahadeen	451	Sappers	22	250	Ranger Pioneer	26	1	9	6	0	0	Default	71	0	0	0	1	80	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	117	Dynamite	3	0	0	116	Frag Bomb	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10384	158
22	Mujahadeen	471	Motorcycle	22	49	Motorcycle	14	1	2	30	0	0	Default	80	0	0	0	1	90	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	60	0	0	0	141	19	RPG-7	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34442	\N	10385	1080
22	Mujahadeen	480	T-34	22	59	MBT	57	5	5	18	0	4	Track	11	3	13	24	1	86	9	101	3	0	0	0	7	0	3	90	85mm ZiS-S 69	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	10386	441
22	Mujahadeen	481	T-34	22	104	CS MBT	52	5	5	18	0	4	Track	11	3	13	24	1	86	9	101	3	0	0	0	7	0	3	90	85mm ZiS-S 69	45	5	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	740	11002	\N	10387	442
22	Mujahadeen	491	BM-12 MRL	22	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	85	12	120	0	0	0	0	6	0	0	200	107mm Rocket	6	0	0	0	0	200	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	10389	822
22	Mujahadeen	494	BRDM-2 MRL	22	137	SP Rocket Launcher	27	3	2	30	0	3	A/T Wheel	41	3	0	10	1	85	12	120	0	0	0	0	9	0	0	200	107mm Rocket	8	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	8217	\N	10390	856
22	Mujahadeen	495	BM-13 Katyusha	22	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	90	0	0	12	1	79	12	120	0	0	0	0	8	0	0	201	132mm M-13 Rckt	8	0	0	0	0	201	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	10391	821
23	NVA	2	PT-76B	23	35	Amphibian Tank	64	3	3	15	4	4	Track	71	3	6	10	1	82	12	120	5	2	0	0	7	0	5	76	76mm D56TS	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1615	11104	\N	10431	1333
22	Mujahadeen	496	BM-21 Grad	22	137	SP Rocket Launcher	38	6	6	25	0	0	Default	92	1	0	19	1	85	12	120	0	0	0	0	20	0	0	203	122mm Rocket	20	0	0	0	0	203	122mm Rocket	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2333	11033	\N	10392	819
22	Mujahadeen	500	SA-2 Guideline	22	16	Area SAM	58	2	10	0	0	0	Default	91	0	0	10	1	90	12	120	100	0	0	0	1	0	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	10393	2374
22	Mujahadeen	501	SA-3 Goa	22	16	Area SAM	112	2	10	0	0	0	Default	90	0	0	15	1	90	12	120	100	0	0	0	2	0	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	10394	2374
22	Mujahadeen	505	Saqr-30 MRL Bty	22	31	O/M Rocket Arty	563	0	6	0	0	3	A/T Wheel	91	0	0	0	1	92	12	120	0	0	0	0	20	0	0	202	122mm Saqr-30CM	30	0	0	0	0	202	122mm Saqr-30CM	30	0	0	202	122mm Saqr-30CM	30	0	0	202	122mm Saqr-30CM	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	10395	254
22	Mujahadeen	510	Shelter Bunker	22	0	Fortifications	40	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	5	SKS Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	10396	1
22	Mujahadeen	511	Shelter Bunker	22	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	10397	1
22	Mujahadeen	512	Shelter Bunker	22	0	Fortifications	53	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	10398	1
22	Mujahadeen	515	40mm AA Empl	22	0	Fortifications	34	1	10	0	0	0	Default	93	2	0	100	1	46	12	101	10	0	0	0	9	0	3	113	40mm Bofors AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	PPSh-41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	10399	326
22	Mujahadeen	516	23mm AA Empl	22	0	Fortifications	34	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	5	0	10	0	9	0	3	112	23mm (2) AA-Gun	120	0	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	PPSh-41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	10400	327
22	Mujahadeen	517	57mm AA Empl	22	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	86	12	120	5	0	10	0	9	0	6	115	57mm M1950 Gun	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	PPSh-41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	10401	326
22	Mujahadeen	518	85mm AA Empl	22	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	12	0	10	0	7	0	8	88	85mm ZP M39 Gun	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	PPSh-41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	10402	365
22	Mujahadeen	520	Hiding Pit	22	0	Fortifications	12	0	3	0	0	0	Default	3	6	12	100	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	52052	\N	10403	1
22	Mujahadeen	530	Taliban	22	79	Native Troops	22	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	9	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10404	153
22	Mujahadeen	531	Taliban	22	79	Native Troops	22	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	121	Hand Grenade	9	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10405	153
22	Mujahadeen	532	Taliban	22	79	Native Troops	22	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm BG-15 GL	36	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10406	70
22	Mujahadeen	533	Taliban	22	79	Native Troops	20	1	9	6	0	0	Default	41	0	0	0	10	94	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	2	Pistol	6	0	0	121	Hand Grenade	9	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10407	155
22	Mujahadeen	534	Taliban	22	79	Native Troops	27	1	9	6	0	0	Default	41	0	0	0	10	94	12	120	0	0	0	0	9	0	0	19	RPG-7	0	0	4	0	0	19	RPG-7	0	4	0	14	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10408	494
22	Mujahadeen	535	Taliban	22	79	Native Troops	19	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10409	511
22	Mujahadeen	536	Taliban	22	79	Native Troops	20	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	9	AK74 Rifle	80	0	0	121	Hand Grenade	9	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10410	114
22	Mujahadeen	537	Taliban	22	79	Native Troops	22	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	240	Type 68 Rifle	80	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10411	109
22	Mujahadeen	538	Taliban	22	79	Native Troops	19	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	240	Type 68 Rifle	80	0	0	121	Hand Grenade	18	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10412	391
22	Mujahadeen	539	Taliban	22	79	Native Troops	17	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	240	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	122	40mm BG-15 GL	36	0	0	25	Skorpion SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	10413	549
22	Mujahadeen	540	Taliban	22	79	Native Troops	17	1	9	6	0	0	Default	42	0	0	0	10	94	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	33	60mm Cmmdo Mtr	18	0	0	121	Hand Grenade	18	0	0	2	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10414	997
22	Mujahadeen	580	Sandbag Foxhole	22	0	Fortifications	20	0	10	0	0	0	Default	31	2	0	100	1	46	12	59	2	0	0	0	9	0	2	3	M.30 Rifle	90	0	0	0	0	3	M.30 Rifle	90	0	0	3	M.30 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	10415	262
22	Mujahadeen	581	Sandbag Foxhole	22	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	59	12	86	2	0	0	0	9	0	2	6	M.44 Rifle	90	0	0	0	0	12	7.62mm DPM LMG	90	0	0	12	7.62mm DPM LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	10416	223
22	Mujahadeen	582	Sandbag Foxhole	22	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	75	12	120	2	0	0	0	9	0	2	8	AK47 Rifle	90	0	0	0	159	13	7.62mm RPD LMG	90	0	0	13	7.62mm RPD LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	10417	223
22	Mujahadeen	583	Sandbag Foxhole	22	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	86	12	120	2	0	0	0	9	0	2	8	AK47 Rifle	90	0	0	0	159	14	7.62mm PKM LMG	90	0	0	14	7.62mm PKM LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52052	\N	10418	223
22	Mujahadeen	590	Sandbag MG Pit	22	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	0	0	9	0	2	77	Vickers HMG	90	0	0	0	121	77	Vickers HMG	90	0	121	3	M.30 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	10419	300
22	Mujahadeen	591	Sandbag MG Pit	22	0	Fortifications	20	0	10	0	0	0	Default	31	2	0	100	1	46	12	79	2	0	0	0	9	0	2	68	.30in M1919 MMG	90	0	0	0	0	68	.30in M1919 MMG	90	0	0	15	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	10420	341
22	Mujahadeen	592	Sandbag MG Pit	22	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	79	12	120	2	0	0	0	9	0	2	73	12.7mm DShK HMG	90	0	0	0	111	73	12.7mm DShK HMG	90	0	111	6	M.44 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	10421	339
22	Mujahadeen	593	Sandbag MG Pit	22	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	84	12	120	2	0	0	0	9	0	2	74	12.7mm T54 HMG	90	0	0	0	111	74	12.7mm T54 HMG	90	0	111	8	AK47 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	10422	339
22	Mujahadeen	594	Sandbag MG Pit	22	0	Fortifications	26	0	10	0	0	0	Default	31	2	0	100	1	92	12	120	2	0	0	0	9	0	2	76	12.7mm NSV HMG	90	0	0	0	111	76	12.7mm NSV HMG	90	0	111	8	AK47 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	10423	339
22	Mujahadeen	902	Earthen Bunker	22	0	Fortifications	42	1	13	0	0	0	Default	52	3	112	100	1	83	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	13	7.62mm RPD LMG	120	0	0	13	7.62mm RPD LMG	120	0	0	60	MON-50 Mine	8	0	0	16	18	20	4	24	32	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10424	44
22	Mujahadeen	903	Concrete Bunker	22	0	Fortifications	57	2	13	0	0	0	Default	81	5	124	100	1	83	12	120	5	0	0	0	7	0	5	8	AK47 Rifle	120	0	0	0	160	12	7.62mm DPM LMG	120	0	0	74	12.7mm T54 HMG	120	0	111	60	MON-50 Mine	8	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	10425	83
22	Mujahadeen	904	Cave	22	0	Fortifications	78	0	13	0	0	0	Default	21	6	0	100	1	83	12	120	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	73	12.7mm DShK HMG	90	0	111	19	RPG-7	0	40	0	60	MON-50 Mine	6	0	0	33	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	10426	43
22	Mujahadeen	990	Suicide Bomber	22	231	Guerrilla Lt Inf Squad	5	0	1	8	0	0	Default	0	0	0	0	10	101	12	120	0	0	0	0	9	0	0	248	Suicide Vest	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	10427	1234
22	Mujahadeen	992	IED	22	134	Demolition	58	0	0	0	0	0	Default	92	0	0	250	10	101	12	120	0	0	0	0	0	0	0	249	Fertiliser Bomb	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	32058	\N	10428	2399
22	Mujahadeen	994	Booby Trap	22	134	Demolition	48	0	0	0	0	0	Default	90	0	0	250	10	101	12	120	0	0	0	0	0	0	0	245	Booby Trap	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	21141	\N	10429	2399
23	NVA	1	PT-76	23	35	Amphibian Tank	51	3	3	15	4	4	Track	52	3	6	10	1	60	12	81	5	0	0	0	7	0	5	75	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1622	11104	\N	10430	1333
23	NVA	3	Type 60	23	35	Amphibian Tank	48	3	3	18	4	4	Track	52	3	6	10	1	61	12	80	5	1	0	0	7	0	2	75	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	6	3	2	1	6	3	2	6	3	2	1	0	0	0	0	0	0	0	0	1613	11001	\N	10432	1333
23	NVA	4	Type 63	23	35	Amphibian Tank	53	6	4	23	5	4	Track	62	3	6	14	1	73	12	120	5	0	0	0	7	0	2	73	85mm T62-85TC	17	25	5	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54 AAMG	90	0	111	0	\N	0	0	0	2	1	1	6	3	2	1	3	2	2	6	3	2	1	0	0	0	0	0	0	0	0	1623	14013	\N	10433	1132
23	NVA	5	M-551VN	23	35	Amphibian Tank	88	5	4	23	2	4	Track	63	3	6	12	1	76	12	85	10	2	20	1	5	0	8	103	152mm M162 Gun	10	0	10	0	0	66	7.62mm DTM CMG	120	0	0	56	14.5mm KPV AAMG	90	0	111	0	\N	0	0	0	4	2	2	10	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	465	12003	\N	10434	730
23	NVA	8	Type 62	23	59	MBT	58	3	4	20	0	4	Track	52	4	13	19	1	74	12	89	3	0	10	0	7	0	2	73	85mm T62-85TC	22	20	5	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	10435	565
23	NVA	9	M-41A3	23	59	MBT	69	4	4	24	0	4	Track	61	4	6	18	4	75	12	85	5	0	10	0	7	0	8	77	76mm M32 Gun 55	30	26	5	5	0	67	.30in M1919 CMG	120	0	0	70	50 cal AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	3	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	10436	1171
23	NVA	10	T-34/85	23	59	MBT	54	5	5	18	0	4	Track	42	3	13	22	1	54	12	75	3	0	0	0	7	0	3	81	85mm ZiS-S 44	30	20	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	10437	441
23	NVA	11	T-34/85	23	59	MBT	60	5	5	18	0	4	Track	61	3	13	22	1	76	12	110	3	0	0	0	7	0	3	87	85mm ZiS-S 69	20	20	10	5	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	10438	401
23	NVA	12	T-54B	23	59	MBT	91	4	4	16	0	4	Track	52	4	13	27	1	65	12	68	5	2	20	0	6	0	6	91	100mm D10TG 55	19	12	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	10439	603
23	NVA	13	T-54B	23	59	MBT	91	4	4	16	0	4	Track	52	4	13	27	1	69	12	81	5	2	20	0	6	0	6	91	100mm D10TG 55	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	10440	603
23	NVA	14	T-54B	23	59	MBT	94	4	4	16	0	4	Track	72	4	13	27	1	82	12	110	5	2	20	0	6	0	6	92	100mm D10TG 60	19	6	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	10441	603
23	NVA	15	T-54VN	23	59	MBT	94	4	4	16	0	4	Track	52	4	13	27	1	69	12	81	5	2	20	0	6	0	6	91	100mm D10TG 55	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	21	8	6	25	16	6	4	22	11	6	26	18	6	4	0	0	0	0	0	0	0	0	1467	65364	\N	10442	681
23	NVA	16	T-54VN	23	59	MBT	100	4	4	16	0	4	Track	72	4	13	27	1	82	12	99	5	2	20	0	6	0	6	92	100mm D10TG 60	19	0	15	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	21	8	6	25	16	6	4	22	11	6	26	18	6	4	0	0	0	0	0	0	0	0	1467	65364	\N	10443	681
23	NVA	17	T-54VN	23	59	MBT	98	4	4	16	0	4	Track	71	4	13	27	1	100	12	120	5	2	20	0	6	0	6	101	100mm D10T Yu98	19	6	6	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	21	8	6	25	16	6	4	22	11	6	26	18	6	4	0	0	0	0	0	0	0	0	1467	65364	\N	10444	721
23	NVA	18	T-55A	23	59	MBT	95	4	4	18	0	4	Track	62	4	13	27	1	71	12	81	5	2	20	0	6	0	6	91	100mm D10TG 55	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11146	\N	10445	601
23	NVA	19	T-55A	23	59	MBT	98	4	4	18	0	4	Track	72	4	13	27	1	82	12	90	5	2	20	0	6	0	6	92	100mm D10TG 60	19	15	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11146	\N	10446	601
23	NVA	20	T-55AM1	23	59	MBT	151	4	4	18	0	4	Track	72	4	13	27	1	82	12	99	10	2	20	0	6	0	22	98	100mm D10TG 79	19	12	9	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	26	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	10447	1167
23	NVA	21	T-55AM1	23	59	MBT	151	4	4	18	0	4	Track	72	4	13	27	1	100	12	120	10	2	20	0	6	0	22	101	100mm D10T Yu98	19	9	9	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	26	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	10448	1167
23	NVA	22	T-55AM2	23	59	MBT	166	4	4	18	0	4	Track	72	4	13	27	1	82	12	99	20	2	20	0	6	0	22	98	100mm D10TG 79	19	9	12	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11151	\N	10449	1126
23	NVA	23	T-55AM2	23	59	MBT	166	4	4	18	0	4	Track	72	4	13	27	1	100	12	120	20	2	20	0	6	0	22	101	100mm D10T Yu98	19	9	9	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11151	\N	10450	1126
23	NVA	24	T-62A	23	59	MBT	107	4	4	21	0	4	Track	71	4	13	30	1	79	12	93	5	2	20	0	6	0	6	99	115mm 3BM-21 75	25	0	10	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32147	\N	10451	1287
23	NVA	25	T-62A	23	59	MBT	115	4	4	21	0	4	Track	81	4	13	30	1	94	12	120	5	2	20	0	6	0	6	100	115mm Gun 85	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	32147	\N	10452	1287
23	NVA	26	Type 59	23	59	MBT	79	4	4	16	0	4	Track	62	4	13	27	1	71	12	81	3	0	10	0	6	0	6	95	100mm T59 Gun	16	12	6	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	10453	563
23	NVA	27	Type 59-I	23	59	MBT	134	4	4	18	0	4	Track	72	4	13	27	1	76	12	102	5	1	20	0	6	0	22	96	100mm T69 Gun	20	18	6	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	10454	644
23	NVA	29	M-48A3	23	59	MBT	131	5	4	16	0	4	Track	61	4	13	37	5	75	12	75	15	0	20	0	6	0	18	90	90mm M41 Gun 65	26	26	12	0	0	67	.30in M1919 CMG	120	0	0	70	50 cal AAMG	90	0	208	0	\N	0	0	0	23	9	6	23	9	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1565	12013	\N	10455	1209
23	NVA	30	M-48VN	23	59	MBT	128	5	4	16	0	4	Track	61	4	13	37	1	76	12	81	5	2	20	0	6	0	18	92	100mm D10TG 60	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	70	50 cal AAMG	90	0	208	0	\N	0	0	0	23	9	6	23	9	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	616	12013	\N	10456	601
23	NVA	31	M-48VN	23	59	MBT	150	5	4	16	0	4	Track	71	4	13	37	1	82	12	100	10	2	20	0	6	0	22	98	100mm D10TG 79	25	15	10	5	0	66	7.62mm DTM CMG	120	0	0	70	50 cal AAMG	90	0	208	0	\N	0	0	0	23	9	6	23	9	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	616	12013	\N	10457	1249
23	NVA	33	T-72M1	23	59	MBT	237	4	3	21	0	4	Track	90	4	13	33	1	106	12	120	25	3	30	1	7	0	22	131	125mm PO-1+ Gun	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	2674	29342	\N	10458	1084
23	NVA	35	2S9 Nona-S	23	38	SP Mortar	52	3	4	20	2	4	Track	90	4	0	10	1	86	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	20	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1792	11038	\N	10459	1057
23	NVA	38	SU-76M	23	21	SP Artillery	22	3	4	15	0	4	Track	90	3	0	10	1	56	12	69	0	0	0	0	7	0	0	85	76mm ZiS-3 Gun	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	10460	1750
23	NVA	39	GAZ/107RCL SPA	23	21	SP Artillery	21	2	4	24	0	3	A/T Wheel	90	0	0	10	1	70	12	120	0	0	0	0	6	0	0	43	107mm B11 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	12026	\N	10461	941
23	NVA	40	SO-152 Akatsiya	23	21	SP Artillery	55	5	4	18	0	4	Track	90	5	0	24	11	74	12	120	0	0	20	0	5	0	0	111	152mm D-20 FH	37	0	3	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11040	\N	10462	1135
23	NVA	41	M-107	23	21	SP Artillery	32	6	5	18	0	4	Track	91	2	0	25	5	75	12	120	0	0	0	0	4	0	0	113	175mm M113 FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2910	9012	\N	10463	938
23	NVA	42	M-108	23	21	SP Artillery	55	5	5	19	2	4	Track	90	4	0	20	5	75	12	105	0	0	0	0	6	0	0	49	105mm M101 FH	87	0	0	0	0	70	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	10464	893
23	NVA	48	SA-6 Gainful	23	30	SP SAM	167	4	10	16	0	4	Track	91	0	0	15	1	71	12	120	100	0	10	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11050	\N	10465	2373
23	NVA	49	SA-9 Gaskin	23	30	SP SAM	60	4	3	32	2	3	A/T Wheel	92	3	0	10	1	75	12	120	0	0	10	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	10466	1786
23	NVA	50	V100 Commando	23	32	Scout Vehicle	32	3	4	33	3	3	A/T Wheel	90	3	106	13	5	75	12	95	0	0	0	1	9	0	0	70	50 cal AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	9113	\N	10467	2029
23	NVA	51	BTR-40	23	32	Scout Vehicle	15	3	2	27	0	3	A/T Wheel	90	4	106	10	1	56	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	10468	1952
23	NVA	52	BRDM-1	23	32	Scout Vehicle	30	3	3	27	2	3	A/T Wheel	90	3	103	10	1	65	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	10469	1610
23	NVA	53	BRDM-2	23	32	Scout Vehicle	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	77	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	10470	1647
23	NVA	54	Type 55	23	32	Scout Vehicle	19	3	2	27	0	3	A/T Wheel	90	3	108	10	1	61	12	84	0	0	0	0	9	0	0	230	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	10471	1954
23	NVA	55	M113VN ACAV	23	32	Scout Vehicle	35	3	5	20	2	4	Track	90	4	108	10	5	75	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	124	Claymore Mine	2	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	64537	\N	10472	411
23	NVA	56	BTR-152	23	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	30	4	112	10	1	56	12	120	0	0	0	0	9	0	0	205	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	10473	2033
23	NVA	57	Type 56	23	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	32	4	115	10	1	62	12	83	0	0	0	0	9	0	0	205	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3232	11056	\N	10474	2034
23	NVA	58	BTR-60P	23	23	APC (Wheel)	27	4	2	28	2	3	A/T Wheel	30	4	112	10	1	72	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	10475	1650
23	NVA	59	BTR-60PB	23	23	APC (Wheel)	43	4	2	28	2	0	Default	32	4	112	10	1	73	12	120	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	10476	1608
23	NVA	60	BTR-70	23	23	APC (Wheel)	44	4	2	29	2	3	A/T Wheel	40	4	109	10	1	83	12	120	3	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11062	\N	10477	1647
23	NVA	63	Marksman	23	45	Sniper	10	0	1	6	0	0	Default	32	0	0	0	1	46	12	60	0	0	0	0	9	0	0	247	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	10478	1277
23	NVA	64	Marksman	23	45	Sniper	10	0	1	6	0	0	Default	32	0	0	0	1	50	12	120	0	0	0	0	9	0	0	3	M1930 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10479	1277
23	NVA	65	Marksman	23	45	Sniper	10	0	1	6	0	0	Default	32	0	0	0	1	56	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10480	1277
23	NVA	68	2x60mm M35	23	153	Light Mortar	20	1	6	5	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	243	60mm Mle 35 Mrt	60	0	0	0	0	243	60mm Mle 35 Mrt	60	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10481	586
23	NVA	69	2x60mm Tp 31	23	153	Light Mortar	20	1	6	5	0	0	Default	90	0	0	0	1	56	12	120	0	0	0	0	9	0	0	26	60mm Tp 31  Mrt	60	0	0	0	0	26	60mm Tp 31  Mrt	60	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10482	586
23	NVA	70	2x60mm M2	23	153	Light Mortar	21	1	6	5	0	0	Default	90	0	0	0	1	65	12	75	0	0	0	0	9	0	0	25	60mm M2 Mortar	60	0	0	0	0	25	60mm M2 Mortar	60	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10483	586
23	NVA	71	2x60mm M19	23	153	Light Mortar	21	1	6	5	0	0	Default	90	0	0	0	1	75	12	110	0	0	0	0	9	0	0	28	60mm M19 Mortar	60	0	0	0	0	28	60mm M19 Mortar	60	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10484	586
23	NVA	72	2x81mm M27/31	23	5	Mortar	25	1	8	4	0	0	Default	52	0	0	0	1	46	12	56	0	0	0	0	8	0	0	41	81mm Mle 27/31	50	0	0	0	0	41	81mm Mle 27/31	50	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10485	665
23	NVA	73	2x82mm M37	23	5	Mortar	28	1	8	4	0	0	Default	52	0	0	0	8	49	12	120	0	0	0	0	8	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10486	623
23	NVA	74	2x82mm Tp 53	23	5	Mortar	26	1	8	4	0	0	Default	52	0	0	0	1	60	12	120	0	0	0	0	8	0	0	27	82mm Tp 53 Mrtr	50	0	0	0	0	27	82mm Tp 53 Mrtr	50	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10487	624
23	NVA	76	2x120mm M43	23	152	Heavy Mortar	46	1	12	1	0	0	Default	91	0	0	2	8	49	12	120	0	0	0	0	6	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	20	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	10488	659
23	NVA	79	160mm M43 Mor	23	152	Heavy Mortar	27	1	7	0	0	0	Default	93	0	0	3	1	61	12	120	0	0	0	0	4	0	0	107	160mm M43 Mrtr	24	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	10489	945
23	NVA	80	75mm T94 MtnGun	23	196	Pack Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	46	12	80	0	0	0	0	7	0	0	102	75mm Type 94 FH	32	0	8	0	0	249	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	45003	\N	10490	1227
23	NVA	81	75mm Mle 1897	23	196	Pack Howitzer	22	1	5	1	0	0	Default	92	0	0	1	1	46	12	56	0	0	0	0	7	0	0	33	75mm Mle 1897	50	0	3	0	0	249	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	64521	\N	10491	1148
23	NVA	82	76mm ZiS-3 FG	23	154	Howitzer	23	1	6	0	0	0	Default	90	0	0	3	1	52	12	120	0	0	0	0	7	0	0	109	76.2mm ZIS-3 FG	56	0	4	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	10492	1147
23	NVA	83	105mm M101 FH	23	154	Howitzer	27	1	8	0	0	0	Default	90	0	0	3	9	49	12	57	0	0	0	0	6	0	0	49	105mm M101 FH	40	0	4	0	0	249	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34161	\N	10493	1145
23	NVA	84	75mm T94 MtnGun	23	154	Howitzer	21	1	5	1	0	0	Default	91	0	0	1	1	46	12	51	0	0	0	0	7	0	0	102	75mm Type 94 FH	32	0	8	0	0	249	Type 38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	45003	\N	10494	1227
23	NVA	85	122mm M30 FH	23	154	Howitzer	32	2	8	0	0	0	Default	92	0	0	4	1	55	12	66	0	0	0	0	6	0	0	112	122mm M30 FH	40	0	3	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	10495	1065
23	NVA	86	122mm D30 FH	23	154	Howitzer	36	2	8	0	0	0	Default	92	0	0	4	1	67	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	3	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	10496	1062
23	NVA	87	130mm M46 FG	23	154	Howitzer	35	2	8	0	0	0	Default	91	0	0	3	1	65	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	10497	1063
23	NVA	88	152mm D-1 FH	23	154	Howitzer	30	3	8	0	0	0	Default	91	0	0	5	1	55	12	67	0	0	0	0	5	0	0	114	152mm D-1 FH	32	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	36139	\N	10498	1023
23	NVA	89	152mm D20 FH	23	154	Howitzer	30	3	8	0	0	0	Default	91	0	0	5	1	66	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	32	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	32017	\N	10499	1098
23	NVA	90	152mm M47 FG	23	154	Howitzer	30	3	8	0	0	0	Default	91	0	0	5	1	68	12	100	0	0	0	0	5	0	0	116	152mm M47 FG	32	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11176	\N	10500	905
23	NVA	92	7.62mm SGM MMG	23	193	MG Unit	13	0	3	5	0	0	Default	20	0	0	0	1	46	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	249	Type 38 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	10501	794
23	NVA	93	7.62mm PKMS MMG	23	193	MG Unit	14	0	3	5	0	0	Default	30	0	0	0	1	62	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	10502	794
23	NVA	94	7.62mm T67 MMG	23	193	MG Unit	13	0	3	5	0	0	Default	11	0	0	0	1	72	12	120	1	0	0	0	9	0	1	39	7.62mm T67 MMG	90	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	10503	834
23	NVA	95	12.7mm DShK HMG	23	193	MG Unit	15	0	3	4	0	0	Default	20	0	0	0	1	46	12	77	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	10504	792
23	NVA	96	12.7mm NSV HMG	23	193	MG Unit	18	0	3	4	0	0	Default	30	0	0	0	1	79	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	10505	831
23	NVA	97	Regulars	23	1	Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	50	12	60	0	0	0	0	9	0	0	235	Mauser  Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	242	PM MAT 49	80	0	0	242	PM MAT 49	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23098	\N	10506	469
23	NVA	98	Regulars	23	1	Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	46	12	55	0	0	0	0	9	0	0	239	Mle 16 Rifle	80	0	0	0	0	238	FM 24/29 LMG	80	0	0	121	Hand Grenade	9	0	0	6	PPSh-41	80	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23098	\N	10507	511
23	NVA	99	Regulars	23	1	Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	50	12	60	0	0	0	0	9	0	0	247	MAS 36 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	9	0	0	6	PPSh-41	80	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23098	\N	10508	511
23	NVA	100	Regulars	23	1	Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	50	12	60	0	0	0	0	9	0	0	235	Mauser  Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	9	0	0	242	PM MAT 49	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23098	\N	10509	511
23	NVA	101	Rifle Squad	23	1	Infantry	20	1	9	6	0	0	Default	20	0	0	0	1	56	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	15	RPG-2	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21178	\N	10510	437
23	NVA	102	Rifle Squad	23	1	Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	18	RPG-7	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21178	\N	10511	398
23	NVA	103	Rifle Squad	23	1	Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	76	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21178	\N	10512	439
23	NVA	104	Regulars	23	1	Infantry	18	1	9	6	0	0	Default	21	0	0	0	1	50	12	60	0	0	0	0	9	0	0	248	Mle 16 Carbine	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	9	0	0	242	PM MAT 49	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23098	\N	10513	511
23	NVA	106	Sapper Squad	23	20	Engineer	19	1	9	6	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	245	Type 99 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	10514	560
23	NVA	107	Sapper Squad	23	20	Engineer	21	1	9	6	0	0	Default	20	0	0	0	1	56	12	67	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	118	Pole Mine	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10515	158
23	NVA	108	Sapper Squad	23	20	Engineer	22	1	9	6	0	0	Default	20	0	0	0	1	67	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	27	0	0	17	Type 69 RPG	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10516	200
23	NVA	109	Sapper Squad	23	20	Engineer	25	1	9	6	0	0	Default	20	0	0	0	1	67	12	120	0	0	0	0	9	0	0	21	K-50 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flame Thrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	10517	80
23	NVA	110	Sapper Squad	23	20	Engineer	23	1	9	6	0	0	Default	30	0	0	0	1	76	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	19	RPG-7V	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10518	200
23	NVA	111	Sapper Squad	23	20	Engineer	21	1	9	6	0	0	Default	30	0	0	0	1	80	12	120	0	0	0	0	9	0	0	21	K-50 SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	122	RKG-3 Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	10519	200
23	NVA	112	Sniper	23	45	Sniper	11	0	1	6	0	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	10520	1476
23	NVA	113	Sniper	23	45	Sniper	27	0	1	6	0	0	Default	11	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	10521	1753
23	NVA	114	Sniper	23	45	Sniper	44	0	1	6	0	0	Default	11	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	10522	1715
23	NVA	115	Sniper	23	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	81	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	10523	1717
23	NVA	116	Regulars	23	40	Heavy Infantry	20	1	9	6	0	0	Default	10	0	0	0	1	46	12	52	0	0	0	0	9	0	0	247	MAS 36 Rifle	80	0	0	0	0	238	FM 24/29 LMG	80	0	0	121	Hand Grenade	10	0	0	246	SKZ Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	10524	231
23	NVA	117	Regulars	23	40	Heavy Infantry	20	1	9	6	0	0	Default	10	0	0	0	1	50	12	52	0	0	0	0	9	0	0	247	MAS 36 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	10	0	0	246	SKZ Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	10525	231
23	NVA	118	Regulars	23	40	Heavy Infantry	20	1	9	6	0	0	Default	10	0	0	0	1	52	12	56	0	0	0	0	9	0	0	235	Mauser  Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	10	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	10526	152
23	NVA	120	Light Infantry	23	51	Light Infantry	18	1	9	6	0	0	Default	12	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	238	FM 24/29 LMG	80	0	0	121	Hand Grenade	18	0	0	6	PPSh-41	80	0	163	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10527	511
23	NVA	121	Light Infantry	23	51	Light Infantry	18	1	9	6	0	0	Default	11	0	0	0	1	54	12	55	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	18	0	0	242	PM MAT 49	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10528	511
23	NVA	122	Rifle Squad	23	51	Light Infantry	18	1	9	6	0	0	Default	20	0	0	0	1	56	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10529	554
23	NVA	123	Rifle Squad	23	51	Light Infantry	18	1	9	6	0	0	Default	20	0	0	0	1	76	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	14	7.62mm Tp56 LMG	80	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10530	554
23	NVA	124	75mm PAK 40 ATG	23	6	AT Gun	28	1	7	0	0	0	Default	20	0	0	2	1	55	12	65	4	0	0	0	7	0	3	74	75mm PAK40 Gun	25	40	5	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	10531	1378
23	NVA	125	57mm ZiS-2 ATG	23	6	AT Gun	28	0	6	1	0	0	Default	20	0	0	2	8	49	12	66	3	0	0	0	8	0	3	79	57mm ZiS-2 Gun	30	40	0	10	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	10532	1339
23	NVA	126	85mm M-52 ATG	23	6	AT Gun	35	1	6	0	0	0	Default	31	0	0	3	1	59	12	120	5	0	0	0	7	0	3	228	85mm M52 Gun	20	30	20	0	0	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	10533	1417
23	NVA	127	85mm D-48 ATG	23	6	AT Gun	41	1	8	0	0	0	Default	40	0	0	2	1	64	12	69	5	0	0	0	7	0	5	86	85mm D-48 Gun	15	30	0	25	0	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	10534	1297
23	NVA	128	100mm BS-3 ATG	23	6	AT Gun	59	1	8	0	0	0	Default	50	0	0	2	1	69	12	99	5	0	20	0	6	0	5	89	100mm BS-3 49	20	20	20	0	0	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	10535	1216
23	NVA	129	B11 Recoilless	23	6	AT Gun	23	1	6	3	0	0	Default	50	0	0	0	1	65	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	30	0	30	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	10536	1306
23	NVA	130	MiG-15	23	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	60	12	78	5	0	0	0	9	0	0	181	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	194	50kg Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11131	\N	10537	1821
23	NVA	131	MiG-15bis	23	44	Fighter-Bomber	63	4	1	11	0	0	Default	91	4	0	0	1	64	12	65	5	0	0	0	9	0	0	181	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2810	11131	\N	10538	1889
23	NVA	132	MiG-17	23	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	65	12	98	5	0	0	0	9	0	0	181	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2810	11132	\N	10539	1772
23	NVA	133	MiG-19SF	23	44	Fighter-Bomber	65	4	1	15	0	0	Default	92	4	0	0	1	67	12	82	10	0	0	0	9	0	0	183	30mm NR Cannon	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	10540	1977
23	NVA	134	MiG-19PM	23	44	Fighter-Bomber	70	4	1	15	0	0	Default	92	4	0	0	1	67	12	78	10	0	0	0	9	0	0	183	30mm NR Cannon	5	3	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	10541	1769
23	NVA	135	MiG-21FM	23	44	Fighter-Bomber	73	4	1	22	0	0	Default	91	4	0	0	1	65	12	69	5	0	0	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2762	11141	\N	10542	2060
23	NVA	136	MiG-21MF	23	44	Fighter-Bomber	76	4	1	22	0	0	Default	92	4	0	0	1	79	12	88	5	0	0	0	9	0	0	187	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	11141	\N	10543	1769
23	NVA	137	MiG-21F	23	44	Fighter-Bomber	88	4	1	22	0	0	Default	92	4	0	0	1	66	12	88	5	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	11141	\N	10544	1768
23	NVA	138	MiG-21PF	23	44	Fighter-Bomber	81	4	1	22	0	0	Default	92	4	0	0	1	66	12	110	10	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	11141	\N	10545	2060
23	NVA	139	MiG-21PFM	23	44	Fighter-Bomber	81	4	1	22	0	0	Default	91	4	0	0	1	71	12	88	10	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2762	11141	\N	10546	2060
23	NVA	140	MiG-21bis	23	44	Fighter-Bomber	107	4	1	22	0	0	Default	91	4	0	0	1	79	12	110	10	0	10	0	9	1	0	187	23mm GSh-23L	4	1	0	0	200	216	Kh-23 Kerry	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2761	11141	\N	10547	1963
23	NVA	141	Su-7BMK	23	44	Fighter-Bomber	104	4	1	22	0	0	Default	91	4	0	0	1	75	12	91	10	0	10	0	9	1	0	183	30mm NR Cannon	5	2	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	10548	1807
23	NVA	142	Su-7BMK	23	44	Fighter-Bomber	95	4	1	22	0	0	Default	91	4	0	0	1	75	12	91	5	0	10	0	9	1	0	183	30mm NR Cannon	5	2	0	0	0	198	500kg Bomb	2	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	10549	2053
23	NVA	143	Su-17U	23	44	Fighter-Bomber	113	5	1	22	0	0	Default	91	5	0	0	1	96	12	120	10	0	10	0	9	2	0	183	30mm NR Cannon	5	2	0	0	0	198	500kg Bomb	3	0	0	198	500kg Bomb	3	0	0	196	250kg Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	10550	1973
23	NVA	144	Su-20	23	44	Fighter-Bomber	114	5	1	22	0	0	Default	91	5	0	0	1	79	12	91	10	0	10	0	9	3	0	183	30mm NR Cannon	5	2	0	0	0	221	ZAB-250 FAE	4	0	0	198	500kg Bomb	2	0	0	196	250kg Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	10551	1932
23	NVA	145	Su-20	23	44	Fighter-Bomber	126	5	1	22	0	0	Default	92	5	0	0	1	79	12	91	10	0	10	0	9	3	0	183	30mm NR Cannon	5	2	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	10552	2206
23	NVA	146	Su-20	23	44	Fighter-Bomber	119	5	1	22	0	0	Default	92	5	0	0	1	79	12	91	10	0	10	0	9	3	0	183	30mm NR Cannon	5	2	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	196	250kg Bomb	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	10553	1973
23	NVA	147	Su-22BKL	23	44	Fighter-Bomber	127	5	1	22	0	0	Default	90	5	0	0	1	84	12	120	15	0	10	0	9	3	0	183	30mm NR Cannon	5	2	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	4	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	10554	1973
23	NVA	148	Su-22M3	23	44	Fighter-Bomber	158	5	1	22	0	0	Default	91	5	0	0	1	84	12	120	15	0	20	0	9	3	0	183	30mm NR Cannon	5	2	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	217	Kh-25 Karen	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	10555	2205
23	NVA	149	Su-22M4	23	44	Fighter-Bomber	154	5	1	22	0	0	Default	90	5	0	0	1	100	12	120	15	0	30	0	9	4	0	183	30mm NR Cannon	5	2	0	0	0	200	RBK-500 CBU	2	0	0	199	RBK-250 CBU	2	0	0	221	ZAB-250 FAE	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	10556	2128
23	NVA	150	F-2	23	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	65	12	78	5	0	0	0	9	0	0	181	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	195	125kg Bomb	1	0	0	195	125kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	10557	1893
23	NVA	151	F-4	23	44	Fighter-Bomber	56	4	1	11	0	0	Default	92	4	0	0	1	65	12	88	5	0	0	0	9	0	0	181	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	10558	1772
23	NVA	152	F-5	23	44	Fighter-Bomber	49	4	1	11	0	0	Default	92	4	0	0	1	72	12	98	5	0	0	0	9	0	0	181	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	221	ZAB-250 FAE	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	10559	1779
23	NVA	153	F-6	23	44	Fighter-Bomber	84	4	1	22	0	0	Default	92	4	0	0	1	67	1	78	10	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	11141	\N	10560	2053
23	NVA	154	F-7	23	44	Fighter-Bomber	86	4	1	22	0	0	Default	91	4	0	0	1	67	12	78	5	0	10	0	9	2	0	183	30mm NR Cannon	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	10561	1807
23	NVA	156	L-29	23	44	Fighter-Bomber	64	4	2	9	0	0	Default	91	3	0	0	1	73	12	86	15	0	10	0	9	0	0	185	4x 57mm S-5	4	0	0	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1104	9147	\N	10562	1822
23	NVA	157	L-39	23	44	Fighter-Bomber	72	4	2	9	0	0	Default	91	3	0	0	1	80	12	120	15	0	20	0	9	1	0	187	23mm GSh-23L	3	1	0	0	200	195	125kg Bomb	3	0	0	195	125kg Bomb	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9145	\N	10563	2094
23	NVA	159	A-37B	23	44	Fighter-Bomber	53	4	1	8	0	0	Default	91	4	0	0	5	75	12	99	10	0	0	0	9	0	0	170	7.62mm Minigun	23	1	0	0	0	221	ZAB-250 FAE	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	10564	1981
23	NVA	160	A-37B	23	44	Fighter-Bomber	59	4	1	8	0	0	Default	91	4	0	0	5	75	12	99	10	0	0	0	9	0	0	170	7.62mm Minigun	23	1	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2879	9103	\N	10565	1897
23	NVA	161	A-1E/H	23	44	Fighter-Bomber	106	4	1	6	0	0	Default	91	4	0	0	5	75	12	80	15	0	0	0	9	0	0	179	20mm Hispano	14	4	0	0	128	186	4x 2.75in FFAR	5	0	0	186	4x 2.75in FFAR	5	0	0	221	ZAB-250 FAE	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1102	12147	\N	10566	1891
61	Nigeria	371	Jeep M2 HE	61	130	SP Howitzer	17	3	4	24	0	3	A/T Wheel	91	0	0	10	1	65	12	88	0	0	0	0	7	0	0	23	Carl Gustaf HE	32	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	25265	1315
23	NVA	162	F-5A/B	23	44	Fighter-Bomber	96	4	2	15	0	0	Default	92	4	0	0	5	75	12	99	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	10567	2053
23	NVA	163	F-5E	23	44	Fighter-Bomber	119	4	1	16	0	0	Default	91	4	0	0	5	75	12	99	15	0	0	0	9	2	0	180	20mm M39 Cannon	10	2	0	0	0	215	AS-7 AGM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	10568	1886
23	NVA	164	Su-27SK	23	44	Fighter-Bomber	220	5	1	29	0	0	Default	91	5	0	0	1	100	12	120	15	0	30	0	9	4	0	178	30mm GSh-30	5	1	0	0	0	218	Kh-29 Kedge	2	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	56014	\N	10569	2003
23	NVA	165	Yakovlev 11	23	44	Fighter-Bomber	56	3	1	6	0	0	Default	92	4	0	0	1	50	12	74	15	0	0	0	9	0	0	176	12.7mm MG	12	1	0	0	111	192	50lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2861	45363	\N	10570	1902
23	NVA	166	Nakajima Ki-43	23	44	Fighter-Bomber	49	4	2	4	0	0	Default	90	3	0	0	1	46	12	50	10	0	0	0	9	0	0	176	12.7mm MG	16	2	0	0	111	192	50lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	1921	814	\N	10571	1902
23	NVA	167	105mm M101 Sec	23	10	O/M Field Artillery	175	2	24	0	0	0	Default	91	0	0	0	1	58	12	120	0	0	0	0	6	0	0	49	105mm M101 FH	90	0	0	0	0	49	105mm M101 FH	90	0	0	49	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	10572	60
23	NVA	168	105mm M101 Bty	23	10	O/M Field Artillery	207	2	32	0	0	0	Default	91	0	0	0	9	49	12	57	0	0	0	0	6	0	0	49	105mm M101 FH	90	0	0	0	0	49	105mm M101 FH	90	0	0	49	105mm M101 FH	90	0	0	49	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	10573	94
23	NVA	170	75mm M1897 Bty	23	10	O/M Field Artillery	140	1	24	0	0	0	Default	90	0	0	3	1	46	12	52	0	0	0	0	7	0	0	33	75mm Mle 1897	80	0	0	0	0	33	75mm Mle 1897	80	0	0	33	75mm Mle 1897	80	0	0	33	75mm Mle 1897	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64521	\N	10574	95
23	NVA	171	75mm M1897 Pl	23	10	O/M Field Artillery	125	1	18	0	0	0	Default	91	0	0	3	1	53	12	55	0	0	0	0	7	0	0	33	75mm Mle 1897	80	0	0	0	0	33	75mm Mle 1897	80	0	0	33	75mm Mle 1897	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64521	\N	10575	101
23	NVA	172	76mm ZiS-3 Pl	23	10	O/M Field Artillery	141	1	24	0	0	0	Default	90	0	0	0	1	53	12	120	0	0	0	0	7	0	0	109	76.2mm ZIS-3 FG	90	0	0	0	0	109	76.2mm ZIS-3 FG	90	0	0	109	76.2mm ZIS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	10576	101
23	NVA	173	122mm M30 Pl	23	155	O/M Medium Artillery	199	2	32	0	0	0	Default	91	0	0	0	1	55	12	79	0	0	0	0	6	0	0	112	122mm M30 FH	80	0	0	0	0	112	122mm M30 FH	80	0	0	112	122mm M30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	10577	58
23	NVA	174	122mm D30 Pl	23	155	O/M Medium Artillery	202	2	32	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	10578	17
23	NVA	175	130mm M46 Pl	23	155	O/M Medium Artillery	204	2	27	0	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	10579	17
23	NVA	176	152mm D-1 Pl	23	156	O/M Heavy Artillery	190	3	36	0	0	0	Default	91	0	0	0	1	55	12	67	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36139	\N	10580	17
23	NVA	177	152mm D20 Pl	23	156	O/M Heavy Artillery	215	3	36	0	0	0	Default	91	0	0	0	1	66	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	10581	10
23	NVA	178	152mm M47 Pl	23	156	O/M Heavy Artillery	198	3	36	0	0	0	Default	91	0	0	0	1	68	12	100	0	0	0	0	5	0	0	116	152mm M47 FG	50	0	0	0	0	116	152mm M47 FG	50	0	0	116	152mm M47 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	10582	179
23	NVA	179	85mm D-44 Pl	23	10	O/M Field Artillery	158	1	24	0	0	0	Default	90	0	0	0	1	53	12	120	0	0	0	0	7	0	0	108	85mm D44 FG	90	0	0	0	0	108	85mm D44 FG	90	0	0	108	85mm D44 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	10583	141
23	NVA	182	60mm M35 Mortar	23	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	91	0	0	0	1	46	12	56	0	0	0	0	8	0	0	243	60mm Mle 35 Mrt	60	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10584	954
23	NVA	183	60mm Tp 31 Mor	23	200	Mortar(Sub Type A)	15	1	3	3	0	0	Default	91	0	0	0	1	56	12	120	0	0	0	0	8	0	0	26	60mm Tp 31  Mrt	60	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10585	954
23	NVA	184	60mm M2 Mortar	23	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	60	12	75	0	0	0	0	8	0	0	25	60mm M2 Mortar	60	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10586	993
23	NVA	185	60mm M19 Mortar	23	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	91	0	0	0	1	75	12	110	0	0	0	0	8	0	0	28	60mm M19 Mortar	60	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10587	993
23	NVA	186	81mm M27/31 Mor	23	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	56	0	0	0	0	7	0	0	41	81mm Mle 27/31	50	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10588	992
23	NVA	187	82mm M37 Mor	23	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	8	49	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10589	990
23	NVA	188	82mm Tp 53 Mor	23	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	92	0	0	0	1	60	12	120	0	0	0	0	7	0	0	27	82mm Tp 53 Mrtr	40	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10590	1031
23	NVA	189	120mm M43 Mor	23	200	Mortar(Sub Type A)	24	1	6	1	0	0	Default	91	0	0	2	8	49	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	30	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	10591	947
23	NVA	191	3x60mm Mortars	23	201	Mortar(Sub Type B)	25	1	9	3	0	0	Default	91	0	0	0	1	46	12	56	0	0	0	0	8	0	0	243	60mm Mle 35 Mrt	60	0	0	0	0	243	60mm Mle 35 Mrt	60	0	0	243	60mm Mle 35 Mrt	60	0	0	20	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10592	418
23	NVA	192	3x60mm Mortars	23	201	Mortar(Sub Type B)	25	1	9	3	0	0	Default	92	0	0	0	1	56	12	120	0	0	0	0	8	0	0	26	60mm Tp 31  Mrt	60	0	0	0	0	26	60mm Tp 31  Mrt	60	0	0	26	60mm Tp 31  Mrt	60	0	0	20	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10593	418
23	NVA	193	3x60mm Mortars	23	201	Mortar(Sub Type B)	26	1	9	3	0	0	Default	91	0	0	0	1	60	12	75	0	0	0	0	8	0	0	25	60mm M2 Mortar	60	0	0	0	0	25	60mm M2 Mortar	60	0	0	25	60mm M2 Mortar	60	0	0	20	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10594	418
23	NVA	194	3x60mm Mortars	23	201	Mortar(Sub Type B)	26	1	9	3	0	0	Default	91	0	0	0	1	75	12	110	0	0	0	0	8	0	0	28	60mm M19 Mortar	60	0	0	0	0	28	60mm M19 Mortar	60	0	0	28	60mm M19 Mortar	60	0	0	20	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10595	418
23	NVA	195	3x81mm Mortars	23	201	Mortar(Sub Type B)	33	1	12	2	0	0	Default	91	0	0	0	1	46	12	56	0	0	0	0	7	0	0	41	81mm Mle 27/31	50	0	0	0	0	41	81mm Mle 27/31	50	0	0	41	81mm Mle 27/31	50	0	0	20	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10596	457
23	NVA	196	3x82mm Mortars	23	201	Mortar(Sub Type B)	38	1	12	2	0	0	Default	92	0	0	0	8	49	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	20	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10597	457
23	NVA	197	3x82mm Mortars	23	201	Mortar(Sub Type B)	35	1	12	2	0	0	Default	92	0	0	0	8	49	12	120	0	0	0	0	7	0	0	27	82mm Tp 53 Mrtr	50	0	0	0	0	27	82mm Tp 53 Mrtr	50	0	0	27	82mm Tp 53 Mrtr	50	0	0	20	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10598	457
23	NVA	200	Strela Team	23	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	71	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	10599	1537
23	NVA	201	Igla Team	23	29	Infantry SAM	168	0	2	6	0	0	Default	51	0	0	0	1	102	12	120	0	0	40	0	6	3	0	142	9M338 Igla-S	4	0	0	0	0	7	Type 56 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	10600	1620
23	NVA	205	Malyutka Team	23	206	Inf-ATGM Team	46	0	3	6	0	0	Default	30	0	0	0	4	72	12	120	1	0	0	0	4	0	1	145	9M14 Malutka	0	0	4	0	0	21	K-50 SMG	60	0	0	121	Hand Grenade	3	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	10601	1460
23	NVA	206	Malyutka Team +	23	206	Inf-ATGM Team	46	0	3	6	0	0	Default	30	0	0	0	1	76	12	120	1	0	0	0	4	0	1	145	9M14 Malutka	0	0	4	0	0	21	K-50 SMG	60	0	0	17	Type 69 RPG	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	10602	1501
23	NVA	208	M113VN	23	25	APC (Track)	29	3	2	20	2	4	Track	71	4	111	10	1	70	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	12060	\N	10603	2071
23	NVA	209	Type YW 531	23	25	APC (Track)	29	3	2	22	2	4	Track	61	3	113	10	1	85	12	120	0	0	0	0	9	0	0	230	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	294	65010	\N	10604	2072
23	NVA	210	BMP-1	23	25	APC (Track)	91	4	3	22	2	4	Track	60	4	109	11	1	81	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11064	\N	10605	1841
23	NVA	211	K63	23	25	APC (Track)	34	3	3	27	3	4	Track	72	4	109	10	1	70	12	120	0	0	0	0	9	0	0	55	14.5 ZPU-2 AAMG	75	25	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1377	65010	\N	10606	2111
23	NVA	212	BMP-1 (-)	23	25	APC (Track)	58	4	3	22	2	4	Track	61	4	109	11	1	81	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	11064	\N	10607	1529
23	NVA	216	Mi-8T	23	53	Helicopter	109	4	3	83	0	0	Default	92	4	132	100	1	86	12	120	0	4	20	0	9	2	0	210	2x57mm S-5K	6	2	0	0	0	210	2x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	10611	2382
23	NVA	218	UH-1D	23	53	Helicopter	58	3	2	67	0	0	Default	92	4	112	100	5	75	12	88	0	3	0	0	9	0	0	206	7.62mm M60 MG	20	0	0	0	0	206	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	10613	2262
23	NVA	219	UH-1H	23	53	Helicopter	59	3	2	68	0	0	Default	91	4	114	100	5	75	12	120	0	3	0	0	9	0	0	206	7.62mm M60 MG	20	0	0	0	0	206	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	9011	\N	10614	2262
23	NVA	220	CH-47A/C	23	205	Heavy Helicopter	104	4	3	100	0	0	Default	92	4	233	100	5	75	12	88	0	4	0	0	9	0	0	206	7.62mm M60 MG	20	0	0	0	0	206	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	13121	\N	10615	2302
23	NVA	221	Mil Mi-14A	23	53	Helicopter	128	4	3	76	0	0	Default	91	4	132	100	1	88	12	92	0	0	20	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1909	11118	\N	10616	2384
23	NVA	222	Mi-4C	23	203	Attack Helicopter	81	4	2	70	0	0	Default	91	4	8	100	1	64	12	110	4	2	10	0	9	1	4	210	2x57mm S-5K	6	2	0	0	0	210	2x57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	10617	2259
23	NVA	223	Mi-17E	23	203	Attack Helicopter	159	4	3	83	0	0	Default	91	4	132	100	1	88	12	120	6	4	15	0	9	1	4	209	12.7mm DShKM MG	20	0	0	0	111	144	9M17 Falanga	0	4	0	210	2x57mm S-5K	6	2	0	210	2x57mm S-5K	6	2	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	10618	2362
23	NVA	224	Mi-24	23	203	Attack Helicopter	233	4	4	107	0	0	Default	92	4	108	100	1	79	12	120	15	5	30	0	9	2	4	209	12.7mm DShKM MG	20	0	0	0	111	145	9M14 Malutka	0	4	0	210	2x57mm S-5K	12	4	0	210	2x57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11186	\N	10619	2362
23	NVA	225	AH-1	23	203	Attack Helicopter	165	2	2	74	0	0	Default	90	3	0	100	5	75	12	80	5	5	30	0	9	3	6	211	7.62mm Minigun	15	0	0	0	0	213	40mm M75 GL	36	0	0	210	2x57mm S-5K	4	0	0	210	2x57mm S-5K	4	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	9053	\N	10620	2285
23	NVA	226	Mi-4	23	53	Helicopter	68	4	2	70	0	0	Default	91	4	112	100	1	64	12	77	4	2	10	0	9	0	4	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	10621	2261
23	NVA	227	Ammo Depot	23	56	Ammo Carrier	20	1	2	0	0	0	Default	10	0	0	99	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	9087	\N	10622	2399
23	NVA	228	Ammo Truck	23	56	Ammo Carrier	24	4	2	15	0	0	Default	10	0	0	12	1	49	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	10623	1355
23	NVA	229	Ammo Bunker	23	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	10624	2400
23	NVA	230	Renault UE	23	26	Utility Vehicle	9	2	2	11	0	4	Track	11	2	106	10	1	46	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45002	\N	10625	2158
23	NVA	231	Ammo Carrier	23	56	Ammo Carrier	40	3	2	23	2	4	Track	30	3	0	10	1	85	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	331	14058	\N	10626	1869
23	NVA	232	Ammo Dump	23	56	Ammo Carrier	24	3	6	0	0	0	Default	10	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	10627	2399
23	NVA	233	Heavy Truck	23	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	10628	2194
23	NVA	234	Porters	23	182	Pack Animals	11	1	5	6	0	0	Default	10	0	110	0	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36	641	13014	\N	10629	2237
23	NVA	235	Medium Truck	23	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	11067	\N	10630	2156
23	NVA	236	Light Truck	23	183	Light Truck	10	2	2	20	0	3	A/T Wheel	20	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	881	65014	\N	10631	2157
23	NVA	237	Pack Animals	23	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	247	MAS 36 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	10632	1960
23	NVA	239	Jeep	23	26	Utility Vehicle	14	2	2	24	0	3	A/T Wheel	31	0	106	10	1	46	12	75	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	10634	1877
23	NVA	240	M37 Dodge 4x4	23	183	Light Truck	10	2	2	24	0	3	A/T Wheel	31	0	108	10	5	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	9059	\N	10635	2118
23	NVA	241	GAZ 69	23	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	72	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64503	\N	10636	2040
23	NVA	242	Headquarters	23	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	9	Type 100 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10637	1160
23	NVA	243	Headquarters	23	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	56	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10638	1160
23	NVA	244	Headquarters	23	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	76	12	99	0	0	0	0	9	0	0	7	Type 56 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10639	1160
23	NVA	245	Headquarters	23	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	22	AKM Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10640	1360
23	NVA	246	Assault Boat	23	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	10641	2317
23	NVA	247	Barge	23	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	10642	2269
23	NVA	248	Barge Carrier	23	48	Barge Carrier	29	6	6	9	0	0	Default	60	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	10643	2358
23	NVA	249	Crew	23	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	10644	1356
23	NVA	250	LCU 1610	23	41	Landing Barge	53	9	7	0	8	0	Default	91	6	254	102	5	75	12	120	0	0	0	0	9	0	0	70	50 cal AAMG	90	0	0	0	208	70	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	10645	2186
23	NVA	251	LCM (8) Mark 1	23	41	Landing Barge	67	9	7	0	10	0	Default	91	6	254	101	5	75	12	120	0	0	0	0	9	0	0	31	Twin 20mm AA	80	0	0	0	128	30	20mm AA Gun	80	0	128	70	50 cal AAMG	90	0	208	70	50 cal AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	10646	249
23	NVA	252	LCVP	23	41	Landing Barge	47	8	7	0	8	0	Default	91	6	236	101	5	75	12	120	0	0	0	0	9	0	0	30	20mm AA Gun	80	0	0	0	128	72	.30 M1919 AAMG	90	0	0	72	.30 M1919 AAMG	90	0	0	72	.30 M1919 AAMG	90	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	10647	249
23	NVA	253	LCM Mark 6	23	41	Landing Barge	72	9	7	0	8	0	Default	90	6	180	101	5	75	12	120	0	0	0	0	9	0	0	31	Twin 20mm AA	80	0	0	0	128	30	20mm AA Gun	80	0	128	70	50 cal AAMG	90	0	208	70	50 cal AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	245	247	\N	10648	250
23	NVA	254	LCU 501	23	41	Landing Barge	57	9	6	0	8	0	Default	91	6	250	102	5	75	12	120	0	0	0	0	9	0	0	31	Twin 20mm AA	90	0	0	0	128	31	Twin 20mm AA	90	0	128	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	230	9111	\N	10649	2186
23	NVA	255	T-55/BTU Dozer	23	37	Engineer Tank	139	4	4	16	0	0	Default	80	4	0	29	1	67	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	10650	969
23	NVA	256	Regional Squad	23	68	Rifle Squad	19	1	9	6	0	0	Default	41	0	0	0	1	51	12	69	0	0	0	0	9	0	0	247	MAS 36 Rifle	80	0	0	0	0	238	FM 24/29 LMG	80	0	0	242	PM MAT 49	80	0	0	242	PM MAT 49	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	10651	469
23	NVA	257	Support Ship	23	43	LCS	94	8	25	0	8	7	Ship	90	6	50	99	1	76	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	38	12.7mm DShK HMG	90	0	111	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	10652	170
23	NVA	258	Regional Squad	23	67	Rifle Section	14	1	9	6	0	0	Default	12	0	0	0	1	46	12	55	0	0	0	0	9	0	0	245	Type 99 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10653	997
23	NVA	259	Assault Squad	23	40	Heavy Infantry	20	1	9	6	0	0	Default	10	0	0	0	9	49	12	51	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	163	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	223	Bomb	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10654	36
23	NVA	260	Regional Squad	23	68	Rifle Squad	18	1	9	6	0	0	Default	11	0	0	0	1	46	12	55	0	0	0	0	9	0	0	9	Type 100 SMG	80	0	0	0	0	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	10655	554
23	NVA	261	Regional Squad	23	67	Rifle Section	14	1	9	6	0	0	Default	12	0	0	0	1	46	12	55	0	0	0	0	9	0	0	240	Type 44 Rifle	80	0	0	0	0	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	10656	997
23	NVA	262	Regional Squad	23	68	Rifle Squad	18	1	9	6	0	0	Default	11	0	0	0	1	46	12	51	0	0	0	0	9	0	0	239	Mle 16 Rifle	80	0	0	0	0	238	FM 24/29 LMG	80	0	0	121	Hand Grenade	9	0	0	20	M38/44 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	10657	511
23	NVA	263	Regional Squad	23	68	Rifle Squad	18	1	9	6	0	0	Default	11	0	0	0	1	46	12	55	0	0	0	0	9	0	0	236	M1903 Rifle	80	0	0	0	0	237	BAR	80	0	56	121	Hand Grenade	18	0	0	244	Thompson SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	10658	511
23	NVA	264	Regional Squad	23	68	Rifle Squad	18	1	9	6	0	0	Default	11	0	0	0	1	51	12	69	0	0	0	0	9	0	0	247	MAS 36 Rifle	80	0	0	0	0	238	FM 24/29 LMG	80	0	0	242	PM MAT 49	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52049	\N	10659	347
23	NVA	265	Regional Squad	23	67	Rifle Section	18	1	9	6	0	0	Default	11	0	0	0	9	49	12	69	0	0	0	0	9	0	0	240	Type 44 Rifle	80	0	0	0	0	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	247	MAS 36 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10660	511
23	NVA	266	Regional Squad	23	67	Rifle Section	18	1	9	6	0	0	Default	11	0	0	0	1	65	12	120	0	0	0	0	9	0	0	5	Type 56 Carbine	80	0	0	0	0	241	6.5 Type 96 LMG	80	0	0	121	Hand Grenade	18	0	0	242	PM MAT 49	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10661	511
23	NVA	267	Regional Squad	23	67	Rifle Section	18	1	9	6	0	0	Default	11	0	0	0	1	65	12	120	0	0	0	0	9	0	0	5	Type 56 Carbine	80	0	0	0	0	14	7.62mm Tp56 LMG	80	0	0	121	Hand Grenade	18	0	0	21	K-50 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	10662	511
23	NVA	268	Regional Squad	23	68	Rifle Squad	18	1	9	6	0	0	Default	11	0	0	0	1	65	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	10	7.62mm DPM LMG	80	0	0	8	AK47 Rifle	80	0	160	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10663	347
23	NVA	269	Regional Squad	23	68	Rifle Squad	18	1	9	6	0	0	Default	11	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	14	7.62mm Tp56 LMG	80	0	0	7	Type 56 Rifle	80	0	160	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10664	347
23	NVA	270	VC Rifle Squad	23	88	Commando Scouts	22	1	9	6	0	0	Default	11	0	0	0	1	60	4	75	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	121	Hand Grenade	11	0	0	8	AK47 Rifle	80	0	159	16	Type 56 RPG	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10665	149
23	NVA	271	VC Rifle Squad	23	88	Commando Scouts	22	1	11	6	0	0	Default	11	0	0	0	1	60	4	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	7	Type 56 Rifle	80	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10666	549
23	NVA	272	VC Sapper Squad	23	145	Commando Engineers	27	1	9	6	0	0	Default	60	0	0	0	1	60	4	75	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	160	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	14	7.62mm Tp56 LMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10667	560
23	NVA	273	Rifle Squad	23	148	Motorised Inf Section	21	1	10	6	0	0	Default	20	0	0	0	1	56	12	75	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	16	Type 56 RPG	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10668	398
23	NVA	274	Rifle Squad	23	148	Motorised Inf Section	21	1	10	6	0	0	Default	20	0	0	0	1	56	12	75	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	15	RPG-2	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10669	437
23	NVA	275	Rifle Squad	23	148	Motorised Inf Section	22	1	10	6	0	0	Default	20	0	0	0	1	65	12	85	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	14	7.62mm Tp56 LMG	80	0	0	18	RPG-7	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10670	398
23	NVA	276	Rifle Squad	23	148	Motorised Inf Section	21	1	10	6	0	0	Default	21	0	0	0	1	65	12	85	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10671	145
23	NVA	277	Rifle Squad	23	148	Motorised Inf Section	20	1	9	6	0	0	Default	21	0	0	0	1	76	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10672	145
23	NVA	278	Rifle Squad	23	148	Motorised Inf Section	22	1	9	6	0	0	Default	30	0	0	0	1	83	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	17	Type 69 RPG	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10673	398
23	NVA	279	Rifle Squad	23	148	Motorised Inf Section	22	1	9	6	0	0	Default	32	0	0	0	1	83	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10674	439
23	NVA	280	12.7/7.62mm Sec	23	4	Machine Gun Section	18	1	6	4	0	0	Default	21	0	0	0	1	46	12	66	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	34	7.62mm SGM MMG	90	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	10675	463
23	NVA	281	12.7/7.62mm Sec	23	4	Machine Gun Section	20	1	6	4	0	0	Default	31	0	0	0	1	62	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	35	7.62mm PKMS MMG	90	0	0	5	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	10676	462
23	NVA	282	7.62mm MMG Sec	23	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	49	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	10677	424
23	NVA	283	7.62mm MMG Sec	23	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	62	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	5	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	10678	424
23	NVA	284	7.62mm MMG Sec	23	4	Machine Gun Section	20	0	6	5	0	0	Default	21	0	0	0	1	72	12	120	1	0	0	0	9	0	1	39	7.62mm T67 MMG	90	0	0	0	0	39	7.62mm T67 MMG	90	0	0	5	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	10679	464
23	NVA	285	12.7mm HMG Sec	23	4	Machine Gun Section	25	0	6	4	0	0	Default	20	0	0	0	8	49	12	77	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	10680	501
23	NVA	286	12.7mm HMG Sec	23	4	Machine Gun Section	28	0	6	4	0	0	Default	30	0	0	0	1	79	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	5	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	10681	501
23	NVA	289	12.7mm AAMG	23	8	Flak	18	0	4	2	0	0	Default	20	0	0	0	1	46	12	77	1	0	0	0	9	0	1	32	12.7 DShK AAMG	90	0	0	0	111	6	PPSh-41	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1983	11095	\N	10682	792
23	NVA	290	37mm AA-Gun	23	8	Flak	29	2	8	0	0	0	Default	40	0	0	4	1	52	12	110	5	0	0	0	9	0	5	83	37mm T55/M39 AA	40	0	0	0	0	6	PPSh-41	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	10683	1219
23	NVA	291	37mm (2) AAG	23	8	Flak	29	2	8	0	0	0	Default	40	0	0	4	1	68	12	110	5	0	0	0	9	0	5	82	37mm (2) T65 AA	40	0	0	0	0	6	PPSh-41	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1984	14088	\N	10684	1219
23	NVA	292	Quad .50 M55 AA	23	8	Flak	20	1	6	1	0	0	Default	40	0	0	2	1	75	12	120	2	0	0	0	9	0	2	63	.50 Quad AAMG	74	0	0	0	208	5	Type 56 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	10685	871
23	NVA	293	ZPU-2 AAMG	23	8	Flak	14	1	3	1	0	0	Default	20	0	0	2	1	56	12	60	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	10686	911
23	NVA	294	ZPU-4 AAMG	23	8	Flak	18	1	4	1	0	0	Default	30	0	0	3	1	56	12	86	3	0	0	0	9	0	1	68	14.5 ZPU-4 AAMG	60	5	0	0	111	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	10687	911
23	NVA	295	ZU-23 AA-Gun	23	8	Flak	24	2	4	1	0	0	Default	50	0	0	4	1	69	12	120	5	0	0	0	9	0	3	57	23mm (2) AAGun	35	5	0	0	0	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	10688	1192
23	NVA	296	57mm AA-Gun	23	8	Flak	35	3	7	0	0	0	Default	50	0	0	3	1	56	12	120	5	0	0	0	9	0	6	58	57mm M1950 AAG	35	5	0	0	0	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	10689	1140
23	NVA	297	57mm AAA/Radar	23	8	Flak	47	3	7	0	0	0	Default	50	0	0	3	1	56	12	120	100	0	0	0	9	0	6	58	57mm M1950 AAG	35	5	0	0	0	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	10690	1182
23	NVA	299	FO Team	23	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	163	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10691	1240
23	NVA	300	FO Team	23	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	57	12	75	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	163	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10692	1240
23	NVA	301	FO Team	23	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	5	Type 56 Carbine	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10693	1240
23	NVA	302	FO Team	23	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10694	1360
23	NVA	303	FO Team	23	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	22	AKM Rifle	60	0	0	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10695	1440
23	NVA	304	Scout Sec	23	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	247	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	10696	1237
23	NVA	305	Scout Sec	23	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	56	12	60	0	0	0	0	9	0	0	244	Thompson SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	10697	1197
23	NVA	306	Scout Sec	23	58	Scout	14	0	3	7	0	0	Default	92	0	0	0	1	56	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10698	1197
23	NVA	307	Scout Sec	23	58	Scout	18	0	3	7	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	17	Type 69 RPG	0	2	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10699	1079
23	NVA	308	Scout Sec	23	58	Scout	18	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	60	0	0	0	160	19	RPG-7V	0	2	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10700	1040
23	NVA	309	Scout Sec	23	58	Scout	16	0	3	7	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	60	0	0	0	159	122	RKG-3 Grenade	0	3	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10701	1079
23	NVA	310	Para Section	23	96	Paratroops	29	1	10	6	0	0	Default	90	0	0	0	1	76	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10702	439
23	NVA	311	Para Section	23	96	Paratroops	32	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	14	7.62mm Tp56 LMG	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10703	360
23	NVA	313	12.7mm AAMG	23	176	Heavy MG	19	0	4	2	0	0	Default	20	0	0	0	1	46	12	77	1	0	0	0	9	0	1	32	12.7 DShK AAMG	90	0	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	11095	\N	10704	792
23	NVA	315	Para Sappers	23	141	Para Engineers	29	1	10	6	0	0	Default	90	0	0	0	1	76	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10705	560
23	NVA	316	Para Sappers	23	141	Para Engineers	32	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	Type 56 Rifle	80	0	0	0	160	14	7.62mm Tp56 LMG	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10706	560
23	NVA	317	Para Sniper	23	143	Para Sniper	56	0	1	6	0	0	Default	92	0	0	0	1	76	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	10707	1718
23	NVA	318	Para Sniper	23	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	10708	1680
23	NVA	320	Para Scout	23	101	Paratroop Scouts	19	0	3	7	0	0	Default	90	0	0	0	1	76	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10709	1119
23	NVA	321	Para Scout	23	101	Paratroop Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	3	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10710	1398
23	NVA	330	Mech Rifle Sqd	23	72	Light Mech Infantry	21	1	9	6	0	0	Default	30	0	0	0	1	72	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10711	145
23	NVA	331	Mech Rifle Sqd	23	72	Light Mech Infantry	21	1	9	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10712	145
23	NVA	334	Mech Rifle Sqd	23	69	Mechanised Infantry	24	1	9	6	0	0	Default	30	0	0	0	1	76	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	19	RPG-7V	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10713	439
23	NVA	335	Mech Rifle Sqd	23	69	Mechanised Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	72	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	122	RKG-3 Grenade	0	10	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10714	396
23	NVA	336	Mech Rifle Sqd	23	69	Mechanised Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	122	RKG-3 Grenade	0	10	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10715	396
23	NVA	337	Mech Rifle Sqd	23	69	Mechanised Infantry	24	1	9	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	19	RPG-7V	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10716	439
23	NVA	340	Special Forces	23	83	Commandos	28	1	8	6	1	0	Default	80	0	0	0	1	76	12	99	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	160	14	7.62mm Tp56 LMG	80	0	0	18	RPG-7	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10717	398
23	NVA	341	Special Forces	23	83	Commandos	31	1	8	6	1	0	Default	80	0	0	0	1	100	12	120	0	0	10	0	9	0	0	7	Type 56 Rifle	80	0	0	0	160	14	7.62mm Tp56 LMG	80	0	0	19	RPG-7V	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	10718	360
23	NVA	350	Mi-1	23	204	Light Helicopter	89	2	1	67	0	0	Default	91	1	2	100	1	54	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	10719	2388
23	NVA	351	Mi-2	23	204	Light Helicopter	105	3	2	70	0	0	Default	92	3	108	100	1	74	12	82	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	933	11116	\N	10720	2346
23	NVA	352	OH-6	23	204	Light Helicopter	109	1	2	91	0	0	Default	90	2	4	100	1	75	12	82	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	9005	\N	10721	2388
23	NVA	353	Z-5	23	204	Light Helicopter	117	4	2	70	0	0	Default	91	4	112	100	1	72	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	10722	2346
23	NVA	355	Rifle Squad	23	51	Light Infantry	19	1	9	6	0	0	Default	20	0	0	0	1	56	12	75	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	122	RKG-3 Grenade	0	5	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10723	436
23	NVA	356	Rifle Squad	23	51	Light Infantry	19	1	9	6	0	0	Default	20	0	0	0	1	76	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	14	7.62mm Tp56 LMG	80	0	0	122	RKG-3 Grenade	0	5	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10724	436
23	NVA	360	SGM MMG Section	23	194	MG Section	15	1	6	5	0	0	Default	40	0	0	0	1	48	12	66	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	10725	543
23	NVA	361	PKMS MMG Sec	23	194	MG Section	16	1	6	5	0	0	Default	60	0	0	0	1	62	12	120	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	10726	543
23	NVA	366	BM-21 Grad Pl	23	31	O/M Rocket Arty	166	6	18	0	0	3	A/T Wheel	92	0	0	19	1	71	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	10727	336
23	NVA	370	107mm Type 63	23	151	Rocket Launcher	16	1	5	0	0	0	Default	91	0	0	3	1	67	12	120	0	0	0	0	6	0	0	233	107mm Rocket	6	0	0	0	0	233	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	10728	822
23	NVA	371	BM-14-16	23	151	Rocket Launcher	22	1	6	0	0	0	Default	90	0	0	2	1	54	12	120	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	10729	782
23	NVA	375	BM-21 Grad	23	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	92	0	0	19	1	71	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	10730	819
23	NVA	379	Prime Mover	23	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	10731	2154
23	NVA	380	BTR-50PK	23	180	Artillery Prime Mover	25	4	2	16	4	0	Default	40	4	118	12	1	60	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2074	11057	\N	10732	2112
23	NVA	381	Tank Transport	23	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	10733	2233
23	NVA	385	TO-54	23	17	Flame Tank	88	4	4	16	0	0	Default	60	3	0	27	1	67	12	120	2	0	20	0	6	0	6	91	100mm D10TG 55	14	0	5	0	0	54	12.7 DShK AAMG	90	0	111	117	ATO VFT	20	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N	10734	522
23	NVA	386	TO-55	23	17	Flame Tank	99	4	4	18	0	0	Default	60	3	0	27	1	71	12	120	5	2	20	0	6	0	6	91	100mm D10TG 55	20	0	5	0	0	117	ATO VFT	12	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N	10735	601
23	NVA	387	M132VN	23	17	Flame Tank	46	3	4	18	2	4	Track	90	3	0	10	5	75	12	120	0	0	0	0	9	0	0	117	ATO VFT	12	0	0	0	0	70	50 cal AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	218	12193	\N	10736	856
23	NVA	390	SU-76M	23	18	Assault Gun	24	3	4	15	0	4	Track	40	3	0	10	1	56	12	65	3	0	0	0	7	0	2	85	76mm ZiS-3 Gun	40	10	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	10737	1416
23	NVA	391	ISU-122	23	18	Assault Gun	56	4	4	12	0	4	Track	40	3	13	31	1	54	12	120	2	0	0	0	6	0	3	94	122mm D-25T Gun	25	10	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2938	11260	\N	10738	1411
23	NVA	392	GAZ/107 RCL	23	18	Assault Gun	18	2	4	24	0	3	A/T Wheel	60	0	0	10	1	70	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	15	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	12026	\N	10739	1632
23	NVA	398	57mm CH-26 ATG	23	184	Airborne Field Howitzer	64	0	6	2	0	0	Default	90	0	0	2	1	76	12	120	5	0	20	0	8	0	10	227	57mm CH-26 Gun	10	30	20	20	0	21	K-50 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	10740	1256
23	NVA	400	ASU-57	23	175	Airborne Lt Tank	32	2	3	16	0	0	Default	90	2	6	19	1	76	12	120	3	0	20	0	8	0	2	229	57mm CH-51m Gun	10	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	174	11028	\N	10741	1415
23	NVA	405	Nakajima	23	50	Air OP Aircraft	47	4	2	2	0	0	Default	90	3	0	0	1	46	12	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	1921	814	\N	10742	2396
23	NVA	406	Yakovlev	23	50	Air OP Aircraft	56	2	1	2	0	0	Default	90	4	0	10	1	50	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	11136	\N	10743	2396
23	NVA	407	Nanchang	23	50	Air OP Aircraft	56	2	1	1	0	0	Default	90	4	0	10	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2862	11136	\N	10744	2396
23	NVA	408	ASU-57	23	39	SP Gun	25	2	3	16	0	0	Default	61	2	6	19	1	66	12	88	3	0	0	0	8	0	2	229	57mm CH-51m Gun	10	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	174	11028	\N	10745	1415
23	NVA	409	ISU-122	23	39	SP Gun	58	4	4	12	0	4	Track	40	5	13	31	1	54	1	68	2	0	0	0	6	0	3	94	122mm D-25T Gun	15	20	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2938	11260	\N	10746	1411
23	NVA	410	ISU-122	23	39	SP Gun	61	4	4	12	0	4	Track	40	5	13	31	2	68	12	120	2	0	0	0	6	0	3	106	122mm D-25T 68	15	15	5	5	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2938	11260	\N	10747	1291
23	NVA	411	SU-76M	23	39	SP Gun	27	3	4	15	0	4	Track	40	3	0	10	1	56	12	65	2	0	0	0	7	0	3	85	76mm ZiS-3 Gun	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	10748	1416
23	NVA	412	SU-100	23	39	SP Gun	62	4	4	17	0	4	Track	50	3	13	24	1	62	12	75	3	0	0	0	6	0	4	92	100mm D10TG 60	15	12	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	10749	1451
23	NVA	413	SU-100M	23	39	SP Gun	70	4	4	15	0	4	Track	50	3	13	24	1	69	12	99	5	1	0	0	6	0	4	92	100mm D10TG 60	15	12	6	0	0	56	14.5mm KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	10750	1410
23	NVA	414	SU-100M	23	39	SP Gun	72	4	4	15	0	4	Track	50	3	13	24	1	100	12	120	5	1	0	0	6	0	4	98	100mm D10TG 79	15	6	6	6	0	56	14.5mm KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	10751	1291
23	NVA	415	GAZ/107 RCL	23	39	SP Gun	19	2	4	24	0	3	A/T Wheel	60	0	0	10	1	70	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2401	12026	\N	10752	1592
23	NVA	420	Small Sampan	23	46	LCG	15	2	2	0	6	7	Ship	31	0	6	101	1	46	12	120	0	0	0	0	9	0	0	10	7.62mm DPM LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	10753	2150
23	NVA	421	Large Sampan	23	46	LCG	17	2	2	0	6	7	Ship	31	0	12	101	1	46	12	120	0	0	0	0	9	0	0	10	7.62mm DPM LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	10754	2150
23	NVA	425	BTR-40A	23	22	SP Flak	21	4	3	22	0	3	A/T Wheel	62	4	0	10	1	61	12	120	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	10755	1790
23	NVA	426	BTR-152A	23	22	SP Flak	25	4	5	22	0	3	A/T Wheel	61	4	0	10	1	72	12	105	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	80	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1853	23492	\N	10756	1790
23	NVA	427	BTR-152D	23	22	SP Flak	24	4	5	22	0	3	A/T Wheel	61	4	0	10	1	73	12	105	3	0	0	0	9	0	1	68	14.5 ZPU-4 AAMG	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1853	23492	\N	10757	1790
23	NVA	428	BTR-152Z	23	22	SP Flak	23	4	5	22	0	3	A/T Wheel	61	4	0	10	1	74	12	105	3	0	0	0	9	0	2	57	23mm (2) AAGun	21	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1856	23492	\N	10758	1864
23	NVA	429	Type 63 SPAA	23	22	SP Flak	49	5	5	16	0	4	Track	51	4	0	20	1	65	12	79	10	0	0	0	9	0	6	82	37mm (2) T65 AA	49	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2432	65507	\N	10759	453
23	NVA	430	ZSU-57-2	23	22	SP Flak	56	5	6	17	0	4	Track	91	4	0	21	1	65	12	79	10	0	10	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	10760	1905
23	NVA	431	ZSU-23-4V	23	22	SP Flak	122	3	4	17	0	4	Track	91	4	0	15	1	78	12	120	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	10761	2289
23	NVA	435	Obs Truck	23	57	FO Vehicle	73	2	4	20	0	3	A/T Wheel	90	0	4	10	1	45	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	10762	1834
23	NVA	436	BTR-40u	23	57	FO Vehicle	80	3	3	27	0	3	A/T Wheel	90	3	2	10	1	65	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	10763	1872
23	NVA	437	MTLBu	23	57	FO Vehicle	98	3	4	22	2	4	Track	91	3	4	10	1	80	12	120	1	0	20	0	9	0	3	234	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	41036	\N	10764	1907
23	NVA	438	M113u	23	57	FO Vehicle	88	3	4	20	2	0	Default	90	4	4	10	5	75	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	683	64537	\N	10765	1869
23	NVA	440	SKZ 57mm M18A1	23	208	Inf-RR Team	10	0	2	6	0	0	Default	40	0	0	0	1	49	12	56	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	10766	1312
23	NVA	441	SKZ 57mm Type56	23	208	Inf-RR Team	10	0	2	6	0	0	Default	40	0	0	0	1	56	12	91	0	0	0	0	8	0	0	50	57mm Tp 56 RCL	0	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	10767	1312
23	NVA	442	SPG9 Recoilless	23	208	Inf-RR Team	11	0	2	6	0	0	Default	30	0	0	0	1	64	12	120	0	0	0	0	7	0	0	48	73mm SPG-9 RCL	0	0	8	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10768	1470
23	NVA	443	75mm M20 RCL	23	208	Inf-RR Team	10	0	2	6	0	0	Default	30	0	0	0	8	49	12	91	0	0	0	0	7	0	0	47	75mm M20 RCL	0	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10769	1312
23	NVA	444	75mm Type51 RCL	23	208	Inf-RR Team	10	0	2	6	0	0	Default	30	0	0	0	1	57	12	91	0	0	0	0	7	0	0	51	75mm Tp 51 RCL	0	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10770	1312
23	NVA	445	75mm Type56 RCL	23	208	Inf-RR Team	10	0	2	6	0	0	Default	30	0	0	0	1	57	12	91	0	0	0	0	7	0	0	71	75mm Tp 56 RCL	0	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10771	1312
23	NVA	446	B10 Recoilless	23	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	56	12	120	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	8	0	0	5	Type 56 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	10772	1350
23	NVA	450	SKZ Team	23	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	48	12	67	0	0	0	0	7	0	0	246	SKZ Bazooka	0	0	8	0	0	242	PM MAT 49	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	10773	1352
23	NVA	451	RPG-2 Team	23	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	60	12	100	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32051	\N	10774	1392
23	NVA	452	Type 56 Team	23	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	60	12	100	0	0	0	0	7	0	0	16	Type 56 RPG	0	0	6	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10775	1432
23	NVA	453	RPG-7 Team	23	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	66	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10776	1471
23	NVA	454	Type 69 Team	23	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	70	12	120	0	0	0	0	7	0	0	17	Type 69 RPG	0	0	6	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10777	1432
23	NVA	455	RPG-7V Team	23	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	76	12	120	0	0	0	0	6	0	0	19	RPG-7V	0	0	6	0	0	8	AK47 Rifle	60	0	160	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	10778	1427
23	NVA	470	100mm T-12 ATG	23	6	AT Gun	62	1	8	0	0	0	Default	50	0	0	2	1	69	12	99	5	0	20	0	6	0	5	97	100mm 2A29 65	15	20	20	5	0	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	10779	1216
23	NVA	471	100mm T-12 ATG	23	6	AT Gun	68	1	8	0	0	0	Default	50	0	0	2	1	100	12	120	5	0	20	0	6	0	5	105	100mm 2A29 79	15	20	20	5	0	5	Type 56 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	10780	1216
23	NVA	490	2&1/2-Ton Truck	23	27	Medium Truck	13	3	2	18	0	2	Wheel	22	0	126	10	4	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	10781	2154
23	NVA	491	2&1/2-Ton AAMG	23	27	Medium Truck	19	4	2	18	0	2	Wheel	31	0	126	10	4	75	12	120	0	0	0	0	9	0	0	70	50 cal AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	10782	1957
23	NVA	498	Regional Squad	23	68	Rifle Squad	19	1	9	6	0	0	Default	11	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	10	7.62mm DPM LMG	80	0	0	122	RKG-3 Grenade	0	4	160	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	10783	436
23	NVA	523	Sandbag Foxhole	23	0	Fortifications	24	0	10	0	0	0	Default	90	2	0	100	1	46	12	50	2	0	5	0	9	0	2	239	Mle 16 Rifle	90	0	0	0	0	238	FM 24/29 LMG	90	0	0	245	Type 99 Rifle	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	10784	262
23	NVA	524	Sandbag Foxhole	23	0	Fortifications	25	0	10	0	0	0	Default	90	2	0	100	1	51	12	75	2	0	5	0	9	0	2	3	M1930 Rifle	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	10785	223
23	NVA	525	Sandbag Foxhole	23	0	Fortifications	25	0	10	0	0	0	Default	90	2	0	100	1	70	12	120	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	160	35	7.62mm PKMS MMG	90	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	10786	223
23	NVA	526	Sandbag MG Pit	23	0	Fortifications	27	0	10	0	0	0	Default	90	2	0	100	1	46	12	50	2	0	5	0	9	0	2	238	FM 24/29 LMG	90	0	0	0	0	241	6.5 Type 96 LMG	90	0	0	244	Thompson SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	10787	301
23	NVA	527	Sandbag MG Pit	23	0	Fortifications	26	0	10	0	0	0	Default	90	2	0	100	1	51	12	75	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	3	M1930 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	10788	339
23	NVA	528	Sandbag MG Pit	23	0	Fortifications	26	0	10	0	0	0	Default	90	2	0	100	1	70	12	120	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	8	AK47 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	10789	339
23	NVA	529	Earthen Bunker	23	0	Fortifications	34	1	12	0	0	0	Default	90	3	112	100	1	46	12	60	3	0	0	0	9	0	3	247	MAS 36 Rifle	120	0	0	0	0	245	Type 99 Rifle	120	0	0	238	FM 24/29 LMG	120	0	0	239	Mle 16 Rifle	120	0	0	6	8	10	2	12	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10790	127
23	NVA	530	Earthen Bunker	23	0	Fortifications	39	1	12	0	0	0	Default	90	3	112	100	1	46	12	60	3	0	0	0	9	0	3	3	M1930 Rifle	120	0	0	0	0	241	6.5 Type 96 LMG	120	0	0	238	FM 24/29 LMG	120	0	0	237	BAR	120	0	56	6	8	10	2	12	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10791	47
23	NVA	531	Earthen Bunker	23	0	Fortifications	40	1	12	0	0	0	Default	90	3	112	100	1	54	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	6	8	10	2	12	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10792	7
23	NVA	532	Earthen Bunker	23	0	Fortifications	45	1	12	0	0	0	Default	90	3	112	100	1	67	12	120	3	0	0	0	9	0	3	7	Type 56 Rifle	120	0	0	0	160	38	12.7mm DShK HMG	120	0	111	14	7.62mm Tp56 LMG	120	0	0	14	7.62mm Tp56 LMG	120	0	0	8	12	18	3	24	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10793	5
23	NVA	533	Earthen Bunker	23	0	Fortifications	50	1	12	0	0	0	Default	90	3	112	100	1	67	12	120	3	0	0	0	9	0	3	38	12.7mm DShK HMG	120	0	0	0	111	38	12.7mm DShK HMG	120	0	111	14	7.62mm Tp56 LMG	120	0	0	12	7.62mm RPK SAW	120	0	0	12	18	24	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10794	85
24	ARVN	28	M113 Dozer	24	37	Engineer Tank	82	3	4	20	2	4	Track	90	4	0	10	1	64	12	120	0	0	0	1	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	3	1	3	2	1	1	0	0	0	0	0	0	0	0	3214	25074	\N	10860	2063
23	NVA	535	Old French Fort	23	0	Fortifications	48	2	12	0	0	0	Default	91	5	0	100	1	55	12	120	5	0	20	0	8	0	5	79	57mm ZiS-2 Gun	40	40	0	0	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	8	AK47 Rifle	120	0	160	10	18	24	3	32	36	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36957	\N	10795	244
23	NVA	537	Concrete Bunker	23	0	Fortifications	77	2	12	0	0	0	Default	91	5	124	100	1	55	12	75	5	0	20	0	7	0	5	109	76.2mm ZIS-3 FG	120	0	0	0	0	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	5	Type 56 Carbine	120	0	0	30	60	60	4	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	10796	203
23	NVA	538	Concrete Bunker	23	0	Fortifications	101	2	12	0	0	0	Default	91	5	124	100	1	72	12	120	5	0	20	0	6	0	5	97	100mm 2A29 65	40	0	40	40	0	34	7.62mm SGM MMG	120	0	0	34	7.62mm SGM MMG	120	0	0	7	Type 56 Rifle	120	0	160	30	60	60	5	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	10797	281
23	NVA	541	23mm AA Empl	23	0	Fortifications	43	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	10	0	10	0	9	0	6	57	23mm (2) AAGun	120	0	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	5	Type 56 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	10798	327
23	NVA	542	85mm Gun Empl	23	0	Fortifications	49	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	12	0	10	0	7	0	8	78	85mm Type72 AAG	90	10	10	10	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	5	Type 56 Carbine	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	10799	364
23	NVA	545	Hiding Pit	23	0	Fortifications	21	0	3	0	0	0	Default	93	6	118	100	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	19	19	19	19	19	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	52016	\N	10800	41
23	NVA	546	Spider Hole	23	0	Fortifications	42	0	3	0	0	0	Default	92	6	0	100	1	66	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	8	AK47 Rifle	80	0	160	6	9	10	3	11	12	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	10801	247
23	NVA	547	Spider Hole	23	0	Fortifications	47	0	3	0	0	0	Default	91	6	0	100	1	66	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	8	AK47 Rifle	80	0	160	12	18	20	6	22	24	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	52016	\N	10802	3
23	NVA	550	Shelter Bunker	23	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	10803	1
23	NVA	551	Shelter Bunker	23	0	Fortifications	45	0	10	0	0	0	Default	93	6	40	100	1	79	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	10804	1
23	NVA	552	Shelter Bunker	23	0	Fortifications	53	0	10	0	0	0	Default	93	6	40	100	1	85	12	120	5	0	10	0	9	0	5	7	Type 56 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	10805	1
23	NVA	555	Dug-In T-34	23	0	Fortifications	31	1	3	0	0	0	Default	53	3	0	99	1	65	12	120	3	0	10	0	7	0	3	81	85mm ZiS-S 44	35	20	0	0	0	61	7.62mm SGMT BMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	49	46	47	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	25041	\N	10806	364
23	NVA	556	Dug-In T-54B	23	0	Fortifications	53	1	4	0	0	0	Default	63	6	0	99	1	72	12	120	5	2	20	0	6	0	6	92	100mm D10TG 60	24	0	12	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	59	48	45	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	423	11501	\N	10807	601
23	NVA	565	Il-28	23	62	Level Bomber	75	6	3	9	0	0	Default	90	6	0	0	1	65	12	82	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	10808	2098
23	NVA	566	H-5	23	62	Level Bomber	75	6	3	9	0	0	Default	90	6	0	0	1	72	12	88	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2715	11137	\N	10809	2098
23	NVA	569	Lisunov Li-2	23	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	65	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	11024	\N	10810	2394
23	NVA	570	Ilyushin Il-14	23	60	Paratroop Transport	32	4	2	4	0	0	Default	90	6	32	0	1	65	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1129	11160	\N	10811	2394
23	NVA	571	Antonov An-2P	23	60	Paratroop Transport	23	4	2	3	0	0	Default	90	4	112	0	1	56	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	10812	2353
23	NVA	572	Lockheed C-130	23	60	Paratroop Transport	68	6	2	6	0	0	Default	90	6	255	0	5	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2186	9086	\N	10813	2392
23	NVA	573	Antonov An-26	23	60	Paratroop Transport	47	5	4	5	0	0	Default	92	6	136	0	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	41268	\N	10814	2392
23	NVA	574	Fairchild C-119	23	60	Paratroop Transport	43	5	2	4	0	0	Default	92	6	238	0	1	75	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2838	34888	\N	10815	2352
23	NVA	575	AC-47D Gunship	23	215	Gunship Aircraft	142	5	9	4	0	0	Default	90	4	0	0	5	75	12	78	15	0	20	0	9	1	8	170	7.62mm Minigun	83	1	0	0	0	170	7.62mm Minigun	83	1	0	170	7.62mm Minigun	83	1	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	15	0	0	0	0	0	0	0	202	2729	23431	\N	10816	693
23	NVA	580	SA-2 Guideline	23	16	Area SAM	81	2	10	0	0	0	Default	90	0	0	10	1	61	12	100	100	0	10	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	10817	2374
23	NVA	581	SA-3 Goa	23	16	Area SAM	145	2	10	0	0	0	Default	92	0	0	15	1	66	12	120	100	0	10	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	10818	2374
23	NVA	582	S-300 PMU1	23	16	Area SAM	363	6	8	20	0	3	A/T Wheel	91	6	0	45	1	107	12	120	130	0	0	0	4	10	0	137	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	10819	2372
23	NVA	584	ZIL-485	23	33	Light Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	70	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	10820	2150
23	NVA	587	MiG-21bis	23	214	SEAD Aircraft	123	4	1	22	0	0	Default	91	4	0	0	1	79	12	110	10	0	10	0	9	2	0	187	23mm GSh-23L	4	1	0	0	0	219	Kh-28 Kyle	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	2761	11141	\N	10822	2003
23	NVA	588	Su-27SK	23	214	SEAD Aircraft	248	5	1	29	0	0	Default	90	5	0	0	1	96	12	120	15	0	30	0	9	4	0	178	30mm GSh-30	5	1	0	0	0	220	Kh-58U Kilter	2	0	0	218	Kh-29 Kedge	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2734	14206	\N	10823	2041
23	NVA	591	PBR	23	197	Rivercraft	64	3	6	0	15	0	Default	90	6	13	101	5	75	12	120	2	2	0	0	9	0	2	31	Twin 20mm AA	90	0	0	0	0	54	12.7 DShK AAMG	90	0	111	212	40mm Mk 19 GL	20	0	0	50	57mm Tp 56 RCL	40	20	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	10824	330
23	NVA	592	PBR	23	197	Rivercraft	61	3	6	0	15	0	Default	90	6	13	101	5	75	12	120	2	2	0	0	9	0	2	55	14.5 ZPU-2 AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	50	57mm Tp 56 RCL	60	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	10825	369
23	NVA	595	Patrol Boat	23	197	Rivercraft	107	2	8	0	24	7	Ship	90	6	110	98	1	102	12	120	4	2	10	0	9	0	4	55	14.5 ZPU-2 AAMG	120	0	0	0	111	57	23mm (2) AAGun	90	30	0	52	12.7 NSVT AAMG	120	0	111	52	12.7 NSVT AAMG	120	0	111	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	1955	\N	10827	331
23	NVA	598	76mm Support	23	10	O/M Field Artillery	215	1	99	0	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	9	0	0	225	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	10828	748
23	NVA	599	127mm Support	23	10	O/M Field Artillery	252	2	99	0	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	8	0	0	226	127mm Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11182	\N	10829	787
23	NVA	605	Ox Cart	23	109	Wagon	10	3	2	6	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	10830	2196
23	NVA	606	Ammo Cart	23	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	10831	2359
23	NVA	607	Ammo Container	23	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	10832	2279
23	NVA	617	Type 62 (CS)	23	15	Close Support Tank	56	3	4	20	0	4	Track	52	4	13	19	1	74	12	89	3	0	10	0	7	0	2	73	85mm T62-85TC	37	5	5	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	10	6	4	10	8	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29	14213	\N	10833	605
23	NVA	618	T-54VN (CS)	23	15	Close Support Tank	92	4	4	16	0	4	Track	52	4	13	27	1	69	12	91	5	2	20	0	6	0	6	91	100mm D10TG 55	26	0	8	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	21	8	6	25	16	6	4	22	11	6	26	18	6	4	0	0	0	0	0	0	0	0	1467	11005	\N	10834	681
23	NVA	619	T-34/85 (CS)	23	15	Close Support Tank	52	5	5	18	0	4	Track	40	3	13	22	1	54	12	100	3	0	0	0	7	0	3	81	85mm ZiS-S 44	45	0	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	10835	481
23	NVA	620	Type 59 (CS)	23	15	Close Support Tank	75	4	4	16	0	4	Track	60	4	13	27	1	71	12	100	3	0	10	0	6	0	6	95	100mm T59 Gun	28	0	6	0	0	231	7.62mm 57T CMG	120	0	0	230	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	14003	\N	10836	563
23	NVA	621	M-48VN (CS)	23	15	Close Support Tank	125	5	4	16	0	4	Track	60	4	13	37	1	76	12	81	5	2	20	0	6	0	18	92	100mm D10TG 60	40	0	15	0	0	66	7.62mm DTM CMG	120	0	0	70	50 cal AAMG	90	0	208	0	\N	0	0	0	23	9	6	23	9	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	616	12013	\N	10837	601
23	NVA	622	M-48VN (CS)	23	15	Close Support Tank	145	5	4	16	0	4	Track	70	4	13	37	1	82	12	105	10	2	20	0	6	0	22	98	100mm D10TG 79	40	0	10	5	0	66	7.62mm DTM CMG	120	0	0	70	50 cal AAMG	90	0	208	0	\N	0	0	0	23	9	6	23	9	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	616	12013	\N	10838	1249
23	NVA	623	T-55AM2 (CS)	23	15	Close Support Tank	160	4	4	18	0	4	Track	72	4	13	27	1	100	12	120	20	2	20	0	6	0	22	101	100mm D10T Yu98	33	0	6	4	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	11	6	35	16	6	4	0	0	0	0	0	0	0	0	2668	11151	\N	10839	1126
24	ARVN	1	*South Vietnam*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65110	\N	10840	2279
24	ARVN	3	M5	24	59	MBT	43	3	4	17	0	4	Track	20	3	6	11	1	48	12	54	3	1	0	0	8	0	2	79	37mm M6 Gun	70	77	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	204	3	\N	10841	490
24	ARVN	5	H39	24	59	MBT	29	3	2	14	0	4	Track	23	3	5	10	1	48	12	49	2	0	0	0	8	0	1	217	37mm SA37 M.39	70	30	0	0	0	218	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	5	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	472	64526	\N	10842	1533
24	ARVN	7	M4A1	24	59	MBT	55	5	5	13	0	0	Default	23	3	12	23	1	48	12	54	3	1	0	0	7	0	3	82	75mm M3 Gun	60	30	0	0	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	7	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	10843	490
24	ARVN	9	M24	24	59	MBT	52	4	5	17	0	4	Track	42	3	6	14	1	50	12	65	3	1	0	2	7	0	5	84	75mm M6 Gun	33	15	0	0	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	10844	609
24	ARVN	10	M24	24	59	MBT	54	4	5	19	0	4	Track	53	3	6	14	1	66	4	75	3	1	0	2	7	0	5	84	75mm M6 Gun	30	18	0	0	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	10845	609
24	ARVN	11	M41A3	24	59	MBT	66	4	4	24	0	4	Track	52	4	6	18	1	65	4	75	5	0	0	0	7	0	8	86	76mm M32 Gun 55	30	15	10	10	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	3	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	10846	1171
24	ARVN	12	M41A3	24	59	MBT	69	4	4	24	0	4	Track	52	4	6	18	1	65	4	75	5	0	10	0	7	0	8	86	76mm M32 Gun 55	30	15	10	10	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	3	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	10847	1171
24	ARVN	13	M48A3	24	59	MBT	118	5	4	16	0	4	Track	62	4	13	37	7	71	4	75	15	0	0	0	6	0	18	90	90mm M41 Gun 65	38	10	10	6	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1565	45387	\N	10848	1128
24	ARVN	14	M48A3	24	59	MBT	124	5	4	16	0	4	Track	62	4	13	37	7	71	4	75	15	0	20	0	6	0	18	90	90mm M41 Gun 65	38	10	10	6	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1565	45387	\N	10849	1128
24	ARVN	15	M41A3	24	59	MBT	71	4	4	24	0	4	Track	51	4	6	18	9	66	4	75	5	0	15	0	7	0	8	86	76mm M32 Gun 55	30	15	10	10	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	3	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	10850	1171
24	ARVN	17	M3 / 106 RCL	24	21	SP Artillery	30	3	5	24	0	4	Track	90	3	0	10	1	61	4	75	0	0	0	0	6	0	0	47	106mm M40 HE	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2692	54026	\N	10851	940
24	ARVN	18	M8 HMC	24	21	SP Artillery	31	3	4	16	0	4	Track	90	3	0	12	1	50	12	64	0	0	0	0	7	0	0	83	75mm M8 PH	46	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	6	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1244	24007	\N	10852	894
24	ARVN	19	M113 / 106 RCL	24	21	SP Artillery	44	3	5	20	2	4	Track	90	4	4	10	1	65	4	75	0	0	0	0	6	0	0	47	106mm M40 HE	40	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	64537	\N	10853	895
24	ARVN	20	M548-75	24	21	SP Artillery	29	3	6	22	2	4	Track	90	4	0	12	1	69	4	75	0	0	0	0	7	0	0	83	75mm M8 PH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1973	34222	\N	10854	980
24	ARVN	21	M132	24	17	Flame Tank	43	3	4	18	2	4	Track	90	3	0	10	6	63	4	75	0	0	0	0	9	0	0	117	Flamethrower	12	0	0	0	0	36	7.62mm M60 MMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	218	12193	\N	10855	856
24	ARVN	22	M108	24	21	SP Artillery	55	5	5	19	2	4	Track	90	4	0	20	1	70	4	75	0	0	0	0	6	0	0	109	105mm M101 FH	87	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	10856	893
24	ARVN	25	2&1/2-Ton AAMG	24	27	Medium Truck	20	4	3	18	0	3	A/T Wheel	40	0	126	10	1	50	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	645	9081	\N	10857	1957
24	ARVN	26	2&1/2-Ton Truck	24	27	Medium Truck	14	3	2	18	0	0	Default	30	0	126	10	1	48	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	10858	2154
24	ARVN	32	75mm M8 PH	24	196	Pack Howitzer	22	1	5	2	0	0	Default	90	0	0	1	1	46	12	66	0	0	0	0	7	0	0	83	75mm M8 PH	60	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	10861	1068
24	ARVN	34	105mm M101 FH	24	9	Field Gun	28	1	8	0	0	0	Default	90	0	0	3	1	56	4	75	0	0	0	0	6	0	0	109	105mm M101 FH	48	0	2	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34161	\N	10862	1066
24	ARVN	36	155mm M114 FH	24	9	Field Gun	33	3	11	0	0	0	Default	91	0	0	4	1	56	4	75	0	0	0	0	4	0	0	111	155mm M114A1 FH	32	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	10863	905
24	ARVN	40	105mm M101 Pl	24	10	O/M Field Artillery	175	1	24	0	0	0	Default	90	0	0	0	1	60	4	75	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	10864	60
24	ARVN	41	105mm M101 Pl +	24	10	O/M Field Artillery	248	1	24	0	0	0	Default	93	0	0	0	1	62	12	72	0	0	0	0	6	0	0	109	105mm M101 FH	180	0	0	0	0	109	105mm M101 FH	180	0	0	109	105mm M101 FH	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	10865	60
24	ARVN	42	155mm M114 Pl	24	156	O/M Heavy Artillery	189	3	33	0	0	0	Default	90	0	0	0	6	61	12	75	0	0	0	0	4	0	0	111	155mm M114A1 FH	50	0	0	0	0	111	155mm M114A1 FH	50	0	0	111	155mm M114A1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	10866	178
24	ARVN	43	155mm M114 Pl +	24	156	O/M Heavy Artillery	266	3	33	0	0	0	Default	93	0	0	0	1	62	12	72	0	0	0	0	4	0	0	111	155mm M114A1 FH	100	0	0	0	0	111	155mm M114A1 FH	100	0	0	111	155mm M114A1 FH	100	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	10867	139
24	ARVN	44	Rifle Squad	24	1	Infantry	18	1	9	6	0	0	Default	20	0	0	0	1	50	12	68	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	0	11	BAR	80	0	56	17	Rifle-Grenade	9	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10868	514
24	ARVN	45	Rifle Squad	24	1	Infantry	18	1	9	6	0	0	Default	20	0	0	0	1	50	12	69	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	17	Rifle-Grenade	9	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10869	514
24	ARVN	46	Rifle Squad	24	1	Infantry	18	1	9	6	0	0	Default	31	0	0	0	1	57	12	72	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10870	673
24	ARVN	47	Rifle Squad	24	1	Infantry	19	1	9	6	0	0	Default	40	0	0	0	1	66	4	75	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	148	11	BAR	80	0	56	121	Hand Grenade	18	0	0	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10871	473
24	ARVN	48	Rifle Squad	24	1	Infantry	20	1	9	6	0	0	Default	52	0	0	0	1	72	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	18	0	0	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10872	473
24	ARVN	49	Rifle Squad	24	1	Infantry	22	1	9	6	0	0	Default	61	0	0	0	1	70	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	36	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10873	110
24	ARVN	51	Ranger Squad	24	111	Rangers	24	1	9	6	0	0	Default	60	0	0	0	1	60	4	75	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	9	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	10874	554
24	ARVN	52	Ranger Squad	24	111	Rangers	27	1	9	6	0	0	Default	60	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	11	BAR	80	0	56	11	BAR	80	0	56	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	10875	186
24	ARVN	53	Ranger Squad	24	111	Rangers	27	1	9	6	0	0	Default	60	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	14	7.62mm M60 LMG	18	0	206	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	10876	227
24	ARVN	54	Ranger Squad	24	111	Rangers	24	1	9	6	0	0	Default	60	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	18	0	0	122	40mm M79 GL	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	10877	474
24	ARVN	55	Ranger Squad	24	111	Rangers	24	1	9	6	0	0	Default	60	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	18	0	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	10878	555
24	ARVN	56	Ranger Squad	24	111	Rangers	23	1	8	6	0	0	Default	61	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	12	M14A1 SAW	80	0	173	121	Hand Grenade	16	0	0	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	10879	473
24	ARVN	57	Para Squad	24	96	Paratroops	24	1	8	6	0	0	Default	90	0	0	0	1	57	12	66	0	0	0	0	9	0	0	244	M1 Carbine	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	16	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	10880	554
24	ARVN	58	Para Squad	24	96	Paratroops	24	1	8	6	0	0	Default	90	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	16	0	0	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9070	\N	10881	473
24	ARVN	59	Marine Squad	24	110	Marines	25	1	13	6	1	0	Default	50	0	0	0	1	65	12	68	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	17	Rifle-Grenade	13	0	0	121	Hand Grenade	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45010	\N	10882	513
24	ARVN	60	Marine Squad	24	110	Marines	27	1	13	6	1	0	Default	61	0	0	0	6	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	11	BAR	80	0	56	122	40mm M79 GL	52	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45010	\N	10883	70
24	ARVN	61	Marine Squad	24	110	Marines	25	1	13	6	1	0	Default	61	0	0	0	1	65	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	11	BAR	80	0	56	122	40mm M79 GL	26	0	0	122	40mm M79 GL	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45010	\N	10884	473
24	ARVN	62	Marine Squad	24	110	Marines	28	1	13	6	1	0	Default	60	0	0	0	1	71	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	52	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45010	\N	10885	64
24	ARVN	63	Marine Squad	24	110	Marines	27	1	13	6	1	0	Default	61	0	0	0	1	71	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	52	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45010	\N	10886	70
24	ARVN	65	.30 MMG Section	24	4	Machine Gun Section	19	0	6	5	0	0	Default	11	0	0	0	1	48	4	75	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	113	3	M2 Carbine	60	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	10887	425
24	ARVN	66	7.62mm MMG Sec	24	4	Machine Gun Section	20	0	6	6	0	0	Default	31	0	0	0	1	67	4	75	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	36	7.62mm M60 MMG	90	0	206	8	M16A1 Rifle	60	0	144	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45379	\N	10888	426
24	ARVN	67	12.7mm HMG Sec	24	4	Machine Gun Section	25	0	6	4	0	0	Default	21	0	0	0	1	48	4	75	1	0	0	0	9	0	1	38	/50 M2 HMG	90	0	0	0	208	38	/50 M2 HMG	90	0	208	3	M2 Carbine	60	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	10889	461
24	ARVN	71	57mm Recoilless	24	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	48	12	72	0	0	0	0	8	0	0	44	57mm M18A1 RCL	4	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	10890	1312
24	ARVN	72	90mm Recoilless	24	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	69	4	75	0	0	0	0	6	0	0	45	90mm M67 RCL	4	0	8	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	10891	1430
24	ARVN	74	MP Escort	24	178	Police	10	1	3	7	0	0	Default	90	0	0	0	1	55	4	75	0	0	0	0	9	0	0	244	M1 Carbine	50	0	0	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	10892	1236
24	ARVN	76	Marine Squad	24	110	Marines	25	1	13	6	1	0	Default	61	0	0	0	6	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	11	BAR	80	0	56	122	40mm M79 GL	52	0	0	121	Hand Grenade	26	0	56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45010	\N	10893	267
24	ARVN	77	Marine Squad	24	110	Marines	28	1	13	6	1	0	Default	61	0	0	0	1	65	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	11	BAR	80	0	56	122	40mm M79 GL	52	0	0	11	BAR	80	0	56	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45010	\N	10894	429
24	ARVN	79	Bazooka Team	24	113	Marine Support Squad	13	0	2	6	0	0	Default	31	0	0	0	1	48	12	69	0	0	0	0	7	0	0	15	M9A1 Bazooka	6	0	6	0	0	3	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	10895	1393
24	ARVN	80	LAW Team	24	113	Marine Support Squad	12	1	3	6	0	0	Default	31	0	0	0	1	68	4	75	0	0	0	0	7	0	0	20	M72 LAW	2	0	6	0	0	8	M16A1 Rifle	60	0	144	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	10896	1471
24	ARVN	81	Recon Team	24	112	Marine Light Infantry	18	1	6	7	0	0	Default	91	0	0	0	1	65	4	69	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	10897	555
24	ARVN	82	Recon Team	24	112	Marine Light Infantry	18	1	6	7	0	0	Default	91	0	0	0	1	68	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	11	BAR	80	0	56	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	10898	555
24	ARVN	83	Recon Team	24	112	Marine Light Infantry	18	1	6	7	0	0	Default	91	0	0	0	1	72	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	10899	555
24	ARVN	85	CH-19	24	53	Helicopter	37	3	2	60	0	0	Default	91	2	10	100	1	58	12	62	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	10900	2388
24	ARVN	89	UH-1H	24	53	Helicopter	61	3	2	68	0	0	Default	92	4	114	100	1	70	4	75	0	3	10	0	9	0	0	174	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	10903	2301
24	ARVN	90	UH-1H +	24	53	Helicopter	73	3	3	68	0	0	Default	92	4	114	100	1	70	4	75	0	3	10	0	9	1	0	174	7.62mm MG	20	0	0	0	0	174	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	10904	2341
24	ARVN	95	CH-47	24	205	Heavy Helicopter	118	4	3	100	0	0	Default	91	4	244	100	1	70	4	75	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	767	13121	\N	10905	2345
24	ARVN	96	CH-47 +	24	205	Heavy Helicopter	136	4	3	100	0	0	Default	91	4	244	100	1	70	4	75	0	4	0	0	9	3	0	174	7.62mm MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	767	13121	\N	10906	2382
24	ARVN	99	UH-1H	24	203	Attack Helicopter	79	3	2	68	0	0	Default	92	4	110	100	1	66	4	75	2	5	10	0	9	0	2	174	7.62mm MG	20	0	0	0	0	174	7.62mm MG	20	0	0	205	2x 2.75in FFAR	9	0	0	205	2x 2.75in FFAR	9	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	9011	\N	10907	2285
24	ARVN	100	UH-1H	24	203	Attack Helicopter	78	3	2	68	0	0	Default	91	4	110	100	1	66	4	75	2	5	10	0	9	0	2	174	7.62mm MG	20	0	0	0	0	174	7.62mm MG	20	0	0	49	40mm M75 GL	18	0	0	49	40mm M75 GL	18	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	9011	\N	10908	2285
24	ARVN	101	LCM (VP)	24	41	Landing Barge	46	6	4	0	6	7	Ship	92	6	250	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	10909	2186
24	ARVN	102	LCM Mark 6	24	41	Landing Barge	68	9	7	0	8	7	Ship	90	6	180	101	1	56	4	75	0	0	0	0	9	0	0	246	Twin 20mm AA	40	5	0	0	128	236	20mm AA Gun	40	5	128	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	10910	250
24	ARVN	103	LCVP	24	41	Landing Barge	46	8	7	0	8	7	Ship	91	6	236	101	1	61	4	75	0	0	0	0	9	0	0	236	20mm AA Gun	40	5	0	0	128	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	10911	249
24	ARVN	104	LCM (8) Mark 1	24	41	Landing Barge	63	9	7	0	10	7	Ship	91	6	254	101	1	61	4	75	0	0	0	0	9	0	0	246	Twin 20mm AA	40	5	0	0	128	236	20mm AA Gun	40	5	128	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	10912	250
24	ARVN	105	LCU 1610	24	41	Landing Barge	52	9	7	0	8	7	Ship	91	6	254	102	1	62	4	75	0	0	0	0	9	0	0	236	20mm AA Gun	40	5	0	0	128	236	20mm AA Gun	40	5	128	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	10913	2227
24	ARVN	106	Support Ship	24	43	LCS	85	8	25	0	8	7	Ship	90	6	50	99	1	46	4	75	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	51	.30 M1919 AAMG	90	0	0	35	.30in M1919 MMG	90	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	10914	170
24	ARVN	107	LVT 4	24	34	Heavy Amphibian	35	4	5	13	4	4	Track	90	4	124	100	1	48	12	66	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	51	.30 M1919 AAMG	0	0	0	51	.30 M1919 AAMG	0	0	0	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	242	400	\N	10915	371
24	ARVN	108	LVTP 5	24	34	Heavy Amphibian	36	6	3	16	4	0	Default	90	4	134	100	1	67	4	75	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	105	12182	\N	10916	2150
24	ARVN	109	STCAN/FOM	24	199	Patrol Boat	56	2	8	0	8	7	Ship	90	6	15	101	1	55	4	75	2	2	0	0	9	0	2	55	.50 M2 AAMG	90	0	0	0	208	249	7.5mm AAMG	90	0	0	249	7.5mm AAMG	90	0	0	249	7.5mm AAMG	90	0	0	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1101	13190	\N	10917	330
24	ARVN	110	STCAN/FOM	24	199	Patrol Boat	56	2	8	0	8	7	Ship	90	6	15	101	1	55	4	75	2	2	0	0	9	0	2	55	.50 M2 AAMG	90	0	0	0	208	249	7.5mm AAMG	90	0	0	249	7.5mm AAMG	90	0	0	39	60mm M2 Mortar	60	0	0	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1101	13190	\N	10918	330
24	ARVN	111	RPC	24	199	Patrol Boat	52	3	6	0	12	7	Ship	90	6	13	101	1	65	4	75	1	1	0	0	9	0	1	62	.50 Twin TMG	120	0	0	0	208	60	.50 Twin AAMG	90	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	13190	\N	10919	130
24	ARVN	112	RPC	24	199	Patrol Boat	53	3	6	0	12	7	Ship	90	6	13	101	1	68	4	75	1	1	0	0	9	0	1	62	.50 Twin TMG	120	0	0	0	208	60	.50 Twin AAMG	90	0	208	51	.30 M1919 AAMG	90	0	0	50	40mm Mk 19 GL	20	0	0	2	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	13190	\N	10920	330
24	ARVN	113	PBR	24	199	Patrol Boat	62	3	6	0	15	7	Ship	90	6	13	101	1	65	4	75	2	2	0	0	9	0	2	62	.50 Twin TMG	120	0	0	0	208	62	.50 Twin TMG	120	0	208	0	\N	0	0	0	50	40mm Mk 19 GL	20	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	10921	369
24	ARVN	115	PBR	24	199	Patrol Boat	79	3	6	0	15	7	Ship	90	6	13	101	1	69	12	120	2	2	0	0	9	0	2	62	.50 Twin TMG	120	0	0	0	208	117	Flamethrower	8	0	0	50	40mm Mk 19 GL	20	0	0	55	.50 M2 AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	10923	330
24	ARVN	116	PBR	24	199	Patrol Boat	65	3	6	0	15	7	Ship	90	6	13	101	1	70	12	120	2	2	0	0	9	0	2	69	20mm AutoCannon	40	5	0	0	0	62	.50 Twin TMG	120	0	208	50	40mm Mk 19 GL	20	0	0	55	.50 M2 AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	10924	330
24	ARVN	117	Monitor	24	197	Rivercraft	86	6	18	0	5	7	Ship	91	6	218	101	12	65	4	75	2	2	0	0	9	0	2	246	Twin 20mm AA	80	10	0	0	128	74	.30 Twin AAMG	90	0	0	60	.50 Twin AAMG	90	0	208	40	81mm M1 Mortar	60	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	1227	13189	\N	10925	251
24	ARVN	118	Monitor	24	197	Rivercraft	95	5	12	0	5	7	Ship	91	6	40	101	12	65	4	75	3	2	0	0	9	0	3	57	40mm Bofors AAG	70	10	0	0	0	246	Twin 20mm AA	80	10	128	68	.50 M2 TMG	120	0	208	40	81mm M1 Mortar	60	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	1227	13189	\N	10926	251
24	ARVN	119	Monitor	24	197	Rivercraft	112	5	12	0	5	7	Ship	90	6	40	101	1	72	4	75	4	2	0	0	9	0	4	57	40mm Bofors AAG	70	10	0	0	0	62	.50 Twin TMG	120	0	208	62	.50 Twin TMG	120	0	208	117	Flamethrower	20	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	1227	13189	\N	10927	251
24	ARVN	120	M3	24	24	APC (Halftrack)	23	3	3	24	0	4	Track	91	3	113	10	1	48	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	10928	2035
24	ARVN	121	Monitor	24	197	Rivercraft	92	5	12	0	5	7	Ship	91	6	40	101	12	65	4	75	3	2	0	0	9	0	3	57	40mm Bofors AAG	70	10	0	0	0	68	.50 M2 TMG	120	0	208	39	60mm M2 Mortar	60	0	0	106	105mm M4 L28	60	0	0	6	6	6	5	5	5	3	9	9	9	7	7	7	4	0	0	0	0	0	0	0	0	1227	13189	\N	10929	251
24	ARVN	122	Small Sampan	24	46	LCG	13	2	2	0	6	7	Ship	1	0	6	101	1	46	4	75	0	0	0	0	9	0	0	239	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	10930	2150
24	ARVN	123	Large Sampan	24	46	LCG	15	2	2	0	6	7	Ship	0	0	12	101	1	46	4	75	0	0	0	0	9	0	0	239	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2041	64539	\N	10931	2150
24	ARVN	124	PBR	24	199	Patrol Boat	66	3	6	0	15	7	Ship	90	6	13	101	12	65	12	120	2	2	0	0	9	0	2	62	.50 Twin TMG	120	0	0	0	208	62	.50 Twin TMG	120	0	208	50	40mm Mk 19 GL	20	0	0	55	.50 M2 AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	10932	330
24	ARVN	125	M3	24	25	APC (Track)	21	3	3	24	0	4	Track	41	3	113	10	1	48	12	64	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	10933	2035
24	ARVN	126	M113	24	25	APC (Track)	28	3	2	20	2	4	Track	60	4	111	10	4	62	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	64537	\N	10934	2071
24	ARVN	127	M113A1	24	25	APC (Track)	28	3	2	20	2	4	Track	60	4	111	10	1	64	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	64537	\N	10935	2071
24	ARVN	128	M114	24	25	APC (Track)	30	3	3	19	2	4	Track	61	4	108	10	1	62	12	64	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	52	7.62mm M60 AAMG	90	0	206	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	676	45380	\N	10936	1651
24	ARVN	130	LCM (6) ATC	24	199	Patrol Boat	54	9	7	0	6	0	Default	90	6	40	100	1	65	12	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	50	40mm Mk 19 GL	35	5	0	0	\N	0	0	0	5	3	3	6	4	4	1	5	5	5	6	5	5	2	0	0	0	0	0	0	0	0	227	247	\N	10937	170
24	ARVN	131	LCM (6) ATC	24	199	Patrol Boat	53	9	7	0	6	0	Default	90	6	40	100	1	65	12	75	0	0	0	0	9	0	0	236	20mm AA Gun	40	5	0	0	0	236	20mm AA Gun	40	5	0	236	20mm AA Gun	40	5	0	0	\N	0	0	0	5	3	3	6	4	4	2	5	5	5	6	5	5	2	0	0	0	0	0	0	0	0	227	247	\N	10938	210
24	ARVN	132	LCM (6) ATC	24	199	Patrol Boat	48	9	7	0	6	0	Default	90	6	40	100	1	65	12	75	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	51	.30 M1919 AAMG	90	0	0	5	3	3	6	4	4	2	5	5	5	6	5	5	2	0	0	0	0	0	0	0	0	227	247	\N	10939	289
24	ARVN	133	M55 Quad .50 AA	24	8	Flak	20	1	6	1	0	0	Default	40	0	0	2	1	68	4	75	2	0	0	0	9	0	2	61	.50 Quad AAMG	74	0	0	0	208	244	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	10940	871
24	ARVN	134	40mm AA-Gun	24	8	Flak	32	2	7	0	0	0	Default	50	0	0	3	1	48	4	75	8	0	0	0	9	0	5	57	40mm Bofors AAG	40	0	0	0	0	244	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	10941	1152
24	ARVN	135	HAWK SAM	24	16	Area SAM	138	6	3	0	0	0	Default	90	0	0	10	8	66	4	75	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	3	M2 Carbine	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	12053	\N	10942	2376
24	ARVN	139	M16	24	22	SP Flak	22	3	4	24	0	4	Track	20	3	0	10	1	55	12	66	2	0	0	0	9	0	2	61	.50 Quad AAMG	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	10943	1831
24	ARVN	140	M42	24	22	SP Flak	42	4	6	24	0	4	Track	30	4	0	18	1	64	4	75	10	0	0	0	9	0	2	58	40mm (2) AA Gun	70	10	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	371	12048	\N	10944	1534
24	ARVN	142	WC 52 Blinde	24	32	Scout Vehicle	14	2	2	24	0	2	Wheel	91	1	106	10	1	48	12	57	0	0	0	0	6	0	0	54	Mounted BAR	90	0	0	0	56	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	65531	\N	10945	1916
24	ARVN	144	Scout Jeep	24	32	Scout Vehicle	13	2	2	24	0	3	A/T Wheel	90	0	106	10	1	50	4	75	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	10947	1917
24	ARVN	145	Armoured Jeep	24	32	Scout Vehicle	14	2	2	18	0	3	A/T Wheel	90	2	106	10	1	50	4	75	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	30051	\N	10948	1955
24	ARVN	146	M3	24	32	Scout Vehicle	23	3	4	24	0	4	Track	91	3	112	10	1	48	12	65	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	10949	2035
24	ARVN	147	M113 ACAV	24	32	Scout Vehicle	34	3	5	20	2	4	Track	90	4	108	10	1	64	12	72	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	52	7.62mm M60 AAMG	90	0	0	52	7.62mm M60 AAMG	90	0	0	118	Claymore Mine	2	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	64537	\N	10950	411
24	ARVN	148	M113A1 ACAV	24	32	Scout Vehicle	34	3	5	20	2	4	Track	90	4	108	10	7	67	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	52	7.62mm M60 AAMG	90	0	0	52	7.62mm M60 AAMG	90	0	0	118	Claymore Mine	2	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	64537	\N	10951	411
24	ARVN	149	M114 ACAV	24	32	Scout Vehicle	34	3	4	19	2	4	Track	91	4	107	10	1	62	12	64	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	52	7.62mm M60 AAMG	90	0	0	52	7.62mm M60 AAMG	90	0	0	118	Claymore Mine	2	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	647	9104	\N	10952	411
24	ARVN	150	V100 Commando	24	32	Scout Vehicle	29	3	3	33	3	3	A/T Wheel	90	3	109	13	10	65	4	75	0	0	0	1	9	0	0	74	.30 Twin AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	10953	2029
24	ARVN	153	M113 / 106 RCL	24	18	Assault Gun	38	3	4	20	2	4	Track	62	4	4	10	1	65	4	75	2	0	0	0	6	0	2	46	106mm M40A1 RCL	15	0	15	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	64537	\N	10954	1490
24	ARVN	155	V100 Commando	24	122	Light Support APC	28	3	3	33	3	3	A/T Wheel	60	3	109	13	10	65	4	75	0	0	0	1	9	0	0	74	.30 Twin AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	10955	2029
24	ARVN	159	105mm RCL Jeep	24	39	SP Gun	18	2	4	24	0	3	A/T Wheel	52	0	0	10	1	53	12	68	2	0	0	0	6	0	2	48	105mm M27 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	10956	1633
24	ARVN	160	106mm RCL Jeep	24	39	SP Gun	19	2	4	24	0	3	A/T Wheel	52	0	0	10	1	61	12	72	2	0	0	0	6	0	2	42	106mm M40 RCL	10	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	10957	1591
24	ARVN	161	M113 / 106 RCL	24	39	SP Gun	40	3	5	20	2	4	Track	62	4	0	10	1	65	4	75	2	0	0	0	6	0	2	46	106mm M40A1 RCL	20	0	20	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	64537	\N	10958	1489
24	ARVN	162	M3 / 105 RCL	24	39	SP Gun	23	3	5	24	0	4	Track	61	3	0	10	1	58	12	68	2	0	0	0	6	0	2	48	105mm M27 RCL	20	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2692	54026	\N	10959	1633
24	ARVN	163	M3 / 106 RCL	24	39	SP Gun	27	3	5	24	0	4	Track	61	3	0	10	1	61	4	75	2	0	0	0	6	0	2	46	106mm M40A1 RCL	20	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2692	54026	\N	10960	1591
24	ARVN	164	Earthen Bunker	24	0	Fortifications	39	1	12	0	0	0	Default	32	3	112	100	1	46	12	64	3	0	0	0	9	0	3	241	MAS 36 Rifle	120	0	0	0	0	239	.303 Bren LMG	120	0	0	234	FM 24/29 LMG	120	0	0	237	.303 Rifle	120	0	0	12	12	20	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10961	126
24	ARVN	165	Earthen Bunker	24	0	Fortifications	41	1	12	0	0	0	Default	32	3	112	100	1	48	12	67	3	0	0	0	9	0	3	4	M1 Garand	120	0	0	0	119	234	FM 24/29 LMG	120	0	0	11	BAR	120	0	56	11	BAR	120	0	56	12	12	20	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10962	45
24	ARVN	166	Earthen Bunker	24	0	Fortifications	45	1	12	0	0	0	Default	42	3	112	100	1	60	12	67	3	0	0	0	9	0	3	4	M1 Garand	120	0	0	0	119	11	BAR	120	0	56	11	BAR	120	0	56	11	BAR	120	0	56	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10963	85
24	ARVN	167	Earthen Bunker	24	0	Fortifications	46	1	12	0	0	0	Default	42	3	112	100	1	60	12	67	3	0	0	0	9	0	3	4	M1 Garand	120	0	0	0	119	38	/50 M2 HMG	120	0	208	11	BAR	120	0	56	11	BAR	120	0	56	18	18	20	3	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10964	85
24	ARVN	168	Earthen Bunker	24	0	Fortifications	46	1	12	0	0	0	Default	42	3	112	100	1	68	4	75	3	0	0	0	9	0	3	8	M16A1 Rifle	120	0	0	0	144	14	7.62mm M60 LMG	120	0	206	14	7.62mm M60 LMG	120	0	114	14	7.62mm M60 LMG	120	0	206	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10965	85
24	ARVN	169	Earthen Bunker	24	0	Fortifications	43	1	12	0	0	0	Default	42	3	112	100	1	68	4	75	3	0	0	0	9	0	3	8	M16A1 Rifle	120	0	0	0	144	14	7.62mm M60 LMG	120	0	206	14	7.62mm M60 LMG	120	0	206	118	Claymore Mine	8	0	0	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10966	44
24	ARVN	170	Earthen Bunker	24	0	Fortifications	44	1	12	0	0	0	Default	42	3	112	100	1	68	4	75	3	0	0	0	9	0	3	8	M16A1 Rifle	120	0	0	0	144	38	/50 M2 HMG	120	0	208	14	7.62mm M60 LMG	120	0	206	118	Claymore Mine	8	0	0	18	18	20	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	10967	44
24	ARVN	171	Shelter Bunker	24	0	Fortifications	40	0	10	0	0	0	Default	93	6	40	99	1	46	12	120	5	0	0	0	9	0	5	4	M1 Garand	90	0	0	0	119	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	9	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	10968	1
24	ARVN	172	Shelter Bunker	24	0	Fortifications	46	0	10	0	0	0	Default	93	6	40	99	1	60	12	120	5	0	0	0	9	0	5	8	M16A1 Rifle	90	0	0	0	144	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	18	20	12	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	10969	1
24	ARVN	175	20mm AA Empl	24	0	Fortifications	38	1	10	0	0	0	Default	93	2	0	100	1	46	12	60	10	0	10	0	9	0	6	246	Twin 20mm AA	120	0	0	0	128	230	FM 24/29 AAMG	90	0	0	0	\N	0	0	0	232	MAT 49 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	10970	287
24	ARVN	176	40mm AA Empl	24	0	Fortifications	38	1	10	0	0	0	Default	93	2	0	100	1	48	4	75	10	0	10	0	9	0	6	57	40mm Bofors AAG	120	0	0	0	0	52	7.62mm M60 AAMG	90	0	206	0	\N	0	0	0	232	MAT 49 SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	10971	327
24	ARVN	178	M24 Pillbox	24	0	Fortifications	35	1	4	0	0	0	Default	63	6	0	99	1	66	4	75	3	1	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30in M1919 CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	45	43	43	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	21194	\N	10972	285
24	ARVN	180	60mm M2 Mortar	24	201	Mortar(Sub Type B)	16	1	3	3	0	0	Default	90	0	0	0	1	50	4	75	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	10973	954
24	ARVN	181	81mm M1 Mortar	24	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	90	0	0	0	1	56	4	75	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	10974	1031
24	ARVN	182	107mm M30 Mrtr	24	152	Heavy Mortar	24	1	4	1	0	0	Default	90	0	0	1	1	70	4	75	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	10975	948
24	ARVN	185	2x60mm Mortars	24	153	Light Mortar	20	1	6	3	0	0	Default	92	0	0	0	1	48	12	60	0	0	0	0	8	0	0	226	60mm Mle 35 Mrt	60	0	0	0	0	226	60mm Mle 35 Mrt	60	0	0	244	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	10976	586
24	ARVN	186	2x60mm Mortars	24	153	Light Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	56	4	75	0	0	0	0	8	0	0	39	60mm M2 Mortar	60	0	0	0	0	39	60mm M2 Mortar	60	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	10977	586
24	ARVN	190	2x81mm Mortars	24	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	48	12	60	0	0	0	0	7	0	0	227	81mm Mle 27/31	50	0	0	0	0	227	81mm Mle 27/31	50	0	0	244	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	10978	665
24	ARVN	191	2x81mm Mortars	24	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	1	56	4	75	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	10979	664
24	ARVN	195	2x107mm Mortars	24	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	56	4	75	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	10980	577
24	ARVN	200	Bazooka Team	24	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	48	4	75	0	0	0	0	6	0	0	15	M9A1 Bazooka	6	0	6	0	0	5	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	10981	1393
24	ARVN	203	Mech Squad	24	71	Medium Mech Infantry	23	1	7	6	0	0	Default	91	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	14	7.62mm M60 LMG	80	0	206	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9090	\N	10982	37
24	ARVN	205	Mech Squad	24	69	Mechanised Infantry	19	1	8	6	0	0	Default	52	0	0	0	1	57	12	66	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	0	11	BAR	80	0	56	17	Rifle-Grenade	8	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	10983	555
24	ARVN	206	Mech Squad	24	69	Mechanised Infantry	19	1	8	6	0	0	Default	61	0	0	0	1	57	12	66	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	17	Rifle-Grenade	8	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	10984	555
24	ARVN	207	Mech Squad	24	69	Mechanised Infantry	19	1	8	6	0	0	Default	61	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	16	0	0	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	10985	473
24	ARVN	208	Mech Squad	24	69	Mechanised Infantry	19	1	8	6	0	0	Default	61	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	32	0	0	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	10986	473
24	ARVN	210	Scouts	24	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	48	12	56	0	0	4	0	9	0	0	241	MAS 36 Rifle	40	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	10987	1357
24	ARVN	211	Scout Team	24	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	55	12	68	0	0	0	0	9	0	0	244	M1 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	10988	1197
24	ARVN	212	Scout Team	24	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	55	4	75	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	104	\N	10989	1197
24	ARVN	213	Scout Team	24	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	69	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	10990	1197
24	ARVN	214	Scout Team	24	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	69	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	122	40mm M79 GL	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9051	\N	10991	1158
24	ARVN	215	Support Squad	24	64	Medium Infantry	22	1	9	6	0	0	Default	40	0	0	0	1	50	12	65	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	11	BAR	80	0	56	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10992	186
24	ARVN	216	Support Squad	24	64	Medium Infantry	20	1	9	6	0	0	Default	50	0	0	0	1	66	12	71	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	18	0	173	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10993	473
24	ARVN	217	Support Squad	24	64	Medium Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	72	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	10994	64
24	ARVN	220	FO Team	24	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	48	12	56	0	0	0	0	9	0	0	241	MAS 36 Rifle	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10995	1240
24	ARVN	221	FO Team	24	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	57	12	63	0	0	0	0	9	0	0	3	M2 Carbine	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10996	1240
24	ARVN	222	FO Team	24	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	64	4	75	0	0	0	0	9	0	0	5	M3A1 SMG	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	10997	1240
24	ARVN	224	CCB AOP	24	57	FO Vehicle	124	9	11	0	5	0	Default	93	6	40	104	6	68	12	75	0	0	0	0	9	0	0	57	40mm Bofors AAG	35	5	0	0	0	68	.50 M2 TMG	120	0	0	246	Twin 20mm AA	40	5	0	236	20mm AA Gun	40	5	0	5	4	4	6	4	4	2	6	6	6	6	5	5	3	0	0	0	0	0	0	0	0	227	247	\N	10998	251
63	Ethiopia	72	M-59	63	25	APC (Track)	29	4	2	17	3	4	Track	80	4	112	15	1	56	12	78	0	0	0	0	9	0	0	51	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4	9060	\N	25703	2111
24	ARVN	225	Jeep AOP	24	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	48	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	10999	2200
24	ARVN	226	M113 AOP	24	57	FO Vehicle	88	3	4	20	2	4	Track	90	3	4	10	1	62	12	64	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	681	64537	\N	11000	1869
24	ARVN	227	M113A1 AOP	24	57	FO Vehicle	88	3	4	20	2	0	Default	90	4	4	10	1	64	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	64537	\N	11001	1869
24	ARVN	228	M577 FOO	24	57	FO Vehicle	89	3	5	23	2	4	Track	91	4	4	10	1	67	4	75	0	0	0	1	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	11002	2356
24	ARVN	229	CCP AOP	24	57	FO Vehicle	97	5	6	0	9	7	Ship	93	6	4	101	1	72	4	75	0	0	0	0	9	0	0	62	.50 Twin TMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	51	.30 M1919 AAMG	90	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	2	0	0	0	0	0	0	0	0	385	13190	\N	11003	369
24	ARVN	230	Ammo Truck	24	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	57	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	11004	2200
24	ARVN	231	Ammo Carrier	24	56	Ammo Carrier	47	3	4	23	2	4	Track	90	3	0	10	1	63	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	11005	1869
24	ARVN	232	Ammo Dump	24	56	Ammo Carrier	27	2	6	0	0	0	Default	90	0	0	99	1	46	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	11006	2399
24	ARVN	233	Ammo Ship	24	56	Ammo Carrier	60	8	9	0	8	7	Ship	93	2	0	99	1	48	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	41245	\N	11007	2144
24	ARVN	234	Ammo Bunker	24	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	11008	2400
24	ARVN	235	M106	24	38	SP Mortar	53	3	3	21	2	4	Track	90	4	0	10	5	65	4	75	0	0	0	0	6	0	0	43	107mm M30 Mrtr	88	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	12060	\N	11009	854
24	ARVN	237	M113/81mm Mtr	24	133	Light SP Mortar	42	3	3	20	2	4	Track	90	4	0	10	1	63	12	66	0	0	0	0	9	0	0	40	81mm M1 Mortar	114	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2065	64537	\N	11010	814
24	ARVN	238	M125A1	24	133	Light SP Mortar	47	3	3	23	2	4	Track	90	4	0	10	1	67	4	75	0	0	0	0	7	0	0	41	81mm M29 Mortar	114	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3202	12060	\N	11011	814
24	ARVN	241	Headquarters	24	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	9	0	0	241	MAS 36 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11012	1160
24	ARVN	242	Headquarters	24	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	51	12	56	0	0	0	0	9	0	0	232	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11013	1160
24	ARVN	243	Headquarters	24	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	57	12	60	0	0	0	0	9	0	0	5	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11014	1160
24	ARVN	244	Headquarters	24	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	61	12	66	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11015	1160
24	ARVN	245	Headquarters	24	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	67	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11016	1160
24	ARVN	246	Assault Boat	24	42	Assault Boat	0	1	1	0	3	0	Default	0	0	15	1	1	48	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	11017	2317
24	ARVN	247	Barge	24	41	Landing Barge	42	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	11018	2188
24	ARVN	248	Barge Carrier	24	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	11019	2358
24	ARVN	249	Crew	24	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	48	4	75	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	11020	1356
24	ARVN	252	Para Scout	24	101	Paratroop Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	57	4	75	0	0	0	0	9	0	0	5	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	11021	1119
24	ARVN	253	Marksman	24	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	69	0	0	0	0	9	0	0	241	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	11022	1277
24	ARVN	255	Sniper	24	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	57	4	75	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	11024	1476
24	ARVN	256	Sniper	24	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	57	4	75	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	11025	1753
24	ARVN	257	Sniper	24	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	57	4	75	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	11026	1715
24	ARVN	258	Sniper	24	45	Sniper	46	0	1	6	0	0	Default	1	0	0	0	1	60	4	75	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	11027	1717
24	ARVN	265	Panhard 178B	24	11	Armoured Car	24	3	2	17	0	3	A/T Wheel	31	4	0	10	1	48	12	52	1	0	0	0	8	0	1	216	47mm SA37 L53	40	40	0	0	0	218	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	475	64523	\N	11028	1494
24	ARVN	266	M8	24	11	Armoured Car	31	3	4	20	0	3	A/T Wheel	42	2	0	10	1	50	11	66	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30in M1919 CMG	120	0	113	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	11029	613
24	ARVN	270	M150	24	19	SP ATGM	188	3	3	23	2	4	Track	70	4	0	10	1	72	4	75	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	11030	1743
24	ARVN	275	Pioneers	24	140	Pioneers	19	1	7	6	0	0	Default	92	0	0	0	1	55	12	65	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	121	Hand Grenade	21	0	0	235	Thompson SMG	80	0	0	17	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9090	\N	11031	547
24	ARVN	276	Pioneers	24	140	Pioneers	21	1	7	6	0	0	Default	92	0	0	0	1	66	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	121	Hand Grenade	21	0	0	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	28	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9090	\N	11032	147
24	ARVN	277	Assault Eng	24	195	Engineer Support Squad	32	1	10	6	0	0	Default	91	0	0	0	1	48	12	65	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9090	\N	11033	80
24	ARVN	278	Assault Eng	24	195	Engineer Support Squad	32	1	10	6	0	0	Default	91	0	0	0	1	66	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9090	\N	11034	80
24	ARVN	279	Assault Eng	24	195	Engineer Support Squad	25	1	10	6	0	0	Default	91	0	0	0	1	69	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	118	Claymore Mine	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9090	\N	11035	78
24	ARVN	280	Civil Guard	24	67	Rifle Section	17	1	7	6	0	0	Default	41	0	0	0	1	57	12	63	0	0	0	0	9	0	0	233	MAS 49 Rifle	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	14	0	0	232	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	11036	511
24	ARVN	281	Civil Guard	24	67	Rifle Section	18	1	7	6	0	0	Default	51	0	0	0	1	60	12	63	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	148	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	14	0	0	5	M3A1 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	104	\N	11037	511
24	ARVN	283	Civil Guard	24	68	Rifle Squad	16	1	7	6	0	0	Default	31	0	0	0	1	57	12	63	0	0	0	0	9	0	0	233	MAS 49 Rifle	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	11038	672
24	ARVN	284	Civil Guard	24	68	Rifle Squad	16	1	7	6	0	0	Default	31	0	0	0	1	57	12	63	0	0	0	0	9	0	0	244	M1 Carbine	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11039	672
24	ARVN	285	Civil Guard	24	68	Rifle Squad	16	1	7	6	0	0	Default	31	0	0	0	1	57	12	63	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11040	672
24	ARVN	286	Civil Guard	24	68	Rifle Squad	16	1	7	6	0	0	Default	41	0	0	0	1	57	12	59	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	104	\N	11041	672
24	ARVN	287	Civil Guard	24	68	Rifle Squad	16	1	7	6	0	0	Default	41	0	0	0	1	60	12	63	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	104	\N	11042	672
24	ARVN	288	DeHaviland C-3	24	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	62	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	11043	2237
24	ARVN	289	DeHaviland C-4	24	60	Paratroop Transport	38	5	3	3	0	0	Default	92	6	130	0	1	71	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9085	\N	11044	2392
24	ARVN	290	Dakota C-47	24	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	53	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2729	23431	\N	11045	2394
24	ARVN	291	Fairchild C-119	24	60	Paratroop Transport	53	5	2	4	0	0	Default	90	6	162	0	1	62	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2836	9084	\N	11046	2392
24	ARVN	292	Lockheed C-130	24	60	Paratroop Transport	74	6	2	6	0	0	Default	90	6	255	0	1	72	4	75	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2188	9086	\N	11047	2392
24	ARVN	294	MS.500	24	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	51	1	50	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	40	\N	11048	2358
24	ARVN	295	O-1 Bird Dog	24	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	53	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	9140	\N	11049	2279
24	ARVN	296	DHC-2 Beaver	24	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	58	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	11050	2279
24	ARVN	302	F8F Bearcat	24	44	Fighter-Bomber	77	3	1	7	0	0	Default	91	3	0	0	1	56	12	61	10	0	0	0	9	0	0	180	20mm Hispano	16	4	0	0	128	196	500lb Bomb	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2721	13125	\N	11051	1978
24	ARVN	303	F8F Bearcat	24	44	Fighter-Bomber	81	3	1	8	0	0	Default	91	3	0	0	1	56	12	61	10	0	0	0	9	0	0	180	20mm Hispano	16	4	0	0	128	191	AN/M1 Cluster	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2721	6125	\N	11052	1822
24	ARVN	305	AT-28 Trojan	24	44	Fighter-Bomber	68	3	2	6	0	0	Default	90	3	0	0	1	59	12	65	10	0	0	0	9	0	0	248	.50 cal MG	10	2	0	0	208	195	250lb Bomb	2	0	0	200	5in HVAR RAM	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	11053	1857
24	ARVN	306	AT-28 Trojan	24	44	Fighter-Bomber	64	3	2	6	0	0	Default	90	3	0	0	1	60	12	65	10	0	0	0	9	0	0	248	.50 cal MG	10	2	0	0	208	195	250lb Bomb	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	11054	1858
24	ARVN	307	A-1 Skyraider	24	44	Fighter-Bomber	99	4	2	6	0	0	Default	90	4	0	0	1	60	4	75	15	0	0	0	9	0	0	180	20mm Hispano	14	4	0	0	128	198	1000lb Bomb	2	0	0	196	500lb Bomb	4	0	0	195	250lb Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1102	12147	\N	11055	1935
24	ARVN	308	A-1 Skyraider	24	44	Fighter-Bomber	95	4	2	6	0	0	Default	90	4	0	0	1	64	4	75	15	0	0	0	9	0	0	180	20mm Hispano	14	4	0	0	128	196	500lb Bomb	4	0	0	195	250lb Bomb	4	0	0	221	Napalm 250	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1102	12147	\N	11056	1932
24	ARVN	309	A-1 Skyraider	24	44	Fighter-Bomber	106	4	2	6	0	0	Default	90	4	0	0	1	65	4	75	15	0	0	0	9	0	0	180	20mm Hispano	14	4	0	0	128	206	4x 2.75in FFAR	5	0	0	206	4x 2.75in FFAR	5	0	0	221	Napalm 250	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1102	12147	\N	11057	1891
24	ARVN	311	F-5A	24	44	Fighter-Bomber	74	4	1	15	0	0	Default	90	4	0	0	6	67	4	75	10	0	10	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	24125	\N	11058	2215
24	ARVN	312	F-5A	24	44	Fighter-Bomber	78	4	1	15	0	0	Default	92	4	0	0	6	67	4	75	10	0	10	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	24125	\N	11059	2053
24	ARVN	313	F-5A	24	44	Fighter-Bomber	104	4	1	15	0	0	Default	92	4	0	0	6	67	4	75	10	0	10	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	206	4x 2.75in FFAR	9	0	0	206	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	24125	\N	11060	1928
24	ARVN	315	F-5B	24	44	Fighter-Bomber	94	4	2	15	0	0	Default	92	4	0	0	9	67	4	75	15	0	10	0	9	2	0	196	500lb Bomb	2	0	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	11061	2137
24	ARVN	317	A-37B Dragonfly	24	44	Fighter-Bomber	62	4	1	9	0	0	Default	92	4	0	0	11	68	4	75	10	0	0	0	9	0	0	215	7.62mm Minigun	23	1	0	0	0	197	Mk-82 Snakeye	2	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	11062	1898
24	ARVN	318	A-37B Dragonfly	24	44	Fighter-Bomber	64	4	1	9	0	0	Default	92	4	0	0	1	69	4	75	10	0	0	0	9	0	0	215	7.62mm Minigun	23	1	0	0	0	197	Mk-82 Snakeye	2	0	0	197	Mk-82 Snakeye	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	11063	1897
24	ARVN	320	A-37B Dragonfly	24	44	Fighter-Bomber	66	4	1	9	0	0	Default	92	4	0	0	1	69	4	75	10	0	0	0	9	0	0	215	7.62mm Minigun	23	1	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	11064	1895
24	ARVN	322	F-5E Tiger II	24	44	Fighter-Bomber	121	4	1	16	0	0	Default	91	4	0	0	1	74	4	75	15	0	10	0	9	2	0	181	20mm M39 Cannon	10	2	0	0	0	210	AS-7 AGM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	11065	1925
24	ARVN	323	F-5E Tiger II	24	44	Fighter-Bomber	115	4	1	16	0	0	Default	92	4	0	0	1	74	4	75	15	0	10	0	9	2	0	181	20mm M39 Cannon	10	2	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	23542	\N	11066	2255
24	ARVN	325	USMC F4U-5	24	44	Fighter-Bomber	100	4	1	7	0	0	Default	90	4	0	0	4	50	12	55	10	0	0	0	9	0	0	180	20mm Hispano	23	4	0	0	128	200	5in HVAR RAM	4	0	0	200	5in HVAR RAM	4	0	0	196	500lb Bomb	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	11067	1814
24	ARVN	326	USMC F4U-5	24	44	Fighter-Bomber	103	4	1	7	0	0	Default	90	4	0	0	4	54	12	55	10	0	0	0	9	0	0	180	20mm Hispano	23	4	0	0	128	200	5in HVAR RAM	4	0	0	200	5in HVAR RAM	4	0	0	198	1000lb Bomb	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	11068	1814
24	ARVN	328	USMC F4U-5	24	44	Fighter-Bomber	85	4	1	7	0	0	Default	90	4	0	0	4	54	12	55	10	0	0	0	9	0	0	180	20mm Hispano	23	4	0	0	128	198	1000lb Bomb	2	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2794	6124	\N	11069	1897
24	ARVN	338	Martin B-57B	24	62	Level Bomber	78	6	3	9	0	0	Default	90	6	0	0	1	64	12	66	0	0	0	0	9	0	0	196	500lb Bomb	6	0	0	0	0	196	500lb Bomb	6	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2132	8141	\N	11070	2098
24	ARVN	339	A-1 Skyraider	24	62	Level Bomber	69	4	1	6	0	0	Default	90	4	0	0	1	67	4	75	0	0	0	0	9	0	0	198	1000lb Bomb	2	0	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	2	0	0	195	250lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1103	12147	\N	11071	1934
24	ARVN	340	A-37B Dragonfly	24	44	Fighter-Bomber	74	4	1	9	0	0	Default	92	4	0	0	1	69	4	75	10	0	0	0	9	0	0	215	7.62mm Minigun	23	1	0	0	0	206	4x 2.75in FFAR	4	0	0	206	4x 2.75in FFAR	4	0	0	192	BLU-1/B Napalm	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	11072	1814
24	ARVN	341	A-37B Dragonfly	24	44	Fighter-Bomber	70	4	1	9	0	0	Default	92	4	0	0	1	69	4	75	10	0	0	0	9	0	0	215	7.62mm Minigun	23	1	0	0	0	206	4x 2.75in FFAR	4	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2879	9103	\N	11073	1854
24	ARVN	350	Tank Riders	24	95	Guards Support Squad	17	1	6	6	0	0	Default	61	0	0	0	7	67	12	69	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	161	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	12	0	0	122	40mm M79 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11074	514
24	ARVN	351	Tank Riders	24	95	Guards Support Squad	18	1	6	6	0	0	Default	70	0	0	0	1	70	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	12	0	0	122	40mm M79 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11075	554
24	ARVN	352	Tank Riders	24	95	Guards Support Squad	20	1	6	6	0	0	Default	81	0	0	0	1	73	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	122	40mm M79 GL	24	0	0	20	M72 LAW	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11076	111
24	ARVN	354	Tank Riders	24	94	Guards Scouts	16	1	5	6	0	0	Default	50	0	0	0	7	67	12	69	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	121	Hand Grenade	10	0	0	122	40mm M79 GL	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11077	514
24	ARVN	355	Tank Riders	24	94	Guards Scouts	16	1	5	6	0	0	Default	61	0	0	0	7	67	12	69	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11078	555
24	ARVN	356	Tank Riders	24	94	Guards Scouts	16	1	5	6	0	0	Default	60	0	0	0	1	70	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	121	Hand Grenade	10	0	0	122	40mm M79 GL	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11079	514
24	ARVN	357	Tank Riders	24	94	Guards Scouts	17	1	5	6	0	0	Default	71	0	0	0	1	70	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	60	0	0	0	141	14	7.62mm M60 LMG	60	0	206	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11080	555
24	ARVN	365	RF Squad	24	51	Light Infantry	17	1	9	6	0	0	Default	20	0	0	0	1	64	12	68	0	0	0	0	9	0	0	244	M1 Carbine	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11081	673
24	ARVN	366	RF Squad	24	51	Light Infantry	17	1	9	6	0	0	Default	20	0	0	0	1	64	12	72	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11082	673
24	ARVN	367	RF Squad	24	51	Light Infantry	22	1	9	6	0	0	Default	51	0	0	0	1	70	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	18	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11083	113
24	ARVN	368	RF Squad	24	51	Light Infantry	20	1	9	6	0	0	Default	50	0	0	0	1	70	4	75	0	0	0	0	9	0	0	8	M16A1 Rifle	80	0	0	0	141	14	7.62mm M60 LMG	80	0	206	121	Hand Grenade	18	0	0	122	40mm M79 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11084	473
24	ARVN	369	PSDF Cell	24	190	Light Militia	10	0	3	6	0	0	Default	30	0	0	0	3	68	4	75	0	0	0	0	9	0	0	4	M1 Garand	40	0	0	0	0	19	Shotgun	25	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24550	\N	11085	1275
24	ARVN	370	PSDF Cell	24	190	Light Militia	10	0	3	6	0	0	Default	30	0	0	0	3	68	4	75	0	0	0	0	9	0	0	5	M3A1 SMG	50	0	0	0	0	244	M1 Carbine	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24550	\N	11086	1235
24	ARVN	371	PSDF Team	24	189	Militia	19	1	14	6	0	0	Default	30	0	0	0	3	68	4	75	0	0	0	0	9	0	0	5	M3A1 SMG	100	0	0	0	0	244	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24550	\N	11087	676
24	ARVN	380	AC-47D Spooky	24	215	Gunship Aircraft	131	5	9	4	0	0	Default	90	6	0	0	12	70	4	75	15	0	5	0	9	1	8	215	7.62mm Minigun	83	1	0	0	0	215	7.62mm Minigun	83	1	0	215	7.62mm Minigun	83	1	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	40	0	0	0	0	0	0	0	202	2729	23431	\N	11089	693
24	ARVN	381	AC-119G Shadow	24	215	Gunship Aircraft	172	5	9	5	0	0	Default	90	6	0	0	10	71	4	75	20	0	15	0	9	0	8	215	7.62mm Minigun	83	1	0	0	0	215	7.62mm Minigun	83	1	0	215	7.62mm Minigun	83	1	0	215	7.62mm Minigun	83	1	0	12	0	0	0	0	0	0	0	0	0	0	0	0	40	0	0	0	0	0	0	0	0	2837	9084	\N	11090	492
24	ARVN	382	AC-130A Spectre	24	215	Gunship Aircraft	210	6	6	5	0	0	Default	91	6	0	0	1	73	4	75	20	0	15	0	9	0	8	215	7.62mm Minigun	83	2	0	0	0	215	7.62mm Minigun	83	2	0	202	20mm M61A1 Gat	14	2	0	202	20mm M61A1 Gat	14	2	0	16	0	0	0	0	0	0	0	0	0	0	0	0	40	0	0	0	0	0	0	0	202	2190	9086	\N	11091	1733
24	ARVN	400	Sandbag Foxhole	24	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	56	2	0	5	0	9	0	2	241	MAS 36 Rifle	90	0	0	0	0	234	FM 24/29 LMG	90	0	0	244	M1 Carbine	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11092	262
24	ARVN	401	Sandbag Foxhole	24	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	55	12	68	2	0	5	0	9	0	2	4	M1 Garand	90	0	0	0	119	11	BAR	90	0	56	235	Thompson SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11093	262
24	ARVN	402	Sandbag Foxhole	24	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	65	12	75	2	0	5	0	9	0	2	3	M2 Carbine	90	0	0	0	0	14	7.62mm M60 LMG	90	0	206	5	M3A1 SMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11094	262
24	ARVN	404	Sandbag MG Pit	24	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	46	12	56	2	0	0	0	9	0	2	234	FM 24/29 LMG	90	0	0	0	0	234	FM 24/29 LMG	90	0	0	241	MAS 36 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11095	301
24	ARVN	405	Sandbag MG Pit	24	0	Fortifications	20	0	10	0	0	0	Default	31	2	0	100	1	51	12	56	2	0	0	0	9	0	2	35	.30in M1919 MMG	90	0	0	0	113	35	.30in M1919 MMG	90	0	114	241	MAS 36 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11096	341
24	ARVN	406	Sandbag MG Pit	24	0	Fortifications	20	0	10	0	0	0	Default	31	2	0	100	1	55	12	75	2	0	0	0	9	0	2	35	.30in M1919 MMG	90	0	0	0	113	35	.30in M1919 MMG	90	0	114	4	M1 Garand	90	0	119	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11097	341
24	ARVN	407	Sandbag MG Pit	24	0	Fortifications	24	0	10	0	0	0	Default	31	2	0	100	1	68	12	75	2	0	0	0	9	0	2	38	/50 M2 HMG	90	0	0	0	208	38	/50 M2 HMG	90	0	208	8	M16A1 Rifle	90	0	141	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11098	339
24	ARVN	414	Prime Mover	24	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	11099	2154
24	ARVN	415	Tank Transport	24	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	11100	2233
24	ARVN	420	ASPB	24	199	Patrol Boat	66	4	6	0	9	7	Ship	90	6	30	101	1	70	12	75	2	2	0	0	9	0	2	229	3.5in RL Turret	24	0	8	0	0	62	.50 Twin TMG	120	0	208	50	40mm Mk 19 GL	20	0	0	55	.50 M2 AAMG	90	0	208	3	3	3	2	2	2	2	4	4	4	3	3	3	2	0	0	0	0	0	0	0	0	1101	13190	\N	11101	290
24	ARVN	421	ASPB	24	199	Patrol Boat	68	4	6	0	9	7	Ship	90	6	30	101	1	69	12	75	2	2	0	0	9	0	2	246	Twin 20mm AA	40	5	0	0	0	68	.50 M2 TMG	120	0	208	50	40mm Mk 19 GL	20	0	0	55	.50 M2 AAMG	90	0	208	3	3	3	2	2	2	2	4	4	4	3	3	3	2	0	0	0	0	0	0	0	0	1101	13190	\N	11102	290
24	ARVN	422	ASPB	24	199	Patrol Boat	68	4	6	0	9	7	Ship	90	6	30	101	9	68	12	75	2	2	0	0	9	0	2	62	.50 Twin TMG	120	0	0	0	208	236	20mm AA Gun	40	5	0	50	40mm Mk 19 GL	20	0	0	55	.50 M2 AAMG	90	0	208	3	3	3	2	2	2	2	4	4	4	3	3	3	2	0	0	0	0	0	0	0	0	1101	13190	\N	11103	290
24	ARVN	480	Para Coloniaux	24	96	Paratroops	25	1	10	7	0	0	Default	60	0	0	0	1	50	12	55	0	0	0	0	9	0	0	232	MAT 49 SMG	90	0	0	0	0	234	FM 24/29 LMG	90	0	0	241	MAS 36 Rifle	90	0	0	241	MAS 36 Rifle	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	11104	469
24	ARVN	481	Para Coloniaux	24	96	Paratroops	25	1	10	7	0	0	Default	61	0	0	0	1	50	12	56	0	0	0	0	9	0	0	232	MAT 49 SMG	90	0	0	0	0	234	FM 24/29 LMG	90	0	0	4	M1 Garand	90	0	0	4	M1 Garand	90	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	11105	469
24	ARVN	482	Para Coloniaux	24	98	Para light Infantry	24	1	10	7	0	0	Default	41	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	M1 Garand	90	0	0	0	119	234	FM 24/29 LMG	90	0	0	232	MAT 49 SMG	90	0	0	232	MAT 49 SMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11106	469
24	ARVN	489	Renault UE Muni	24	56	Ammo Carrier	26	2	2	11	0	4	Track	11	2	0	10	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45002	\N	11107	2356
24	ARVN	490	M548 Ammo Carr	24	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	66	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	11108	1869
24	ARVN	495	Pack Mules	24	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	241	MAS 36 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	11109	1960
24	ARVN	496	Ox Cart	24	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	11110	2196
24	ARVN	497	Ammo Cart	24	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	9166	\N	11111	2359
24	ARVN	498	Ammo Container	24	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	11112	2279
24	ARVN	500	Tirailleurs	24	67	Rifle Section	20	1	10	6	0	0	Default	31	0	0	0	1	48	12	51	0	0	0	0	9	0	0	241	MAS 36 Rifle	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	235	Thompson SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11113	347
24	ARVN	501	Suppletifs	24	67	Rifle Section	20	1	10	6	0	0	Default	31	0	0	0	1	51	12	56	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	5	M3A1 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11114	347
24	ARVN	502	Eclaireur Para	24	101	Paratroop Scouts	21	0	4	6	0	0	Default	60	0	0	0	1	50	12	56	0	0	0	0	9	0	0	232	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	11115	1119
24	ARVN	503	Para Coloniaux	24	96	Paratroops	25	1	10	7	0	0	Default	61	0	0	0	1	50	12	56	0	0	0	0	9	0	0	232	MAT 49 SMG	90	0	0	0	0	234	FM 24/29 LMG	90	0	0	121	Hand Grenade	20	0	0	4	M1 Garand	90	0	119	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	11116	511
24	ARVN	504	Para Coloniaux	24	96	Paratroops	25	1	10	7	0	0	Default	60	0	0	0	1	50	12	55	0	0	0	0	9	0	0	232	MAT 49 SMG	90	0	0	0	0	234	FM 24/29 LMG	90	0	0	121	Hand Grenade	20	0	0	241	MAS 36 Rifle	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	11117	511
24	ARVN	505	Para Coloniaux	24	98	Para light Infantry	24	1	10	7	0	0	Default	41	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	M1 Garand	90	0	0	0	119	234	FM 24/29 LMG	90	0	0	121	Hand Grenade	20	0	0	232	MAT 49 SMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11118	511
24	ARVN	506	Para Coloniaux	24	98	Para light Infantry	24	1	10	7	0	0	Default	30	0	0	0	1	50	12	55	0	0	0	0	9	0	0	241	MAS 36 Rifle	90	0	0	0	0	234	FM 24/29 LMG	90	0	0	232	MAT 49 SMG	90	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	11119	347
55	Albania	239	Wagon	55	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	23301	2196
24	ARVN	507	Inf Legere	24	51	Light Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	48	12	56	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11120	632
24	ARVN	508	Inf Legere	24	66	SMG Section	18	1	10	6	0	0	Default	21	0	0	0	1	48	12	56	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11121	632
24	ARVN	509	Inf Legere	24	51	Light Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	48	12	56	0	0	0	0	9	0	0	241	MAS 36 Rifle	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11122	632
24	ARVN	510	Inf Legere	24	66	SMG Section	18	1	10	6	0	0	Default	21	0	0	0	1	48	12	56	0	0	0	0	9	0	0	235	Thompson SMG	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	11123	632
24	ARVN	511	Legionaires	24	118	Legion SMG Squad	21	1	10	6	0	0	Default	60	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	17	Rifle-Grenade	10	0	0	235	Thompson SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11124	511
24	ARVN	512	Legionaires	24	117	Legionnaires	21	1	10	6	0	0	Default	60	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	17	Rifle-Grenade	10	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11125	514
24	ARVN	513	Legionaires	24	119	Legion Support Wpns	21	1	10	6	0	0	Default	61	0	0	0	1	50	12	56	0	0	0	0	9	0	0	4	M1 Garand	90	0	0	0	119	11	BAR	90	0	56	17	Rifle-Grenade	10	0	0	226	60mm Mle 35 Mrt	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11126	514
24	ARVN	514	Legionaires	24	119	Legion Support Wpns	21	1	10	6	0	0	Default	61	0	0	0	1	49	12	52	0	0	0	0	9	0	0	241	MAS 36 Rifle	90	0	0	0	0	234	FM 24/29 LMG	90	0	0	17	Rifle-Grenade	10	0	0	226	60mm Mle 35 Mrt	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11127	514
24	ARVN	515	Inf Legere	24	66	SMG Section	15	1	10	6	0	0	Default	21	0	0	0	1	48	12	56	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	242	Mle 16 Carbine	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11128	676
24	ARVN	516	Inf Legere	24	66	SMG Section	15	1	10	6	0	0	Default	21	0	0	0	1	48	12	56	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	231	Mousqueton	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11129	676
24	ARVN	517	.30 Browng MMG	24	193	MG Unit	12	0	3	5	0	0	Default	10	0	0	0	1	46	12	66	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	3	M2 Carbine	40	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	11130	836
24	ARVN	518	7.62mm M60 MMG	24	193	MG Unit	14	0	3	6	0	0	Default	31	0	0	0	1	67	4	75	1	0	0	0	9	0	1	36	7.62mm M60 MMG	90	0	0	0	206	8	M16A1 Rifle	60	0	141	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45379	\N	11131	835
24	ARVN	519	Inf Legere	24	66	SMG Section	15	1	10	6	0	0	Default	21	0	0	0	1	48	12	56	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	243	M1903 Rifle	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11132	676
24	ARVN	520	60mm Mle35 Mor	24	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	92	0	0	0	1	46	12	56	0	0	0	0	9	0	0	226	60mm Mle 35 Mrt	60	0	0	0	0	244	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	11075	\N	11133	914
24	ARVN	524	81mm M27/31 Mor	24	200	Mortar(Sub Type A)	18	1	4	2	0	0	Default	92	0	0	0	1	46	12	56	0	0	0	0	8	0	0	227	81mm Mle 27/31	50	0	0	0	0	244	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	11134	952
24	ARVN	526	Marine	24	112	Marine Light Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	48	12	64	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	11	BAR	80	0	56	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11135	554
24	ARVN	527	Marine	24	112	Marine Light Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	48	12	64	0	0	0	0	9	0	0	241	MAS 36 Rifle	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11136	554
24	ARVN	528	Marine	24	112	Marine Light Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	48	12	64	0	0	0	0	9	0	0	244	M1 Carbine	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11137	554
24	ARVN	529	Marine	24	112	Marine Light Infantry	18	1	10	6	0	0	Default	31	0	0	0	1	48	12	64	0	0	0	0	9	0	0	241	MAS 36 Rifle	80	0	0	0	0	3	M2 Carbine	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24501	\N	11138	596
24	ARVN	530	Commandos	24	84	Commando Support	27	1	10	6	1	0	Default	90	0	0	0	1	51	12	54	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	232	MAT 49 SMG	80	0	0	226	60mm Mle 35 Mrt	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11139	348
24	ARVN	531	Commandos	24	83	Commandos	26	1	10	6	1	0	Default	61	0	0	0	1	51	12	54	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	232	MAT 49 SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11140	347
24	ARVN	532	Commandos	24	83	Commandos	26	1	10	6	1	0	Default	61	0	0	0	1	51	12	54	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	232	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11141	511
24	ARVN	533	Commandos	24	85	Light Commandos	26	1	10	6	1	0	Default	60	0	0	0	1	51	12	54	0	0	0	0	9	0	0	232	MAT 49 SMG	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	121	Hand Grenade	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	11142	553
24	ARVN	534	Sappeur Cmdo	24	145	Commando Engineers	29	1	10	6	1	0	Default	60	0	0	0	1	51	12	54	0	0	0	0	9	0	0	232	MAT 49 SMG	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	11143	560
24	ARVN	535	Eclaireur Cmndo	24	88	Commando Scouts	21	0	4	6	1	0	Default	80	0	0	0	1	51	12	54	0	0	0	0	9	0	0	232	MAT 49 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6102	\N	11144	1119
24	ARVN	536	Tireur Commando	24	147	Commando Sniper	47	0	1	6	0	0	Default	0	0	0	0	1	51	12	54	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	11145	1715
24	ARVN	537	Commandos	24	83	Commandos	26	1	10	6	1	0	Default	61	0	0	0	1	51	12	54	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	232	MAT 49 SMG	80	0	0	232	MAT 49 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11146	469
24	ARVN	538	Tireur	24	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	56	0	0	0	0	9	0	0	241	MAS 36 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	11147	1277
24	ARVN	539	Milice	24	190	Light Militia	14	1	10	6	0	0	Default	11	0	0	0	1	50	12	56	0	0	0	0	9	0	0	244	M1 Carbine	70	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11148	1036
24	ARVN	540	Milice	24	190	Light Militia	14	1	10	6	0	0	Default	11	0	0	0	1	50	12	56	0	0	0	0	9	0	0	237	.303 Rifle	70	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11149	1036
24	ARVN	541	Milice	24	190	Light Militia	14	1	10	6	0	0	Default	11	0	0	0	1	50	12	56	0	0	0	0	9	0	0	241	MAS 36 Rifle	70	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6096	\N	11150	1036
24	ARVN	542	Milice	24	190	Light Militia	14	1	10	6	0	0	Default	11	0	0	0	1	53	12	56	0	0	0	0	9	0	0	4	M1 Garand	70	0	0	0	119	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11151	1036
24	ARVN	543	Milice	24	189	Militia	18	1	10	6	0	0	Default	10	0	0	0	1	50	12	56	0	0	0	0	9	0	0	238	Sten SMG	70	0	0	0	0	239	.303 Bren LMG	70	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	11152	631
24	ARVN	544	Montagnards	24	79	Native Troops	19	1	9	7	0	0	Default	31	0	0	0	1	48	12	63	0	0	0	0	9	0	0	237	.303 Rifle	80	0	0	0	0	239	.303 Bren LMG	80	0	0	240	LG 50mm m1937	18	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11153	553
24	ARVN	545	Montagnards	24	79	Native Troops	19	1	9	7	0	0	Default	41	0	0	0	1	63	4	75	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	0	11	BAR	80	0	56	122	40mm M79 GL	36	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9110	\N	11154	514
24	ARVN	546	Montagnards	24	75	Irregulars	15	1	7	7	0	0	Default	21	0	0	0	1	48	4	75	0	0	0	0	9	0	0	237	.303 Rifle	80	0	0	0	0	239	.303 Bren LMG	80	0	0	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11155	672
24	ARVN	547	Montagnards	24	75	Irregulars	12	1	7	7	0	0	Default	22	0	0	0	1	48	12	63	0	0	0	0	9	0	0	237	.303 Rifle	80	0	0	0	0	244	M1 Carbine	80	0	0	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11156	715
24	ARVN	548	Montagnards	24	75	Irregulars	16	1	7	7	0	0	Default	32	0	0	0	1	63	4	75	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	0	11	BAR	80	0	56	121	Hand Grenade	14	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9110	\N	11157	672
24	ARVN	549	Ecl Partisan	24	80	Partisan Scouts	9	1	5	7	0	0	Default	10	0	0	0	1	47	12	56	0	0	0	0	9	0	0	238	Sten SMG	60	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	11158	1157
24	ARVN	550	Partisans	24	78	Partisan Band	20	1	10	7	0	0	Default	30	0	0	0	1	47	12	56	0	0	0	0	9	0	0	237	.303 Rifle	70	0	0	0	0	239	.303 Bren LMG	70	0	0	121	Hand Grenade	20	0	0	238	Sten SMG	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24550	\N	11159	511
24	ARVN	551	Partisans	24	77	Partisan Support	19	1	10	7	0	0	Default	10	0	0	0	1	47	12	56	0	0	0	0	9	0	0	241	MAS 36 Rifle	70	0	0	0	0	239	.303 Bren LMG	70	0	0	240	LG 50mm m1937	20	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24550	\N	11160	553
24	ARVN	552	Partisans	24	76	Partisans	19	1	10	7	0	0	Default	10	0	0	0	1	47	12	56	0	0	0	0	9	0	0	243	M1903 Rifle	70	0	0	0	0	239	.303 Bren LMG	70	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24550	\N	11161	554
24	ARVN	554	Tireur	24	45	Sniper	26	0	1	6	0	0	Default	2	0	0	0	1	48	12	56	5	0	0	0	9	0	5	223	Sniper Rifle 49	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6398	\N	11163	1753
24	ARVN	555	Tireur	24	45	Sniper	43	0	1	6	0	0	Default	2	0	0	0	1	48	12	56	10	0	0	0	9	0	10	223	Sniper Rifle 49	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6398	\N	11164	1715
24	ARVN	556	Muong	24	90	Guards Squad	20	1	11	6	0	0	Default	20	0	0	0	3	51	12	54	0	0	0	0	9	0	0	233	MAS 49 Rifle	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	121	Hand Grenade	22	0	0	241	MAS 36 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	11165	511
24	ARVN	557	Muong	24	89	Guards Infantry	22	1	9	6	0	0	Default	30	0	0	0	3	51	12	54	0	0	10	0	9	0	0	233	MAS 49 Rifle	80	0	0	0	0	234	FM 24/29 LMG	80	0	0	240	LG 50mm m1937	18	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	11166	514
24	ARVN	558	Eclaireur Muong	24	94	Guards Scouts	17	0	4	6	0	0	Default	30	0	0	0	3	51	12	54	0	0	10	0	9	0	0	233	MAS 49 Rifle	80	0	0	0	0	121	Hand Grenade	4	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6097	\N	11167	1399
24	ARVN	560	Conscrits	24	161	Reserve Supt Squad	15	1	10	6	0	0	Default	20	0	0	0	1	51	12	56	0	0	0	0	9	0	0	4	M1 Garand	70	0	0	0	119	244	M1 Carbine	70	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11168	676
24	ARVN	561	Conscrits	24	160	Reserve Infantry	15	1	10	6	0	0	Default	10	0	0	0	1	51	12	56	0	0	0	0	9	0	0	235	Thompson SMG	70	0	0	0	0	244	M1 Carbine	70	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	11169	676
24	ARVN	562	Conscrits	24	161	Reserve Supt Squad	18	1	10	6	0	0	Default	20	0	0	0	1	51	12	56	0	0	0	0	9	0	0	4	M1 Garand	70	0	0	0	119	11	BAR	70	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	11170	631
24	ARVN	563	Conscrits	24	160	Reserve Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	51	12	56	0	0	0	0	9	0	0	235	Thompson SMG	70	0	0	0	0	11	BAR	70	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	11171	631
24	ARVN	565	Genie	24	140	Pioneers	19	1	7	6	0	0	Default	51	0	0	0	1	48	12	50	0	0	0	0	9	0	0	238	Sten SMG	80	0	0	0	0	121	Hand Grenade	21	0	0	241	MAS 36 Rifle	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	11172	38
24	ARVN	566	Genie	24	140	Pioneers	19	1	7	6	0	0	Default	61	0	0	0	1	50	12	56	0	0	0	0	9	0	0	232	MAT 49 SMG	80	0	0	0	0	121	Hand Grenade	21	0	0	233	MAS 49 Rifle	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	11173	38
24	ARVN	570	WC 63 Blinde	24	136	Improvised APC	14	2	2	12	0	2	Wheel	50	2	114	10	1	48	12	57	0	0	0	0	6	0	0	54	Mounted BAR	90	0	0	0	56	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	850	64534	\N	11174	2075
24	ARVN	571	Armoured Truck	24	136	Improvised APC	22	3	4	16	0	2	Wheel	60	2	112	12	1	58	4	75	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	848	23493	\N	11175	1996
24	ARVN	573	Travailleurs	24	182	Pack Animals	13	2	7	7	0	0	Default	30	0	108	10	1	48	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36	641	13014	\N	11176	2237
24	ARVN	574	Porters	24	182	Pack Animals	12	1	5	6	0	0	Default	30	0	110	10	1	56	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36	641	13014	\N	11177	2237
24	ARVN	576	Montagnards	24	78	Partisan Band	19	1	9	6	0	0	Default	60	0	0	0	7	61	7	71	0	0	0	0	9	0	0	244	M1 Carbine	80	0	0	0	0	17	Rifle-Grenade	8	1	0	121	Hand Grenade	9	0	0	5	M3A1 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9110	\N	11178	549
24	ARVN	577	Montagnards	24	79	Native Troops	21	1	9	6	0	0	Default	60	0	0	0	7	61	7	71	0	0	0	0	9	0	0	244	M1 Carbine	80	0	0	0	0	11	BAR	80	0	56	17	Rifle-Grenade	8	1	0	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9110	\N	11179	516
24	ARVN	578	Montagnards	24	77	Partisan Support	18	1	9	4	0	0	Default	60	0	0	0	7	61	7	71	0	0	0	0	9	0	0	244	M1 Carbine	80	0	0	0	0	35	.30in M1919 MMG	80	0	114	228	60mm M19 Mtr DF	30	0	0	17	Rifle-Grenade	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9110	\N	11180	228
24	ARVN	579	Montagnards	24	79	Native Troops	23	1	9	6	0	0	Default	60	0	0	0	7	61	7	71	0	0	0	0	9	0	0	244	M1 Carbine	80	0	0	0	0	11	BAR	80	0	56	11	BAR	80	0	56	121	Hand Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9110	\N	11181	186
24	ARVN	580	Flamethrower	24	195	Engineer Support Squad	16	1	2	6	0	0	Default	30	0	0	0	1	51	4	75	0	0	0	0	4	0	0	119	Flamethrower	4	0	0	0	0	4	M1 Garand	40	0	119	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	19016	\N	11182	1384
24	ARVN	585	37mm Type 1 ATG	24	6	AT Gun	23	1	6	2	0	0	Default	21	0	0	2	1	46	12	58	5	0	0	0	8	0	3	78	37mm Type 1 Gun	30	60	0	0	0	241	MAS 36 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	17037	\N	11183	1302
24	ARVN	590	3inch Naval Gun	24	10	O/M Field Artillery	213	1	99	0	0	0	Default	90	0	0	0	1	50	4	75	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	11184	748
24	ARVN	593	Renault UE	24	26	Utility Vehicle	9	2	2	11	0	4	Track	11	2	106	10	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45002	\N	11185	2158
24	ARVN	594	Heavy Truck	24	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	11186	2194
24	ARVN	595	Light Truck	24	26	Utility Vehicle	11	2	2	20	0	3	A/T Wheel	31	0	112	10	1	48	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	11187	2157
24	ARVN	596	M548	24	26	Utility Vehicle	21	3	2	22	2	4	Track	30	3	110	12	1	66	4	75	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	11188	2071
24	ARVN	597	SA-316	24	204	Light Helicopter	98	2	1	70	0	0	Default	90	2	5	100	1	55	12	63	0	0	10	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6486	\N	11189	2181
24	ARVN	598	H-13	24	204	Light Helicopter	84	2	1	68	0	0	Default	90	1	4	100	1	56	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	792	6114	\N	11190	2388
25	Pakistan	1	****Pakistan***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	210	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65111	\N	11191	2279
25	Pakistan	2	M3 Stuart	25	12	Light Tank	43	3	4	18	0	4	Track	50	3	6	11	8	47	12	54	2	1	0	0	8	0	2	32	37mm M5 Gun	33	70	0	0	0	66	30 cal CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	30 cal BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	11192	490
25	Pakistan	3	M24 Chaffee	25	12	Light Tank	51	4	5	17	0	4	Track	90	3	6	15	1	55	12	71	3	0	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	30 cal BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	11193	531
25	Pakistan	4	Type 63	25	12	Light Tank	56	6	4	22	4	4	Track	70	3	6	14	1	72	12	105	5	0	0	0	7	0	2	86	85mm T62-85TC	17	15	15	0	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	0	\N	0	0	0	2	1	1	10	8	4	1	3	2	2	10	8	4	1	0	0	0	0	0	0	0	0	1625	14013	\N	11194	1132
25	Pakistan	5	Type 99	25	12	Light Tank	167	6	4	23	5	4	Track	92	4	6	16	1	105	12	120	20	2	10	2	6	0	22	99	105mm LR Gun B	15	0	15	15	0	62	7.62mm 57T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	4	3	2	10	8	4	2	5	4	3	11	9	5	3	0	0	0	0	0	0	0	0	1623	14220	\N	11195	1324
25	Pakistan	7	M4 A1E4 Sherman	25	13	Medium Tank	62	5	5	15	0	4	Track	60	4	13	37	1	55	12	71	3	0	0	0	7	0	4	85	76mm M1A2 Gun	21	40	0	10	0	66	30 cal CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	65	30 cal BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1770	23650	\N	11196	566
25	Pakistan	8	M4 A3E8 Sherman	25	13	Medium Tank	65	5	5	14	0	4	Track	61	4	13	38	1	55	12	71	3	1	0	0	7	0	4	85	76mm M1A2 Gun	21	40	0	10	0	66	30 cal CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	65	30 cal BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	23651	\N	11197	566
25	Pakistan	9	M47 Patton	25	13	Medium Tank	112	5	5	16	0	4	Track	70	4	13	37	1	55	12	80	10	0	0	0	6	0	18	90	90mm M36 Gun	24	25	10	5	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	30 cal BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	23683	\N	11198	682
25	Pakistan	10	M47 MP Patton	25	13	Medium Tank	132	5	4	20	0	4	Track	80	4	13	37	1	75	12	89	15	1	20	1	6	0	18	90	90mm M36 Gun	24	30	15	10	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	18	8	5	14	9	6	2	18	8	5	14	9	7	2	0	0	0	0	0	0	0	0	457	23683	\N	11199	1128
25	Pakistan	11	M47 MP Patton	25	13	Medium Tank	140	5	4	20	0	4	Track	80	4	13	37	1	90	12	105	15	1	20	1	6	0	18	91	90mm M36 Gun 85	24	25	15	15	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	18	8	5	14	9	6	2	18	8	5	14	9	7	2	0	0	0	0	0	0	0	0	457	23683	\N	11200	1128
25	Pakistan	12	M48 Patton	25	13	Medium Tank	121	5	4	16	0	4	Track	70	4	13	37	1	60	12	74	10	0	20	0	6	0	18	92	90mm M41 Gun 53	19	20	20	5	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1549	23684	\N	11201	1128
25	Pakistan	13	M48 Patton	25	13	Medium Tank	125	5	4	16	0	4	Track	70	4	13	37	1	75	12	85	10	0	20	0	6	0	18	94	90mm M41 Gun 65	19	15	15	15	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1549	23684	\N	11202	1128
25	Pakistan	14	M48 A5 Patton	25	13	Medium Tank	145	5	4	16	0	4	Track	82	4	13	38	1	85	12	101	15	0	20	1	6	0	18	97	105mm M68 Pa85	19	0	20	15	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1571	12015	\N	11203	1363
25	Pakistan	15	M48 A5 Patton	25	13	Medium Tank	152	5	4	16	0	4	Track	92	4	13	38	1	102	12	110	15	0	20	1	6	0	18	98	105mm M68 83	19	0	15	20	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1571	12015	\N	11204	1363
25	Pakistan	22	Type 59	25	13	Medium Tank	79	4	4	16	0	4	Track	60	4	13	27	1	66	12	90	3	0	10	0	6	0	6	70	100mm T59 Gun	16	12	6	0	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	23703	\N	11205	563
25	Pakistan	23	Type 59-Ib	25	13	Medium Tank	138	4	4	18	0	4	Track	80	4	13	27	1	85	12	105	5	1	20	0	6	0	22	71	100mm T69 Gun	19	15	9	0	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1601	23703	\N	11206	721
25	Pakistan	24	Type 59-II	25	13	Medium Tank	159	4	4	18	0	4	Track	90	4	13	27	1	90	12	115	10	1	20	0	6	0	22	72	105mm T81 Is90	19	0	12	9	0	62	7.62mm 57T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	232	7.62mm 57T BMG	120	0	0	19	8	6	20	15	6	4	19	16	6	20	15	6	4	0	0	0	0	0	0	0	0	1602	23703	\N	11207	761
25	Pakistan	26	Type 69	25	13	Medium Tank	98	4	4	18	0	4	Track	70	4	13	27	1	75	12	90	5	1	20	0	6	0	6	71	100mm T69 Gun	19	9	9	3	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	23	15	6	4	20	16	6	24	16	7	4	0	0	0	0	0	0	0	0	1604	23697	\N	11208	721
25	Pakistan	27	Type 69-I	25	13	Medium Tank	105	4	4	18	0	4	Track	80	4	13	27	1	86	12	110	5	1	30	0	6	0	6	81	100mm T86 Gun	19	6	12	3	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1605	23697	\N	11209	721
25	Pakistan	28	Type 69-II	25	13	Medium Tank	230	4	4	18	0	4	Track	90	4	13	28	1	90	12	120	10	2	40	0	6	0	22	81	100mm T86 Gun	16	3	12	9	0	62	7.62mm 57T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	232	7.62mm 57T BMG	120	0	0	19	8	6	23	15	6	4	20	18	6	24	16	7	4	0	0	0	0	0	0	0	0	1606	23697	\N	11210	761
25	Pakistan	30	T 54A	25	13	Medium Tank	85	4	4	16	0	4	Track	60	4	13	27	1	66	12	69	3	1	20	0	6	0	6	75	100mm D10TG 55	19	9	6	0	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	23699	\N	11211	603
25	Pakistan	31	T 54A	25	13	Medium Tank	89	4	4	16	0	4	Track	60	4	13	27	1	70	12	86	3	1	20	0	6	0	6	76	100mm D10T Ch69	13	12	6	3	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	23699	\N	11212	644
25	Pakistan	32	T 54A	25	13	Medium Tank	91	4	4	16	0	4	Track	61	4	13	27	1	87	12	105	3	1	20	0	6	0	6	77	100mm D10T Ch86	13	9	9	3	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	232	7.62mm 57T BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	23699	\N	11213	644
25	Pakistan	34	T 80UD	25	13	Medium Tank	333	4	3	26	0	4	Track	91	5	0	42	2	97	12	100	30	3	30	2	7	0	22	238	125mm D81T 86	19	0	10	10	0	159	9M119M Invar	0	6	0	239	7.62mm PKT CMG	120	0	0	240	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	4	4	0	4	4	0	4	0	2263	23685	\N	11214	921
25	Pakistan	35	T 80UDP	25	13	Medium Tank	439	4	3	26	0	4	Track	90	5	0	42	8	99	12	109	35	3	40	2	7	0	22	100	125mm D81 Pak97	15	0	12	12	0	159	9M119M Invar	0	6	0	239	7.62mm PKT CMG	120	0	0	240	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	4	4	0	4	4	0	4	0	2263	23685	\N	11215	921
25	Pakistan	36	T 80UDP	25	13	Medium Tank	445	4	3	26	0	4	Track	90	5	0	42	1	110	12	120	35	3	40	2	7	0	22	101	125mm D81 Pak03	15	0	12	12	0	159	9M119M Invar	0	6	0	239	7.62mm PKT CMG	120	0	0	240	12.7 NSVT AAMG	90	0	111	52	13	8	48	26	13	7	87	25	18	64	34	17	11	4	4	0	4	4	0	4	0	2263	23685	\N	11216	921
25	Pakistan	37	Type 85-IIAP	25	13	Medium Tank	236	4	3	20	0	4	Track	90	4	13	31	1	93	12	104	25	3	30	2	7	0	22	235	125mm D81 PRC92	18	0	12	12	0	243	7.62mm 67T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	41	13	6	40	20	10	5	41	23	7	41	21	11	6	0	0	0	0	0	0	0	0	3433	23695	\N	11217	1084
25	Pakistan	38	Type 85-IIAP	25	13	Medium Tank	242	4	3	20	0	4	Track	90	4	13	31	1	105	12	120	25	3	30	2	7	0	22	101	125mm D81 Pak03	18	0	12	12	0	243	7.62mm 67T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	41	13	6	40	20	10	5	41	23	7	41	21	11	6	0	0	0	0	0	0	0	0	3433	23695	\N	11218	1084
25	Pakistan	39	Al-Zarrar	25	13	Medium Tank	325	4	3	22	0	4	Track	90	5	0	32	1	103	12	120	30	3	40	2	7	0	22	101	125mm D81 Pak03	15	0	12	12	0	243	7.62mm 67T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	25	10	5	30	20	6	4	37	18	8	48	32	9	6	4	4	0	4	4	0	3	0	1595	23673	\N	11219	964
25	Pakistan	40	Al-Khalid	25	13	Medium Tank	365	4	3	26	0	4	Track	90	5	0	36	1	102	12	103	30	3	40	1	7	0	22	236	125mm D81 Pak00	15	0	15	12	0	243	7.62mm 67T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	45	13	6	65	22	10	6	54	25	10	106	24	12	9	4	4	0	4	4	0	3	0	1594	23696	\N	11220	964
25	Pakistan	41	Al-Khalid	25	13	Medium Tank	357	4	3	26	0	4	Track	90	5	0	36	1	104	12	120	30	3	40	1	7	0	22	101	125mm D81 Pak03	15	0	15	12	0	243	7.62mm 67T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	45	13	6	65	22	10	6	54	25	10	106	24	12	9	4	4	0	4	4	0	3	0	1594	23696	\N	11221	964
25	Pakistan	58	M125A1	25	133	Light SP Mortar	47	3	3	23	2	4	Track	91	4	0	10	1	64	12	120	0	0	0	0	8	0	0	40	81mm M29 Mortar	114	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3206	12060	\N	11222	814
25	Pakistan	59	M113P	25	25	APC (Track)	30	3	2	20	2	4	Track	91	4	111	10	1	90	12	120	0	0	0	0	9	0	0	50	12.7mm 54 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2039	12060	\N	11223	2071
25	Pakistan	60	M113A1	25	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	64	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	12060	\N	11224	2071
25	Pakistan	61	Tahla	25	25	APC (Track)	33	3	2	22	2	4	Track	90	4	111	11	1	100	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12060	\N	11225	2070
25	Pakistan	62	Ferret	25	11	Armoured Car	24	2	2	30	0	3	A/T Wheel	90	4	0	10	1	60	12	100	1	0	0	1	9	0	1	66	30 cal CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1249	7057	\N	11226	1949
25	Pakistan	63	Staghound	25	11	Armoured Car	37	3	5	24	0	3	A/T Wheel	90	3	0	10	8	47	12	69	3	0	0	1	9	0	2	79	37mm M6 Gun	34	69	0	0	0	66	30 cal CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	30 cal BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	11227	570
25	Pakistan	64	MG Carrier	25	32	Scout Vehicle	13	2	3	17	0	4	Track	10	2	104	0	8	47	12	59	0	0	0	0	9	0	0	26	Vickers HMG	120	0	0	0	121	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	45009	\N	11228	1955
25	Pakistan	65	Recce Jeep	25	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	90	0	104	10	1	55	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25161	\N	11229	1877
25	Pakistan	66	Jeep	25	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	11230	2040
25	Pakistan	67	Bren Carrier	25	26	Utility Vehicle	11	2	2	17	0	4	Track	10	2	106	0	8	47	12	59	0	0	0	0	9	0	0	11	.303 Bren LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	11231	1955
25	Pakistan	68	Light Truck	25	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	11232	2157
25	Pakistan	69	Medium Truck	25	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	11233	2156
25	Pakistan	70	Light Truck	25	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	8076	\N	11234	2157
25	Pakistan	71	Heavy Truck	25	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	11235	2194
25	Pakistan	73	106mm RCL	25	6	AT Gun	20	1	6	3	0	0	Default	20	0	0	0	1	60	12	69	2	0	0	0	6	0	2	224	106mm M40 RCL	10	0	20	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	11236	1306
25	Pakistan	74	106mm RCL	25	6	AT Gun	21	1	6	3	0	0	Default	20	0	0	0	1	70	12	89	2	0	0	0	6	0	2	225	106mm M40A1 RCL	10	0	20	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	11237	1306
25	Pakistan	75	106mm RCL	25	6	AT Gun	23	1	6	3	0	0	Default	20	0	0	0	1	90	12	120	2	0	0	0	6	0	2	46	106mm M40A2 RCL	10	0	20	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	11238	1306
25	Pakistan	77	6 Pdr AT-Gun	25	6	AT Gun	38	0	6	2	0	0	Default	20	0	0	2	8	47	12	65	5	0	0	0	8	0	5	95	6 Pounder Gun	10	40	0	10	0	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	11239	1298
25	Pakistan	78	6 Pdr AT-Gun	25	6	AT Gun	40	0	6	2	0	0	Default	23	0	0	2	1	60	12	79	5	0	0	0	8	0	5	95	6 Pounder Gun	10	20	0	30	0	4	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	11240	1298
25	Pakistan	79	2x3in Mortars	25	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	66	12	80	0	0	0	0	7	0	0	47	3 inch Mortar	50	0	0	0	0	47	3 inch Mortar	50	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11241	665
25	Pakistan	80	2x4.2in Mortars	25	152	Heavy Mortar	31	1	8	1	0	0	Default	90	0	0	2	1	46	12	60	0	0	0	0	6	0	0	52	4.2 inch Mortar	40	0	0	0	0	52	4.2 inch Mortar	40	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	11242	537
25	Pakistan	81	2x3in Mortars	25	5	Mortar	25	1	8	2	0	0	Default	90	0	0	0	1	47	12	65	0	0	0	0	7	0	0	47	3 inch Mortar	50	0	0	0	0	47	3 inch Mortar	50	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11243	665
25	Pakistan	82	2x81mm Mortars	25	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	55	12	65	0	0	0	0	7	0	0	60	81mm M1 Mortar	50	0	0	0	0	60	81mm M1 Mortar	50	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11244	664
25	Pakistan	83	2x81mm Mortars	25	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	7	0	0	41	81mm P Mortar	50	0	0	0	0	41	81mm P Mortar	50	0	0	7	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11245	662
25	Pakistan	84	2x81mm Mortars	25	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	66	12	90	0	0	0	0	8	0	0	60	81mm M1 Mortar	50	0	0	0	0	60	81mm M1 Mortar	50	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11246	624
25	Pakistan	85	2x107mm Mortars	25	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	55	12	65	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	11247	577
25	Pakistan	86	2x120mm Mortars	25	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	42	120mm P Mortar	40	0	0	0	0	42	120mm P Mortar	40	0	0	7	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	11248	617
25	Pakistan	87	2x107mm Mortars	25	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	66	12	90	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	11249	577
25	Pakistan	90	75mm M8/M116 PH	25	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	46	12	120	0	0	0	0	7	0	0	105	75mm M8/M116 PH	36	0	4	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	11250	1187
25	Pakistan	92	25 Pdr Howitzer	25	9	Field Gun	32	1	6	0	0	0	Default	90	0	0	3	8	47	12	75	3	0	0	0	7	0	1	106	25 Pounder GH	66	0	4	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7087	\N	11251	1147
25	Pakistan	96	85mm Field Gun	25	9	Field Gun	30	1	6	1	0	0	Default	90	0	0	3	1	66	12	120	0	0	0	0	7	0	1	93	85mm 56 FG	56	0	4	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	11252	1106
25	Pakistan	97	105mm Howitzer	25	9	Field Gun	26	1	6	0	0	0	Default	90	0	0	3	1	68	12	120	0	0	0	0	6	0	0	96	105mm M56 FH	50	0	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	11253	1022
25	Pakistan	98	105mm Howitzer	25	9	Field Gun	28	1	8	0	0	0	Default	90	0	0	3	1	55	12	69	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	11254	1026
25	Pakistan	99	105mm Howitzer	25	9	Field Gun	26	1	6	0	0	0	Default	90	0	0	3	1	70	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	0	0	0	7	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	11255	1026
25	Pakistan	100	122mm Field Gun	25	9	Field Gun	36	2	7	0	0	0	Default	90	0	0	4	1	70	12	99	0	0	0	0	6	0	1	115	122mm 54-1 FH	46	0	4	0	0	7	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	11256	1064
25	Pakistan	101	5.5in Field Gun	25	9	Field Gun	30	1	8	0	0	0	Default	90	0	0	3	8	47	12	75	0	0	0	0	5	0	0	107	5.5in Field Gun	36	0	0	0	0	245	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	25122	\N	11257	866
25	Pakistan	102	155mm Howitzer	25	9	Field Gun	35	2	11	0	0	0	Default	90	0	0	4	1	55	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	36	0	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	11258	905
25	Pakistan	103	155mm Howitzer	25	9	Field Gun	35	2	11	0	0	0	Default	90	0	0	4	1	70	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	36	0	0	0	0	7	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	11259	905
25	Pakistan	106	Engineer Sec	25	20	Engineer	24	1	10	6	0	0	Default	50	0	0	0	8	47	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	21	2 inch Mortar	20	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11260	36
25	Pakistan	107	Engineer Sec	25	20	Engineer	24	1	10	6	0	0	Default	50	0	0	0	8	47	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11261	37
25	Pakistan	108	Engineer Sec	25	20	Engineer	25	1	10	6	0	0	Default	70	0	0	0	1	67	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	11262	37
25	Pakistan	109	Engineer Sec	25	20	Engineer	25	1	10	6	0	0	Default	80	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	13	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11263	37
25	Pakistan	217	M110A2	25	21	SP Artillery	34	6	5	17	0	4	Track	91	3	0	24	1	90	12	120	0	0	0	0	3	0	0	113	203mm M115A2 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2916	9072	\N	11342	1057
25	Pakistan	110	Engineer Sec	25	20	Engineer	25	1	10	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	11264	37
25	Pakistan	115	Tempest II	25	44	Fighter-Bomber	74	3	1	9	0	0	Default	92	3	0	0	1	47	12	56	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	194	110lb Bomb	2	0	221	194	110lb Bomb	2	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	23663	\N	11265	1821
25	Pakistan	116	Tempest II	25	44	Fighter-Bomber	76	3	1	9	0	0	Default	92	3	0	0	1	47	12	56	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	204	RP3 60 HE/SAP	4	0	0	204	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	23663	\N	11266	1779
25	Pakistan	117	Sea Fury	25	44	Fighter-Bomber	65	3	1	7	0	0	Default	92	4	0	0	1	49	12	63	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	8009	\N	11267	2101
25	Pakistan	118	Sea Fury	25	44	Fighter-Bomber	68	3	1	7	0	0	Default	92	4	0	0	1	49	12	63	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	204	RP3 60 HE/SAP	4	0	0	204	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1173	8009	\N	11268	1779
25	Pakistan	119	Attacker	25	44	Fighter-Bomber	65	4	1	10	0	0	Default	90	4	0	0	1	51	12	56	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	206	2xRP3 60 HE/SAP	4	0	0	206	2xRP3 60 HE/SAP	4	0	0	206	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2137	23701	\N	11269	1892
25	Pakistan	120	Attacker	25	44	Fighter-Bomber	61	4	1	10	0	0	Default	91	4	0	0	1	51	12	56	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	197	750lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2137	23701	\N	11270	2060
25	Pakistan	121	F-86F Sabre	25	44	Fighter-Bomber	69	4	1	11	0	0	Default	92	4	0	0	1	55	12	79	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2783	12126	\N	11271	1980
25	Pakistan	122	F-86F Sabre	25	44	Fighter-Bomber	71	4	1	11	0	0	Default	92	4	0	0	1	55	12	79	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2783	12126	\N	11272	1980
25	Pakistan	123	F-86F Sabre	25	44	Fighter-Bomber	69	4	1	11	0	0	Default	92	4	0	0	1	55	12	79	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	222	Napalm 750	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2783	12126	\N	11273	2021
25	Pakistan	124	F-86F Sabre	25	44	Fighter-Bomber	104	4	1	11	0	0	Default	92	4	0	0	1	55	12	79	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	207	2x 5in HVAR RAM	6	0	0	207	2x 5in HVAR RAM	6	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2783	12126	\N	11274	1776
25	Pakistan	125	CL-13B Mk.6	25	44	Fighter-Bomber	70	4	1	12	0	0	Default	92	4	0	0	1	66	12	80	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2122	56000	\N	11275	1980
25	Pakistan	126	CL-13B Mk.6	25	44	Fighter-Bomber	69	4	1	12	0	0	Default	92	4	0	0	1	66	12	80	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	222	Napalm 750	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2122	56000	\N	11276	2021
25	Pakistan	127	CL-13B Mk.6	25	44	Fighter-Bomber	71	4	1	12	0	0	Default	92	4	0	0	1	66	12	80	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	204	RP3 60 HE/SAP	4	0	0	204	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2122	56000	\N	11277	1899
25	Pakistan	128	F-104A	25	44	Fighter-Bomber	125	3	1	22	0	0	Default	91	5	0	0	1	60	12	72	10	0	20	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	11278	2008
25	Pakistan	129	F-104A	25	44	Fighter-Bomber	97	3	1	22	0	0	Default	91	5	0	0	1	60	12	72	10	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	11279	2052
25	Pakistan	130	F-104A	25	44	Fighter-Bomber	97	3	1	22	0	0	Default	91	5	0	0	1	60	12	72	10	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	11280	2093
25	Pakistan	131	Northrup F-5A	25	44	Fighter-Bomber	89	4	1	15	0	0	Default	92	4	0	0	1	71	12	80	10	0	0	0	9	1	0	182	20mm M39 Cannon	10	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	24125	\N	11281	1969
25	Pakistan	132	Northrup F-5A	25	44	Fighter-Bomber	83	4	1	15	0	0	Default	91	4	0	0	1	71	12	80	10	0	0	0	9	1	0	182	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1183	24125	\N	11282	1977
25	Pakistan	133	Northrup F-5B	25	44	Fighter-Bomber	94	4	2	15	0	0	Default	91	4	0	0	1	75	12	80	15	0	0	0	9	1	0	182	20mm M39 Cannon	10	2	0	0	0	186	4x 68mm SNEB	4	0	0	186	4x 68mm SNEB	4	0	0	196	500lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	11283	1891
25	Pakistan	135	Mirage IIIE	25	44	Fighter-Bomber	106	4	1	24	0	0	Default	91	4	0	0	1	68	12	103	10	0	20	0	9	1	0	183	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6141	\N	11284	1968
25	Pakistan	136	Mirage IIIE	25	44	Fighter-Bomber	93	4	1	24	0	0	Default	91	4	0	0	1	68	12	103	10	0	20	0	9	1	0	183	30mm DEFA	6	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6141	\N	11285	2093
25	Pakistan	137	Mirage 5	25	44	Fighter-Bomber	100	4	1	16	0	0	Default	90	4	0	0	1	79	12	110	15	0	20	0	9	2	0	183	30mm DEFA	6	1	0	0	0	202	Mk-82 Snakeye	3	0	0	202	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2827	6141	\N	11286	2051
25	Pakistan	138	Mirage 5	25	44	Fighter-Bomber	112	4	1	16	0	0	Default	90	4	0	0	1	79	12	110	15	0	20	0	9	2	0	183	30mm DEFA	6	1	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6141	\N	11287	1968
25	Pakistan	141	F-16A Falcon	25	44	Fighter-Bomber	146	4	1	21	0	0	Default	90	4	0	0	1	82	12	120	15	0	30	0	9	3	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	11288	2213
25	Pakistan	142	F-16A Falcon	25	44	Fighter-Bomber	136	4	1	21	0	0	Default	91	4	0	0	1	82	12	120	15	0	30	0	9	3	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	11289	2092
25	Pakistan	144	Shenyang J-6	25	44	Fighter-Bomber	70	4	1	15	0	0	Default	90	4	0	0	1	66	12	120	10	0	0	0	9	0	0	187	30mm NR Cannon	5	3	0	0	0	184	4x 57mm S-5	4	0	0	184	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	11290	1769
25	Pakistan	145	Shenyang J-6	25	44	Fighter-Bomber	65	4	1	15	0	0	Default	91	4	0	0	1	66	12	120	10	0	0	0	9	0	0	187	30mm NR Cannon	5	3	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	11291	2060
25	Pakistan	146	Shenyang J-6	25	44	Fighter-Bomber	65	4	1	15	0	0	Default	91	4	0	0	1	66	12	120	10	0	0	0	9	0	0	187	30mm NR Cannon	5	3	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2155	11138	\N	11292	2101
25	Pakistan	147	Chengdu J-7 I	25	44	Fighter-Bomber	83	4	1	22	0	0	Default	92	4	0	0	1	87	12	120	10	0	10	0	9	1	0	187	30mm NR Cannon	4	2	0	0	0	184	4x 57mm S-5	4	0	0	184	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	11293	1768
25	Pakistan	148	Chengdu J-7 I	25	44	Fighter-Bomber	78	4	1	22	0	0	Default	91	4	0	0	1	87	12	120	10	0	10	0	9	1	0	187	30mm NR Cannon	4	2	0	0	0	196	500lb Bomb	1	0	0	196	500lb Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2766	11141	\N	11294	2053
25	Pakistan	149	Nanchang A-5C	25	44	Fighter-Bomber	106	4	1	13	0	0	Default	91	4	0	0	1	83	12	120	15	0	20	0	9	2	0	229	23mm Type 23-3	4	1	0	0	0	184	4x 57mm S-5	8	0	0	184	4x 57mm S-5	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	11295	1807
25	Pakistan	150	Nanchang A-5C	25	44	Fighter-Bomber	95	4	1	13	0	0	Default	91	4	0	0	1	83	12	120	15	0	20	0	9	2	0	229	23mm Type 23-3	4	1	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	11296	2134
25	Pakistan	151	Nanchang A-5C	25	44	Fighter-Bomber	115	4	1	13	0	0	Default	91	4	0	0	1	83	12	120	15	0	20	0	9	2	0	229	23mm Type 23-3	4	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	11297	2214
25	Pakistan	152	120mm Troop	25	10	O/M Field Artillery	148	1	12	0	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	6	0	0	42	120mm P Mortar	70	0	0	0	0	42	120mm P Mortar	70	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34115	\N	11298	784
25	Pakistan	153	105mm Troop	25	10	O/M Field Artillery	169	1	18	0	0	0	Default	90	0	0	0	1	55	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	11299	60
56	Angola	85	76mm M42 FG	56	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	46	12	120	0	0	0	0	7	0	0	102	76.2mm ZiS-3 FG	54	0	6	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	23481	1187
25	Pakistan	154	155mm Troop	25	156	O/M Heavy Artillery	204	2	33	0	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	11300	138
25	Pakistan	155	25 Pdr Troop	25	10	O/M Field Artillery	151	1	18	0	0	0	Default	91	0	0	0	8	47	12	75	0	0	0	0	7	0	0	106	25 Pounder GH	90	0	0	0	0	106	25 Pounder GH	90	0	0	106	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	11301	21
25	Pakistan	156	155mm Troop	25	156	O/M Heavy Artillery	193	2	33	0	0	0	Default	91	0	0	0	1	55	12	120	0	0	0	0	4	0	0	108	155mm M59 FG	50	0	0	0	0	108	155mm M59 FG	50	0	0	108	155mm M59 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	11302	15
25	Pakistan	157	130mm Troop	25	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	5	0	0	110	130mm 59-1 FG	70	0	0	0	0	110	130mm 59-1 FG	70	0	0	110	130mm 59-1 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11175	\N	11303	17
25	Pakistan	158	122mm Troop	25	10	O/M Field Artillery	180	1	24	0	0	0	Default	91	0	0	0	1	66	12	120	0	0	0	0	6	0	0	115	122mm 54-1 FH	70	0	0	0	0	115	122mm 54-1 FH	70	0	0	115	122mm 54-1 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	11304	58
25	Pakistan	160	155mm Troop	25	156	O/M Heavy Artillery	217	2	33	0	0	0	Default	91	0	0	0	1	97	12	120	0	0	0	0	4	0	0	112	155mm M198 FH	60	0	0	0	0	112	155mm M198 FH	60	0	0	112	155mm M198 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12155	\N	11305	10
25	Pakistan	161	203mm Troop	25	156	O/M Heavy Artillery	260	3	90	0	0	0	Default	90	0	0	0	1	55	12	120	0	0	0	0	3	0	0	103	203mm M115 FH	40	0	0	0	0	103	203mm M115 FH	40	0	0	103	203mm M115 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12158	\N	11306	178
25	Pakistan	162	5.5in Troop	25	156	O/M Heavy Artillery	197	2	33	0	0	0	Default	90	0	0	0	8	47	12	75	0	0	0	0	5	0	0	107	5.5in Field Gun	60	0	0	0	0	107	5.5in Field Gun	60	0	0	107	5.5in Field Gun	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25122	\N	11307	179
25	Pakistan	163	122mm Troop	25	156	O/M Heavy Artillery	211	2	33	0	0	0	Default	91	0	0	0	1	70	12	120	0	0	0	0	6	0	0	45	122mm Tp60 FH	80	0	0	0	0	45	122mm Tp60 FH	80	0	0	45	122mm Tp60 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	11308	15
25	Pakistan	164	105mm Troop	25	10	O/M Field Artillery	173	1	18	0	0	0	Default	90	0	0	0	1	68	12	120	0	0	0	0	6	0	0	96	105mm M56 FH	90	0	0	0	0	96	105mm M56 FH	90	0	0	96	105mm M56 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	11309	18
25	Pakistan	165	Mirage 2000E	25	44	Fighter-Bomber	138	4	1	16	0	0	Default	91	4	0	0	1	105	12	120	20	0	30	0	9	5	0	188	30mm DEFA 554	4	2	0	0	0	202	Mk-82 Snakeye	3	0	0	202	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	23666	\N	11310	2050
25	Pakistan	166	Mirage 2000E	25	44	Fighter-Bomber	165	4	1	16	0	0	Default	90	4	0	0	1	105	12	120	20	0	30	0	9	5	0	188	30mm DEFA 554	4	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	200	AP Cluster Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	23666	\N	11311	2127
25	Pakistan	167	Mirage 2000E	25	44	Fighter-Bomber	154	4	1	16	0	0	Default	90	4	0	0	1	105	12	120	20	0	30	0	9	5	0	188	30mm DEFA 554	4	2	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	23666	\N	11312	2212
25	Pakistan	168	Earthen Bunker	25	0	Fortifications	33	1	12	0	0	0	Default	90	3	112	100	8	47	12	69	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	11	.303 Bren LMG	120	0	0	3	.303 Rifle	120	0	0	3	.303 Rifle	120	0	0	6	8	12	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11313	167
25	Pakistan	169	Earthen Bunker	25	0	Fortifications	36	1	12	0	0	0	Default	90	3	112	100	8	47	12	69	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	26	Vickers HMG	120	0	121	11	.303 Bren LMG	120	0	0	11	.303 Bren LMG	120	0	0	6	8	12	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11314	7
25	Pakistan	170	Earthen Bunker	25	0	Fortifications	44	1	12	0	0	0	Default	90	3	112	100	1	67	12	90	3	0	0	0	9	0	3	9	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	10	7.62mm L4A1 LMG	120	0	0	10	7.62mm L4A1 LMG	120	0	0	12	14	18	2	24	26	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11315	45
25	Pakistan	171	Earthen Bunker	25	0	Fortifications	43	1	12	0	0	0	Default	90	3	112	100	1	70	12	120	3	0	0	0	9	0	3	7	Type 56 Rifle	120	0	0	0	160	38	12.7mm M2HB HMG	120	0	208	13	7.62mm 56-1 LMG	120	0	0	13	7.62mm 56-1 LMG	120	0	0	12	14	18	3	24	26	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11316	45
25	Pakistan	172	Concrete Bunker	25	0	Fortifications	51	2	10	0	0	0	Default	91	5	124	100	8	47	12	79	5	0	0	0	8	0	5	3	.303 Rifle	120	0	0	0	0	26	Vickers HMG	120	0	121	26	Vickers HMG	120	0	121	95	6 Pounder Gun	40	80	0	10	20	40	4	20	24	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11317	123
25	Pakistan	173	Concrete Bunker	25	0	Fortifications	66	2	10	0	0	0	Default	91	5	124	100	1	67	12	120	5	0	0	0	7	0	5	9	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	85	76mm M1A2 Gun	40	80	0	20	30	40	5	30	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11318	123
25	Pakistan	174	Concrete Bunker	25	0	Fortifications	80	2	10	0	0	0	Default	91	5	124	100	1	70	12	120	5	0	20	0	7	0	5	7	Type 56 Rifle	120	0	0	0	160	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	87	85mm D44 Gun	40	80	0	30	40	60	6	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11319	123
25	Pakistan	175	Concrete Bunker	25	0	Fortifications	92	2	10	0	0	0	Default	91	5	124	100	1	70	12	120	5	0	20	0	6	0	5	7	Type 56 Rifle	120	0	0	0	160	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	69	100mm BS-3 49	40	80	0	30	40	60	8	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11320	123
25	Pakistan	178	Mirage 2000E	25	214	SEAD Aircraft	203	4	1	16	0	0	Default	90	4	0	0	1	105	12	120	20	0	30	0	9	6	0	188	30mm DEFA 554	4	2	0	0	0	231	ARMAT ARM	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	23666	\N	11321	2004
25	Pakistan	180	Sherman Dozer	25	37	Engineer Tank	113	5	4	13	0	4	Track	90	3	0	26	1	55	12	71	3	1	0	0	7	0	4	85	76mm M1A2 Gun	87	20	0	0	0	66	30 cal CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	13005	\N	11322	1051
25	Pakistan	181	T-54A/BTU Dozer	25	37	Engineer Tank	137	4	4	16	0	4	Track	60	4	0	29	1	69	12	120	3	1	20	0	6	0	6	75	100mm D10TG 55	30	0	13	0	0	62	7.62mm 57T CMG	120	0	0	50	12.7mm 54 AAMG	90	0	111	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	11323	928
25	Pakistan	182	Typ 85-II Dozer	25	37	Engineer Tank	266	4	3	19	0	4	Track	90	4	0	31	1	93	12	120	25	3	30	2	8	0	22	235	125mm D81 PRC92	30	0	12	0	0	243	7.62mm 67T CMG	120	0	0	234	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	41	13	6	40	20	10	5	139	21	7	41	21	11	6	0	0	0	0	0	0	0	0	384	23695	\N	11324	1046
25	Pakistan	185	Cobra Jeep	25	129	Light SP ATGM	34	2	3	24	0	3	A/T Wheel	60	0	0	10	1	65	12	95	0	0	0	0	4	0	0	148	Cobra ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6029	\N	11325	1670
25	Pakistan	186	TOW Jeep	25	129	Light SP ATGM	129	2	3	24	0	3	A/T Wheel	60	0	0	10	1	85	12	120	0	0	40	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	11326	1626
25	Pakistan	187	Red Arrow Jeep	25	129	Light SP ATGM	45	2	4	24	0	3	A/T Wheel	60	0	0	10	1	90	12	120	0	0	0	0	4	0	0	156	HJ-8 Red Arrow	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	11327	1669
25	Pakistan	188	Baktar Jeep	25	129	Light SP ATGM	51	2	4	24	0	3	A/T Wheel	60	0	0	10	1	102	12	120	0	0	0	0	4	0	0	155	Baktar-Shikan	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	11328	1669
25	Pakistan	189	Baktar 2 Jeep	25	129	Light SP ATGM	61	2	4	24	0	3	A/T Wheel	60	0	0	10	1	105	12	120	0	0	0	0	4	0	0	154	Baktar-Shikan 2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	11329	1669
25	Pakistan	195	M901	25	19	SP ATGM	187	2	3	18	2	4	Track	92	4	0	10	1	85	12	120	0	0	40	0	8	0	0	157	BGM-71B TOW	0	0	8	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	12028	\N	11330	1703
25	Pakistan	198	75mm RCL Jeep	25	21	SP Artillery	17	2	4	24	0	3	A/T Wheel	91	0	0	10	1	70	12	120	0	0	0	0	7	0	0	49	75mm T56 RCL HE	28	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25127	\N	11331	1315
25	Pakistan	199	106mm RCL Jeep	25	21	SP Artillery	22	2	4	24	0	3	A/T Wheel	91	0	0	10	1	64	12	120	0	0	0	0	6	0	0	44	106mm M40 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	11332	941
25	Pakistan	200	75mm RCL Jeep	25	39	SP Gun	18	2	4	24	0	3	A/T Wheel	52	0	0	10	1	70	12	120	2	0	0	0	7	0	2	48	75mm Typ 56 RCL	8	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25127	\N	11333	1633
25	Pakistan	201	106mm RCL Jeep	25	39	SP Gun	20	2	4	24	0	3	A/T Wheel	51	0	0	10	1	60	12	69	2	0	0	0	6	0	2	224	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	11334	1592
25	Pakistan	202	106mm RCL Jeep	25	39	SP Gun	21	2	4	24	0	3	A/T Wheel	51	0	0	10	1	70	12	89	2	0	0	0	6	0	2	225	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	11335	1591
25	Pakistan	203	106mm RCL Jeep	25	39	SP Gun	22	2	4	24	0	3	A/T Wheel	51	0	0	10	1	90	12	120	2	0	0	0	6	0	2	46	106mm M40A2 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	11336	1591
25	Pakistan	206	M113 Battar	25	39	SP Gun	174	2	6	20	2	4	Track	92	4	0	10	1	100	12	120	2	0	40	0	6	0	22	46	106mm M40A2 RCL	5	0	15	0	0	46	106mm M40A2 RCL	5	15	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	380	23709	\N	11337	1842
25	Pakistan	210	M36 Jackson	25	15	Close Support Tank	45	4	5	15	0	4	Track	91	4	0	24	1	55	12	71	5	0	0	0	6	0	3	88	90mm M3 Gun	12	25	0	10	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	391	\N	11338	1253
25	Pakistan	211	M36B2 Jackson	25	15	Close Support Tank	46	4	5	14	0	4	Track	91	4	0	24	1	55	12	71	5	0	0	0	6	0	3	88	90mm M3 Gun	12	20	0	15	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	65	30 cal BMG	120	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	12025	\N	11339	444
25	Pakistan	215	M7 Priest	25	21	SP Artillery	44	4	4	14	0	4	Track	92	4	0	20	1	55	12	105	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	11340	934
25	Pakistan	216	M109A3	25	21	SP Artillery	125	6	6	19	0	4	Track	92	4	0	20	1	90	12	120	0	0	0	0	4	0	0	237	155mm M185 FH	28	8	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	11341	1054
25	Pakistan	220	HN-5 Truck	25	30	SP SAM	80	2	4	18	4	3	A/T Wheel	80	0	0	10	1	80	12	120	0	0	0	0	4	1	0	125	HN-5 SAM	4	0	0	0	0	125	HN-5 SAM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	25130	\N	11343	1616
25	Pakistan	221	M113 RBS-70	25	30	SP SAM	219	2	4	20	2	4	Track	92	4	0	10	1	89	12	120	10	0	40	0	8	0	10	132	RBS-70 SAM	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	23027	\N	11344	1825
25	Pakistan	222	Anza Car	25	30	SP SAM	69	2	3	22	0	3	A/T Wheel	90	4	0	10	1	95	12	120	2	0	0	0	9	0	0	124	Anza Mk.2 SAM	3	0	0	0	0	124	Anza Mk.2 SAM	3	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1225	23707	\N	11345	1656
25	Pakistan	223	Crotale	25	30	SP SAM	135	5	3	30	0	3	A/T Wheel	91	4	0	10	1	80	12	110	100	0	0	0	4	5	0	136	Crotale SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	150	6050	\N	11346	2371
25	Pakistan	227	M-548 Ammo Carr	25	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	70	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	11347	1869
25	Pakistan	228	Ammo Bunker	25	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	11348	2400
25	Pakistan	229	Supply Mules	25	56	Ammo Carrier	25	4	3	6	0	3	A/T Wheel	30	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	11349	2319
25	Pakistan	230	Ammo Truck	25	56	Ammo Carrier	26	4	2	15	0	0	Default	60	0	0	12	8	47	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	11350	2200
25	Pakistan	231	Ammo Dump	25	56	Ammo Carrier	27	2	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	11351	2399
25	Pakistan	232	FO Jeep	25	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	0	2	10	8	47	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	11352	1834
25	Pakistan	233	M113 FO	25	57	FO Vehicle	88	3	4	20	2	4	Track	90	4	4	10	1	63	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	11353	1869
25	Pakistan	234	Carrier FOO	25	57	FO Vehicle	73	2	3	17	0	4	Track	90	2	2	0	8	47	12	59	0	0	0	0	9	0	0	11	.303 Bren LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	11354	1872
25	Pakistan	235	50cal Truck	25	22	SP Flak	21	3	4	18	0	2	Wheel	51	0	0	10	1	55	12	110	2	0	0	0	9	0	2	61	50cal Quad AAMG	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1851	23706	\N	11355	1833
25	Pakistan	236	BTR-152A	25	22	SP Flak	23	4	3	22	0	3	A/T Wheel	60	4	0	10	1	66	12	120	2	0	0	0	9	0	1	64	14.5 ZPU-2 AAMG	80	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1854	23492	\N	11356	1790
25	Pakistan	237	BTR-152D	25	22	SP Flak	23	4	3	22	0	3	A/T Wheel	60	4	0	10	1	66	12	120	3	0	0	0	9	0	1	67	14.5 ZPU-4 AAMG	74	5	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1854	23491	\N	11357	1790
25	Pakistan	238	M113 Anza	25	22	SP Flak	187	2	4	20	2	4	Track	92	4	0	10	1	95	12	120	3	0	40	0	8	0	1	124	Anza Mk.2 SAM	4	0	0	0	0	124	Anza Mk.2 SAM	4	0	0	64	14.5 ZPU-2 AAMG	80	0	111	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	701	23708	\N	11358	1843
25	Pakistan	239	M113 FO	25	57	FO Vehicle	231	3	4	20	2	4	Track	93	4	4	10	1	110	12	120	0	0	40	0	9	15	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	11359	1724
25	Pakistan	243	Headquarters	25	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11360	1160
25	Pakistan	244	Headquarters	25	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	95	0	0	0	0	9	0	0	4	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11361	1160
25	Pakistan	245	Headquarters	25	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	6	MP5 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11362	1360
25	Pakistan	246	Assault Boat	25	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	7279	\N	11363	2317
25	Pakistan	247	Barge	25	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	11364	2269
25	Pakistan	248	Barge Carrier	25	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	11365	2358
25	Pakistan	249	Crew	25	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	11366	1356
25	Pakistan	250	Arty Observer	25	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	8	47	12	65	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11367	1240
25	Pakistan	251	Arty Observer	25	63	Art Observer	71	0	2	6	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	9	0	0	4	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11368	1240
25	Pakistan	252	Arty Observer	25	63	Art Observer	74	0	2	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	10	0	9	0	0	4	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11369	1360
25	Pakistan	253	Arty Observer	25	63	Art Observer	77	0	2	6	0	0	Default	92	0	0	0	1	100	12	120	0	0	20	0	9	0	0	7	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11370	1440
25	Pakistan	254	Arty Observer	25	63	Art Observer	129	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	30	0	9	0	20	7	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11371	1597
25	Pakistan	255	Arty Observer	25	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	15	20	7	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11372	1600
25	Pakistan	259	Scout Section	25	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	4	Sterling SMG	60	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	11373	1359
25	Pakistan	260	Scout Section	25	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	8	47	12	65	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	11374	1158
25	Pakistan	261	Scout Section	25	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	60	12	89	0	0	0	0	9	0	0	4	Sterling SMG	60	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	11375	1158
25	Pakistan	262	Scout Section	25	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	67	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	11376	1197
25	Pakistan	263	Scout Section	25	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	8	G3 Rifle	60	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	11377	1359
25	Pakistan	264	Scout Section	25	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	70	12	89	0	0	0	0	9	0	0	7	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11378	1197
25	Pakistan	265	Scout Section	25	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	47	12	69	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11379	1197
25	Pakistan	266	Scout Section	25	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	7	Type 56 Rifle	60	0	0	0	159	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11380	1359
25	Pakistan	269	Rifle Section	25	1	Infantry	20	1	10	6	0	0	Default	30	0	0	0	8	47	12	54	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	5	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11381	511
25	Pakistan	270	Rifle Section	25	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52006	\N	11382	231
25	Pakistan	271	Rifle Section	25	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	67	12	80	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	16	3.5in Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52006	\N	11383	34
25	Pakistan	272	Rifle Section	25	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	70	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	19	Blindicide 83	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52006	\N	11384	34
25	Pakistan	274	Rifle Section	25	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	70	12	90	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	13	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	20	0	0	19	Blindicide 83	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52006	\N	11385	74
25	Pakistan	275	Rifle Section	25	1	Infantry	25	1	10	6	0	0	Default	70	0	0	0	1	89	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	20	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52006	\N	11386	73
25	Pakistan	276	Rifle Section	25	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	13	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52006	\N	11387	73
25	Pakistan	277	Rifle Section	25	1	Infantry	25	1	10	6	0	0	Default	80	0	0	0	1	91	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	13	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	20	0	0	22	Blindicide 100	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52006	\N	11388	34
25	Pakistan	285	Cav Transport	25	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	11389	1355
25	Pakistan	287	Tank Transport	25	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	11390	2233
25	Pakistan	292	Vickers HMG Sec	25	4	Machine Gun Section	18	1	8	4	0	0	Default	40	0	0	0	8	47	12	69	1	0	0	0	9	0	1	26	Vickers HMG	90	0	0	0	121	26	Vickers HMG	90	0	121	3	.303 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	11391	423
25	Pakistan	293	12.7mm HMG Sec	25	4	Machine Gun Section	25	1	8	4	0	0	Default	50	0	0	0	1	55	12	69	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	3	.303 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	11392	461
25	Pakistan	294	12.7mm HMG Sec	25	4	Machine Gun Section	25	1	8	4	0	0	Default	60	0	0	0	1	60	12	90	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	9	FN-FAL Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	11393	461
25	Pakistan	295	12.7mm HMG Sec	25	4	Machine Gun Section	26	1	8	4	0	0	Default	80	0	0	0	1	89	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	G3 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	11394	461
25	Pakistan	296	12.7mm HMG Sec	25	4	Machine Gun Section	26	1	8	4	0	0	Default	70	0	0	0	1	70	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	7	Type 56 Rifle	60	0	159	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	11395	461
25	Pakistan	297	MG3 MMG Section	25	4	Machine Gun Section	25	0	6	6	0	0	Default	80	0	0	0	1	89	12	120	1	0	0	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	55	36	7.62mm MG3 MMG	90	0	55	8	G3 Rifle	60	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52007	\N	11396	505
25	Pakistan	298	GPMG SF Section	25	4	Machine Gun Section	23	0	6	6	0	0	Default	60	0	0	0	1	60	12	90	1	0	0	0	9	0	1	20	7.62mm GPMG	90	0	0	0	0	20	7.62mm GPMG	90	0	0	9	FN-FAL Rifle	60	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	11397	505
25	Pakistan	299	2x60mm Mortars	25	153	Light Mortar	21	1	6	3	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	8	0	0	39	60mm P Mortar	60	0	0	0	0	39	60mm P Mortar	60	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	11398	586
25	Pakistan	309	57mm RCL	25	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	55	12	69	0	0	0	0	8	0	0	34	57mm M18A1 RCL	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	11399	1312
25	Pakistan	310	57mm RCL	25	208	Inf-RR Team	10	0	2	6	0	0	Default	30	0	0	0	1	60	12	100	0	0	0	0	8	0	0	34	57mm M18A1 RCL	0	0	8	0	0	4	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	11400	1312
25	Pakistan	311	75mm RCL	25	208	Inf-RR Team	10	0	2	6	0	0	Default	40	0	0	0	1	70	12	120	0	0	0	0	7	0	0	48	75mm Typ 56 RCL	0	0	8	0	0	4	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23038	\N	11401	1312
25	Pakistan	313	Milan Team	25	206	Inf-ATGM Team	51	0	3	6	0	0	Default	50	0	0	0	1	90	12	120	0	0	15	0	5	0	0	160	Milan	0	0	4	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	11402	1545
25	Pakistan	314	Cobra Team	25	206	Inf-ATGM Team	36	0	3	6	0	0	Default	40	0	0	0	1	65	12	95	0	0	0	0	4	0	0	148	Cobra ATGM	0	0	4	0	0	4	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	11403	1424
25	Pakistan	315	Red Arrow Team	25	206	Inf-ATGM Team	47	0	3	3	0	0	Default	50	0	0	0	1	90	12	120	0	0	0	0	4	0	0	156	HJ-8 Red Arrow	0	0	4	0	0	7	Type 56 Rifle	60	0	160	116	RKG-3 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14073	\N	11404	1462
25	Pakistan	316	Baktar Team	25	206	Inf-ATGM Team	58	0	3	3	0	0	Default	60	0	0	0	1	101	12	120	0	0	15	0	4	0	0	155	Baktar-Shikan	0	0	4	0	0	7	Type 56 Rifle	60	0	160	116	RKG-3 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23705	\N	11405	1502
25	Pakistan	317	Baktar 2 Team	25	206	Inf-ATGM Team	69	0	3	3	0	0	Default	60	0	0	0	1	105	12	120	0	0	20	0	4	0	0	154	Baktar-Shikan 2	0	0	4	0	0	7	Type 56 Rifle	60	0	160	116	RKG-3 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23705	\N	11406	1542
25	Pakistan	325	Mech Section	25	69	Mechanised Infantry	25	1	11	6	0	0	Default	60	0	0	0	1	67	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	11407	145
25	Pakistan	328	Mech Section	25	69	Mechanised Infantry	25	1	11	6	0	0	Default	60	0	0	0	1	70	12	88	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	13	7.62mm 56-1 LMG	80	0	0	13	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11408	186
25	Pakistan	331	Mech Section	25	69	Mechanised Infantry	26	1	11	6	0	0	Default	80	0	0	0	1	89	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	11409	186
25	Pakistan	333	Mech Section	25	69	Mechanised Infantry	26	1	11	6	0	0	Default	70	0	0	0	1	89	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	13	7.62mm 56-1 LMG	80	0	0	13	7.62mm 56-1 LMG	80	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11410	186
25	Pakistan	335	Mech Section	25	69	Mechanised Infantry	29	1	11	6	0	0	Default	71	0	0	0	1	89	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	80	0	0	0	159	13	7.62mm 56-1 LMG	80	0	0	13	7.62mm 56-1 LMG	80	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11411	28
25	Pakistan	337	Mech Section	25	69	Mechanised Infantry	25	1	11	6	0	0	Default	60	0	0	0	1	64	12	66	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11412	145
25	Pakistan	343	Marksman	25	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11413	1277
25	Pakistan	344	Marksman	25	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	Type 56 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14099	\N	11414	1277
25	Pakistan	345	Sniper	25	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	11415	1476
25	Pakistan	346	Sniper	25	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	11416	1753
25	Pakistan	347	Sniper	25	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	11417	1715
56	Angola	289	Heavy Truck	56	28	Heavy Truck	16	4	3	15	0	2	Wheel	10	1	132	12	1	46	10	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	23611	2154
25	Pakistan	348	Sniper	25	45	Sniper	45	0	1	6	0	0	Default	21	0	0	0	1	70	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11418	1676
25	Pakistan	349	Sniper	25	45	Sniper	48	0	1	6	0	0	Default	31	0	0	0	1	75	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11419	1717
25	Pakistan	350	Sniper	25	45	Sniper	50	0	1	6	0	0	Default	41	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11420	1718
25	Pakistan	351	Sniper	25	45	Sniper	56	0	1	6	0	0	Default	51	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11421	1760
25	Pakistan	352	Sniper	25	45	Sniper	126	0	1	6	0	0	Default	61	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11422	1680
25	Pakistan	355	HN-5 Team	25	29	Infantry SAM	47	0	2	6	0	0	Default	20	0	0	0	1	75	12	120	0	0	0	0	6	1	0	125	HN-5 SAM	4	0	0	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	11423	1577
25	Pakistan	356	Stinger Team	25	29	Infantry SAM	78	0	2	6	0	0	Default	50	0	0	0	1	85	12	120	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	11424	1618
25	Pakistan	357	RBS-70 SAM	25	29	Infantry SAM	166	1	4	4	0	0	Default	50	0	0	0	1	89	12	120	20	0	30	0	3	6	14	132	RBS-70 SAM	4	0	0	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N	11425	1620
25	Pakistan	358	Anza Mk.1 Team	25	29	Infantry SAM	48	0	2	6	0	0	Default	20	0	0	0	1	93	12	120	0	0	10	0	6	1	0	123	Anza Mk.1 SAM	4	0	0	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	11426	1617
25	Pakistan	359	Anza Mk.2 Team	25	29	Infantry SAM	58	0	2	6	0	0	Default	20	0	0	0	1	94	12	120	0	0	10	0	6	1	0	124	Anza Mk.2 SAM	4	0	0	0	0	7	Type 56 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	11427	1617
25	Pakistan	365	HQ-2J SAM	25	16	Area SAM	69	6	10	0	0	0	Default	90	0	0	15	1	66	12	120	100	0	0	0	1	2	0	135	HQ-2J SAM	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	11428	2374
25	Pakistan	366	Hawk SAM	25	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	69	12	90	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	12053	\N	11429	2376
25	Pakistan	367	I-Hawk SAM	25	16	Area SAM	164	6	3	0	0	0	Default	90	0	0	10	1	91	12	120	105	0	0	0	3	5	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	12053	\N	11430	2376
25	Pakistan	368	Anza Mk.3 SAM	25	16	Area SAM	108	6	3	0	0	0	Default	90	0	0	10	1	99	12	120	100	0	0	0	3	5	0	137	Anza Mk.3 SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	11431	2377
25	Pakistan	370	40mm AA-Gun	25	8	Flak	41	1	7	0	0	0	Default	50	0	0	3	8	47	12	65	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	11432	1152
25	Pakistan	371	40mm AA-Gun	25	8	Flak	44	1	7	0	0	0	Default	50	0	0	3	1	66	12	79	10	0	10	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	11433	1191
25	Pakistan	372	12.7mm AAMG	25	8	Flak	14	1	4	2	0	0	Default	21	0	0	0	1	66	12	120	1	0	0	0	9	0	1	50	12.7mm 54 AAMG	90	0	0	0	111	4	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	11434	792
25	Pakistan	375	M55 Quad .50 AA	25	8	Flak	22	1	6	1	0	0	Default	40	0	0	2	1	55	12	65	2	0	0	0	9	0	2	61	50cal Quad AAMG	74	0	0	0	208	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	25120	\N	11435	871
25	Pakistan	376	M55 Quad .50 AA	25	8	Flak	22	1	6	1	0	0	Default	40	0	0	3	1	66	12	110	2	0	0	0	9	0	2	61	50cal Quad AAMG	74	0	0	0	208	4	Sterling SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	25120	\N	11436	871
25	Pakistan	377	Type 56 AAMG	25	8	Flak	19	1	4	1	0	0	Default	30	0	0	3	1	66	12	120	3	0	0	0	9	0	1	67	14.5 ZPU-4 AAMG	60	5	0	0	111	4	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	11437	911
25	Pakistan	378	Type 58 AAMG	25	8	Flak	15	1	4	1	0	0	Default	20	0	0	3	1	66	12	120	2	0	0	0	9	0	1	64	14.5 ZPU-2 AAMG	60	5	0	0	111	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	11438	911
25	Pakistan	379	37mm AA-Gun	25	8	Flak	39	1	8	0	0	0	Default	60	0	0	1	1	66	12	120	10	0	10	0	9	0	5	53	37mm Tp55 AAG	35	5	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	14088	\N	11439	1219
25	Pakistan	380	57mm AA-Gun	25	8	Flak	45	2	8	0	0	0	Default	50	0	0	3	1	66	12	120	10	0	10	0	9	0	6	58	57mm Tp59 AAG	35	5	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	11440	1140
25	Pakistan	381	57mm AA-Gun	25	8	Flak	52	2	8	0	0	0	Default	71	0	0	3	1	66	12	120	100	0	10	0	9	0	6	58	57mm Tp59 AAG	35	5	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	11441	1182
25	Pakistan	382	ZU-23 AA-Gun	25	8	Flak	32	1	4	1	0	0	Default	62	0	0	4	1	70	12	120	5	0	10	0	9	0	5	59	23mm (2) ZU-23	35	5	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	11442	1191
25	Pakistan	386	Griffon 2000TDM	25	239	Hovercraft	49	7	3	21	21	3	A/T Wheel	90	6	25	102	1	107	12	120	0	0	0	0	6	0	0	20	7.62mm GPMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	3278	32120	\N	11443	2150
25	Pakistan	390	DHC-2 Beaver	25	50	Air OP Aircraft	41	2	1	1	0	0	Default	91	1	0	0	1	71	12	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	11444	2279
25	Pakistan	391	O-1 Bird Dog	25	50	Air OP Aircraft	27	2	2	4	0	0	Default	90	1	0	0	1	57	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2772	23537	\N	11445	2240
25	Pakistan	392	OV-1D Mohawk	25	50	Air OP Aircraft	83	4	2	2	0	0	Default	91	6	0	0	1	80	12	101	0	0	20	0	9	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	553	35	\N	11446	1822
25	Pakistan	393	OV-1D Mohawk	25	50	Air OP Aircraft	167	4	2	2	0	0	Default	91	6	0	0	1	102	12	120	0	0	40	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	553	35	\N	11447	1766
25	Pakistan	395	Canberra	25	62	Level Bomber	79	6	3	9	0	0	Default	92	6	0	0	1	55	12	91	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2132	23661	\N	11448	2016
25	Pakistan	396	Harbin B-5	25	62	Level Bomber	75	6	3	9	0	0	Default	90	6	0	0	1	66	12	69	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	11449	2098
25	Pakistan	399	Sikorsky S-55	25	53	Helicopter	27	4	2	59	0	0	Default	91	2	110	100	1	54	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1766	9004	\N	11450	2347
25	Pakistan	400	Bell 47G	25	204	Light Helicopter	99	1	2	44	0	0	Default	91	3	2	100	1	60	12	98	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	34901	\N	11451	2181
25	Pakistan	401	CNIAR 3130	25	204	Light Helicopter	90	2	1	67	0	0	Default	91	2	104	100	1	71	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6484	\N	11452	2348
25	Pakistan	402	Jetranger	25	204	Light Helicopter	141	3	2	78	0	0	Default	91	3	6	100	1	75	12	120	0	4	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	11453	2299
25	Pakistan	404	Dhamial 316B	25	204	Light Helicopter	122	2	2	73	0	0	Default	92	2	106	100	1	66	12	120	2	5	20	0	9	0	1	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6116	\N	11454	2260
25	Pakistan	405	AB-205	25	53	Helicopter	57	3	2	68	0	0	Default	91	4	114	100	1	74	12	95	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	951	12114	\N	11455	2346
25	Pakistan	406	UH-1H	25	53	Helicopter	57	3	2	68	0	0	Default	91	4	114	100	1	73	12	98	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	12114	\N	11456	2346
25	Pakistan	407	Sikorsky S-58	25	53	Helicopter	46	4	3	67	0	0	Default	91	2	116	100	1	79	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	795	9001	\N	11457	2347
56	Angola	346	M-20 PH Team	56	196	Pack Howitzer	22	0	6	3	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	7	0	0	30	75mm M20 RCL HE	40	0	0	0	0	9	FBP M/948 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	23649	1032
25	Pakistan	410	Mi-8 C	25	53	Helicopter	85	4	3	87	0	0	Default	90	4	232	100	1	68	12	102	0	4	0	0	9	0	0	185	2x 57mm S-5K	6	2	0	0	0	185	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	11458	2342
25	Pakistan	411	Mi-8 C	25	53	Helicopter	111	4	3	87	0	0	Default	90	4	232	100	1	103	12	120	0	4	20	0	9	2	0	185	2x 57mm S-5K	6	2	0	0	0	185	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	11459	2382
25	Pakistan	412	Mi-8 A	25	53	Helicopter	64	4	3	87	0	0	Default	92	4	232	100	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	11460	2306
25	Pakistan	413	Mi-17 H	25	53	Helicopter	130	4	3	83	0	0	Default	90	4	232	100	1	95	12	105	0	4	20	0	9	3	0	185	2x 57mm S-5K	12	4	0	0	0	185	2x 57mm S-5K	12	4	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	11461	2382
25	Pakistan	414	Mi-17 H	25	53	Helicopter	142	4	3	83	0	0	Default	90	4	232	100	1	106	12	120	0	4	30	0	9	4	0	174	12.7mm DShKM MG	20	0	0	0	111	174	12.7mm DShKM MG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	11462	2380
25	Pakistan	415	Mi-17 A	25	53	Helicopter	119	4	3	83	0	0	Default	90	4	232	100	1	106	12	120	0	0	20	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	11463	2384
25	Pakistan	416	Chinook	25	205	Heavy Helicopter	118	4	4	100	0	0	Default	90	4	144	100	1	75	12	102	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	772	13121	\N	11464	2345
25	Pakistan	417	Chinook	25	205	Heavy Helicopter	130	4	4	100	0	0	Default	90	4	144	100	1	103	12	120	0	0	30	0	9	3	0	173	12.7mm M2HB MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	771	13121	\N	11465	2383
25	Pakistan	419	Westland 330J	25	53	Helicopter	77	3	3	93	0	0	Default	92	3	116	100	1	77	12	102	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	11466	2306
25	Pakistan	420	Westland 330J	25	53	Helicopter	95	3	3	93	0	0	Default	92	3	116	100	1	103	12	120	0	0	20	0	9	2	0	173	12.7mm M2HB MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	11467	2383
25	Pakistan	422	Sea King	25	205	Heavy Helicopter	122	4	4	72	0	0	Default	91	4	130	100	1	74	12	98	0	4	10	0	9	1	0	172	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	959	7095	\N	11468	2342
25	Pakistan	425	Super Frelon	25	205	Heavy Helicopter	142	3	2	91	0	0	Default	91	4	237	100	1	79	12	86	0	4	0	0	9	3	0	173	12.7mm M2HB MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	913	37	\N	11469	2382
25	Pakistan	430	AH-1S Cobra	25	203	Attack Helicopter	367	2	2	111	0	0	Default	90	2	0	100	1	84	12	101	15	5	40	0	9	2	4	181	20mm M197 Gat	22	9	0	0	0	158	BGM-71C I-TOW	0	8	0	185	2x 57mm S-5K	6	2	0	185	2x 57mm S-5K	6	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	12118	\N	11470	2282
25	Pakistan	431	AH-1S Cobra	25	203	Attack Helicopter	379	2	2	111	0	0	Default	90	2	0	100	1	102	12	120	15	5	40	0	9	3	4	181	20mm M197 Gat	22	9	0	0	0	164	BGM-71D TOW-2	0	8	0	185	2x 57mm S-5K	6	2	0	185	2x 57mm S-5K	6	2	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	12118	\N	11471	2282
25	Pakistan	440	PIAT Team	25	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	8	47	12	55	0	0	0	0	7	0	0	23	PIAT	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	11472	1352
25	Pakistan	441	Bazooka Team	25	2	Inf-AT	13	0	2	6	0	0	Default	10	0	0	0	1	55	12	65	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	11473	1352
25	Pakistan	442	Bazooka Team	25	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	60	12	79	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	4	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	11474	1390
25	Pakistan	444	Blindicide Team	25	2	Inf-AT	15	0	2	6	0	0	Default	21	0	0	0	1	91	12	120	0	0	0	0	6	0	0	22	Blindicide 100	0	0	8	0	0	4	Sterling SMG	60	0	0	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44191	\N	11476	1427
25	Pakistan	445	RPG-7 Team	25	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	89	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	G3 Rifle	60	0	0	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11477	1427
25	Pakistan	446	RPG-7 Team	25	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	70	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	7	Type 56 Rifle	60	0	160	116	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11478	1427
25	Pakistan	458	6in Naval Gun	25	10	O/M Field Artillery	272	0	99	0	0	0	Default	91	0	0	0	1	46	12	79	0	0	0	0	7	0	0	228	6in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8163	\N	11479	827
25	Pakistan	459	4.5in Naval Gun	25	10	O/M Field Artillery	220	0	99	0	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	6	0	0	226	4.5in Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8162	\N	11480	827
25	Pakistan	460	4.5in Naval Gun	25	10	O/M Field Artillery	233	0	99	0	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	8	0	0	226	4.5in Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8162	\N	11481	788
25	Pakistan	461	5in Naval Gun	25	10	O/M Field Artillery	245	0	99	0	0	0	Default	90	0	0	0	6	89	3	94	0	0	0	0	7	0	0	227	5in Naval Gun A	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	11482	787
25	Pakistan	462	3in Naval Gun	25	10	O/M Field Artillery	213	0	99	0	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	9	0	0	223	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8162	\N	11483	748
25	Pakistan	470	Marine Section	25	110	Marines	25	1	10	6	1	0	Default	50	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11484	145
25	Pakistan	471	Marine Section	25	110	Marines	25	1	10	6	1	0	Default	60	0	0	0	1	55	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	11	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11485	145
25	Pakistan	472	Marine Section	25	110	Marines	26	1	10	6	1	0	Default	70	0	0	0	1	67	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	11486	145
25	Pakistan	473	Marine Section	25	110	Marines	26	1	10	6	1	0	Default	80	0	0	0	1	89	12	103	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	11487	186
25	Pakistan	474	Marine Section	25	110	Marines	27	1	10	6	1	0	Default	90	0	0	0	1	102	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	12	7.62mm MG3 LMG	80	0	55	247	40mm M203 GL	35	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	11488	26
25	Pakistan	480	Marine Section	25	113	Marine Support Squad	21	1	10	6	1	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	5	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11489	511
25	Pakistan	481	Marine Section	25	113	Marine Support Squad	23	1	10	6	1	0	Default	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11490	231
25	Pakistan	482	Marine Section	25	113	Marine Support Squad	25	1	10	6	1	0	Default	60	0	0	0	1	67	12	80	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	16	3.5in Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	11491	33
25	Pakistan	483	Marine Section	25	113	Marine Support Squad	25	1	10	6	1	0	Default	60	0	0	0	1	70	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	20	0	0	19	Blindicide 83	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	11492	33
25	Pakistan	484	Marine Section	25	113	Marine Support Squad	26	1	10	6	1	0	Default	70	0	0	0	1	89	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	11493	33
25	Pakistan	485	Marine Section	25	113	Marine Support Squad	27	1	10	6	1	0	Default	80	0	0	0	1	102	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	247	40mm M203 GL	40	0	0	248	M72 LAW	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	11494	70
25	Pakistan	490	Marine Pioneer	25	171	Marine Engineers	25	1	10	6	1	0	Default	60	0	0	0	1	46	12	68	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	11	.303 Bren LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	11495	560
25	Pakistan	491	Marine Pioneer	25	171	Marine Engineers	26	1	10	6	1	0	Default	70	0	0	0	1	67	12	90	0	0	0	0	9	0	0	4	Sterling SMG	90	0	0	0	0	10	7.62mm L4A1 LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	11496	560
25	Pakistan	492	Marine Pioneer	25	171	Marine Engineers	26	1	10	6	1	0	Default	80	0	0	0	1	69	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	90	0	0	0	0	10	7.62mm L4A1 LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	11497	560
25	Pakistan	493	Marine Pioneer	25	171	Marine Engineers	27	1	10	6	1	0	Default	90	0	0	0	1	89	12	120	0	0	5	0	9	0	0	8	G3 Rifle	90	0	0	0	0	12	7.62mm MG3 LMG	90	0	55	120	Satchel Charge	4	0	0	121	Hand Grenade	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	11498	560
25	Pakistan	500	Marine Sniper	25	147	Commando Sniper	51	0	1	6	1	0	Default	62	0	0	0	1	45	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	11499	1715
25	Pakistan	501	Marine Sniper	25	147	Commando Sniper	56	0	1	6	1	0	Default	61	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	11500	1758
25	Pakistan	502	Marine Sniper	25	147	Commando Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	11501	1680
25	Pakistan	508	Mountain Sec	25	111	Rangers	24	1	10	7	0	0	Default	30	0	0	0	8	47	12	54	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	24	0	0	5	Sten SMG	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11502	512
25	Pakistan	509	Mountain Sec	25	111	Rangers	24	1	10	7	0	0	Default	40	0	0	0	1	55	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	24	0	0	4	Sterling SMG	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11503	512
25	Pakistan	510	Mountain Sec	25	111	Rangers	25	1	10	7	0	0	Default	60	0	0	0	1	67	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	24	0	0	4	Sterling SMG	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	11504	512
25	Pakistan	511	Mountain Sec	25	111	Rangers	28	1	10	7	0	0	Default	61	0	0	0	1	70	12	90	0	0	0	0	9	0	0	9	FN-FAL Rifle	80	0	0	0	0	10	7.62mm L4A1 LMG	80	0	0	121	Hand Grenade	24	0	0	19	Blindicide 83	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	11505	152
25	Pakistan	512	Mountain Sec	25	111	Rangers	26	1	10	7	0	0	Default	71	0	0	0	1	89	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	24	0	0	6	MP5 SMG	40	0	124	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	11506	512
25	Pakistan	513	Mountain Sec	25	111	Rangers	29	1	10	7	0	0	Default	70	0	0	0	1	89	12	120	0	0	0	0	9	0	0	8	G3 Rifle	80	0	0	0	0	12	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	11507	113
25	Pakistan	551	Prime Mover	25	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	61	1	126	12	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	12061	\N	11509	2154
25	Pakistan	552	Truck	25	180	Artillery Prime Mover	11	3	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	11510	2156
25	Pakistan	560	Pack Mules	25	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	11511	1960
25	Pakistan	561	Wagon	25	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	11512	2196
25	Pakistan	562	Ammo Wagon	25	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	11513	2359
25	Pakistan	563	Ammo Container	25	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	11514	2279
25	Pakistan	570	60mm Mortar	25	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	8	0	0	39	60mm P Mortar	60	0	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	11515	954
25	Pakistan	572	3in Mortar	25	201	Mortar(Sub Type B)	17	1	4	2	0	0	Default	90	0	0	0	1	47	12	65	0	0	0	0	7	0	0	47	3 inch Mortar	50	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11516	992
25	Pakistan	573	3in Mortar	25	201	Mortar(Sub Type B)	17	1	4	2	0	0	Default	90	0	0	0	1	66	12	80	0	0	0	0	7	0	0	47	3 inch Mortar	50	0	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11517	992
25	Pakistan	574	81mm Mortar	25	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	92	0	0	0	1	55	12	65	0	0	0	0	7	0	0	60	81mm M1 Mortar	50	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11518	1031
25	Pakistan	575	81mm Mortar	25	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	92	0	0	0	1	66	12	90	0	0	0	0	7	0	0	60	81mm M1 Mortar	50	0	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11519	1031
25	Pakistan	576	81mm Mortar	25	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	7	0	0	41	81mm P Mortar	50	0	0	0	0	7	Type 56 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	11520	990
25	Pakistan	578	107mm Mortar	25	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	55	12	65	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	11521	948
25	Pakistan	579	107mm Mortar	25	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	66	12	90	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	4	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	11522	948
25	Pakistan	580	120mm Mortar	25	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	42	120mm P Mortar	40	0	0	0	0	7	Type 56 Rifle	60	0	159	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	11523	946
25	Pakistan	582	Vickers HMG	25	193	MG Unit	17	0	4	4	0	0	Default	40	0	0	0	8	47	12	69	1	0	0	0	9	0	1	26	Vickers HMG	90	0	0	0	121	3	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	11524	794
25	Pakistan	583	12.7mm HMG	25	193	MG Unit	20	0	4	4	0	0	Default	50	0	0	0	1	55	12	69	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	3	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	11525	792
25	Pakistan	584	12.7mm HMG	25	193	MG Unit	20	0	4	4	0	0	Default	60	0	0	0	1	60	12	90	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	9	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	11526	792
25	Pakistan	585	12.7mm HMG	25	193	MG Unit	21	0	4	4	0	0	Default	80	0	0	0	1	89	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	8	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	11527	792
25	Pakistan	586	12.7mm HMG	25	193	MG Unit	21	0	4	4	0	0	Default	70	0	0	0	1	70	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	7	Type 56 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	11528	792
25	Pakistan	587	MG3 MMG	25	193	MG Unit	17	0	3	6	0	0	Default	80	0	0	0	1	89	12	120	1	0	0	0	9	0	1	36	7.62mm MG3 MMG	90	0	0	0	55	8	G3 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52007	\N	11529	874
25	Pakistan	588	GPMG SF	25	193	MG Unit	16	0	3	6	0	0	Default	60	0	0	0	1	60	12	90	1	0	0	0	9	0	1	20	7.62mm GPMG	90	0	0	0	0	9	FN-FAL Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	11530	834
25	Pakistan	590	Sandbag Foxhole	25	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	3	.303 Rifle	90	0	0	0	0	3	.303 Rifle	90	0	0	11	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11531	223
25	Pakistan	591	Sandbag Foxhole	25	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	67	12	90	2	0	5	0	9	0	2	9	FN-FAL Rifle	90	0	0	0	0	9	FN-FAL Rifle	90	0	0	10	7.62mm L4A1 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11532	223
25	Pakistan	592	Sandbag Foxhole	25	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	70	12	120	2	0	5	0	9	0	2	7	Type 56 Rifle	90	0	0	0	160	7	Type 56 Rifle	90	0	159	13	7.62mm 56-1 LMG	90	0	0	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11533	223
25	Pakistan	595	Sandbag MG Pit	25	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	26	Vickers HMG	90	0	0	0	121	26	Vickers HMG	90	0	121	3	.303 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11534	300
25	Pakistan	596	Sandbag MG Pit	25	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	60	12	90	2	0	5	0	9	0	2	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	9	FN-FAL Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11535	339
25	Pakistan	597	Sandbag MG Pit	25	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	70	12	120	2	0	5	0	9	0	2	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	7	Type 56 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11536	339
25	Pakistan	902	Earthen Bunker	25	0	Fortifications	41	1	12	0	0	0	Default	90	3	112	100	1	90	12	120	3	0	0	0	9	0	3	7	Type 56 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	13	7.62mm 56-1 LMG	120	0	0	242	P-5 Mine	8	0	0	12	14	18	3	24	26	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11538	44
25	Pakistan	903	Concrete Bunker	25	0	Fortifications	66	2	10	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	7	Type 56 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	38	12.7mm M2HB HMG	120	0	208	242	P-5 Mine	8	0	0	30	40	60	8	40	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11539	83
25	Pakistan	904	Sandbag MG Pit	25	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	5	0	9	0	2	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	7	Type 56 Rifle	90	0	0	242	P-5 Mine	6	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11540	339
25	Pakistan	950	F-16A Falcon	25	44	Fighter-Bomber	130	4	1	21	0	0	Default	90	4	0	0	1	82	12	120	15	0	30	0	9	3	0	179	20mm M61A1 Gat	5	1	0	0	0	202	Mk-82 Snakeye	3	0	0	202	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	11541	2050
25	Pakistan	951	F-16A Falcon	25	44	Fighter-Bomber	140	4	1	21	0	0	Default	90	4	0	0	1	82	12	120	15	0	30	0	9	3	0	179	20mm M61A1 Gat	5	1	0	0	0	203	Mk-84 Snakeye	2	0	0	203	Mk-84 Snakeye	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	11542	2050
25	Pakistan	952	Mirage IIIE	25	44	Fighter-Bomber	93	4	1	24	0	0	Default	91	4	0	0	1	80	12	103	10	0	20	0	9	1	0	183	30mm DEFA	6	2	0	0	0	202	Mk-82 Snakeye	2	0	0	202	Mk-82 Snakeye	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6141	\N	11543	2011
25	Pakistan	953	Mirage IIIO	25	44	Fighter-Bomber	114	4	1	24	0	0	Default	90	4	0	0	1	91	12	110	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6141	\N	11544	1968
25	Pakistan	954	Mirage IIIO	25	44	Fighter-Bomber	100	4	1	24	0	0	Default	90	4	0	0	1	91	12	110	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6141	\N	11545	2093
25	Pakistan	955	Mirage IIIO	25	44	Fighter-Bomber	100	4	1	24	0	0	Default	90	4	0	0	1	91	12	110	10	0	20	0	9	2	0	183	30mm DEFA	6	2	0	0	0	202	Mk-82 Snakeye	2	0	0	202	Mk-82 Snakeye	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6141	\N	11546	2051
26	Afghanistan	1	**Afghanistan**	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65112	\N	11547	2279
26	Afghanistan	2	T-34/85	26	59	MBT	54	5	5	18	0	4	Track	12	3	13	24	1	46	12	73	3	0	0	0	7	0	3	81	85mm ZiS-S 44	25	25	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	11548	441
26	Afghanistan	3	T-34/85	26	59	MBT	60	5	5	18	0	4	Track	23	3	13	24	1	74	12	101	3	0	0	0	7	0	4	104	85mm ZiS-S 69	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	11549	441
26	Afghanistan	4	PT-76	26	59	MBT	49	3	3	15	4	4	Track	21	3	6	10	1	65	12	101	5	0	0	0	7	0	5	83	76mm D56T	20	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1616	11104	\N	11550	1333
26	Afghanistan	5	PT-76b	26	59	MBT	67	3	3	15	4	4	Track	41	3	6	10	1	102	12	120	5	2	15	1	7	0	5	86	76mm D56TS	20	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1612	11001	\N	11551	1333
26	Afghanistan	7	T-54B	26	59	MBT	84	4	4	16	0	4	Track	22	4	13	27	1	65	12	73	3	2	20	0	6	0	6	89	100mm D10TG 55	20	10	4	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	7522	\N	11552	603
26	Afghanistan	8	T-54B	26	59	MBT	86	4	4	16	0	4	Track	32	4	13	27	1	74	12	102	3	2	20	0	6	0	6	90	100mm D10TG 60	20	8	6	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	7522	\N	11553	603
26	Afghanistan	9	T-54B	26	59	MBT	88	4	4	16	0	4	Track	41	4	13	27	1	103	12	120	3	2	20	0	6	0	6	93	100mm D10TG 79	19	5	10	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	7522	\N	11554	644
26	Afghanistan	11	T-55	26	59	MBT	87	4	4	18	0	4	Track	21	4	13	27	1	65	9	73	5	2	20	0	6	0	6	89	100mm D10TG 55	23	17	3	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	41272	\N	11555	1370
26	Afghanistan	12	T-55	26	59	MBT	90	4	4	18	0	4	Track	32	4	13	27	1	74	12	103	5	2	20	0	6	0	6	90	100mm D10TG 60	23	14	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	41272	\N	11556	1370
26	Afghanistan	13	T-55	26	59	MBT	94	4	4	18	0	4	Track	41	4	13	27	1	104	12	120	5	2	20	0	6	0	6	93	100mm D10TG 79	17	14	9	3	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	41272	\N	11557	1290
26	Afghanistan	15	T-55AM	26	59	MBT	153	4	4	18	0	4	Track	42	4	13	27	1	104	12	120	10	2	20	0	6	0	22	93	100mm D10TG 79	13	9	12	9	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	8	6	28	16	6	4	0	0	0	0	0	0	0	0	714	11150	\N	11558	1167
26	Afghanistan	17	T-62	26	59	MBT	97	4	4	21	0	4	Track	41	4	13	30	1	74	12	90	5	2	20	0	6	0	6	99	115mm 2A20 57	25	0	10	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	7525	\N	11559	1328
26	Afghanistan	20	T 62M	26	59	MBT	153	4	4	21	0	4	Track	41	4	13	30	1	82	12	120	10	1	20	0	6	0	22	100	115mm 3BM-21 75	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1304	7525	\N	11560	1287
26	Afghanistan	21	T-62E Brezhnev	26	59	MBT	160	4	4	21	0	4	Track	42	4	13	31	1	84	12	120	15	2	20	0	6	0	22	100	115mm 3BM-21 75	25	0	10	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	30	19	11	4	22	10	6	30	19	11	5	0	0	0	0	0	0	0	0	1299	32145	\N	11561	1205
26	Afghanistan	22	T-62MV	26	59	MBT	166	4	4	20	0	4	Track	41	4	0	30	1	86	12	120	10	2	20	0	6	0	22	100	115mm 3BM-21 75	24	0	10	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	10	5	31	19	11	4	30	13	6	38	21	11	6	4	4	0	4	4	0	4	0	1306	6105	\N	11562	965
26	Afghanistan	30	SPA Ahu	26	21	SP Artillery	21	2	4	24	0	3	A/T Wheel	91	0	0	10	3	89	12	120	0	0	0	0	7	0	0	105	76.2mm M.38 PH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	65014	\N	11563	941
26	Afghanistan	31	T-34	26	21	SP Artillery	50	5	5	18	0	4	Track	92	3	13	24	1	90	12	104	0	0	0	0	7	0	0	104	85mm ZiS-S 69	50	0	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	11564	442
26	Afghanistan	32	PT-76	26	21	SP Artillery	38	3	3	15	4	4	Track	92	3	6	10	1	90	12	101	0	0	0	0	7	0	0	83	76mm D56T	35	0	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1611	11001	\N	11565	1333
26	Afghanistan	33	PT-76b	26	21	SP Artillery	53	3	3	15	4	4	Track	92	3	6	10	1	102	12	104	0	2	15	1	7	0	0	86	76mm D56TS	35	0	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1612	11001	\N	11566	1333
26	Afghanistan	34	T-54B	26	21	SP Artillery	74	4	4	16	0	4	Track	92	4	13	27	1	90	12	104	0	2	20	0	6	0	0	91	100mm D10TG 68	29	0	5	0	0	62	7.62mm SGMT CMG	120	0	0	53	7.62 SGMT AAMG	90	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N	11567	644
26	Afghanistan	35	T-55	26	21	SP Artillery	72	4	4	18	0	4	Track	92	4	13	27	1	90	12	104	0	2	20	0	6	0	0	91	100mm D10TG 68	40	0	3	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	41272	\N	11568	1290
26	Afghanistan	38	T-62E Brezhnev	26	21	SP Artillery	86	4	4	21	0	4	Track	62	4	13	31	1	84	12	120	0	2	20	0	6	0	0	100	115mm 3BM-21 75	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	30	19	11	4	22	10	6	30	19	11	5	0	0	0	0	0	0	0	0	1299	32145	\N	11569	1206
26	Afghanistan	40	Truck	26	27	Medium Truck	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	11570	2156
26	Afghanistan	41	Ahu	26	27	Medium Truck	11	2	3	20	0	3	A/T Wheel	31	0	110	10	3	89	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	887	65014	\N	11571	2118
26	Afghanistan	42	BTR-152	26	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	31	4	115	10	1	65	12	89	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3233	11056	\N	11572	2033
26	Afghanistan	43	BTR-152K	26	23	APC (Wheel)	22	4	2	22	0	3	A/T Wheel	31	4	115	10	1	80	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	11573	2033
26	Afghanistan	44	BTR-60PB	26	23	APC (Wheel)	42	4	2	28	4	3	A/T Wheel	32	4	112	10	1	65	12	120	2	0	20	0	9	0	3	67	14.5mm KPV TMG	25	0	0	0	111	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1480	11058	\N	11574	1609
26	Afghanistan	45	BTR-50	26	25	APC (Track)	25	4	2	16	4	4	Track	31	4	112	12	1	65	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2080	11057	\N	11575	2111
26	Afghanistan	46	MT-LB	26	25	APC (Track)	31	3	2	22	2	4	Track	31	3	111	10	1	74	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1726	11035	\N	11576	2071
26	Afghanistan	47	BTR-70	26	23	APC (Wheel)	40	4	2	29	4	3	A/T Wheel	32	4	109	10	1	92	12	120	3	0	0	0	9	0	3	67	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1483	11058	\N	11577	1608
26	Afghanistan	48	BTR-70	26	23	APC (Wheel)	46	4	2	29	4	3	A/T Wheel	31	4	109	10	1	89	12	91	3	0	20	0	9	0	3	67	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1484	11058	\N	11578	1647
26	Afghanistan	50	76.2mm M 38 PH	26	196	Pack Howitzer	22	1	5	2	0	0	Default	92	0	0	1	1	46	12	120	0	0	0	0	7	0	0	105	76.2mm M.38 PH	34	0	6	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	11579	1186
56	Angola	550	Prime Mover	56	180	Artillery Prime Mover	16	4	4	16	0	2	Wheel	30	1	126	12	11	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	23771	2154
26	Afghanistan	51	SPG-9 PH Team	26	196	Pack Howitzer	22	0	6	4	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	42	73mm SPG RCL HE	40	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	11580	1033
26	Afghanistan	52	B-10 PH Team	26	196	Pack Howitzer	24	0	6	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	7	0	0	43	82mm B10 RCL HE	40	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	11581	1070
26	Afghanistan	53	Gustav PH Team	26	196	Pack Howitzer	22	0	6	6	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	7	0	0	41	84mm Gustaf HE	40	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7071	\N	11582	1033
26	Afghanistan	54	B-11 PH Team	26	196	Pack Howitzer	29	0	6	3	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	6	0	0	47	107mm B11 HE	40	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	11583	1028
26	Afghanistan	55	76.2mm ZiS-3 FG	26	9	Field Gun	23	1	6	0	0	0	Default	90	0	0	3	1	46	12	120	0	0	0	0	7	0	0	94	76.2mm ZiS-3 FG	56	0	4	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11090	\N	11584	1147
26	Afghanistan	57	122mm M38 FG	26	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	54	12	110	0	0	0	0	6	0	0	95	122mm M38 FH	40	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11091	\N	11585	986
26	Afghanistan	59	122mm D-30 FH	26	9	Field Gun	29	2	8	0	0	0	Default	92	0	0	3	1	65	12	120	0	0	0	0	6	0	0	96	122mm D-30 FH	40	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11092	\N	11586	1062
26	Afghanistan	61	130mm M46 FG	26	9	Field Gun	26	2	8	0	0	0	Default	93	0	0	3	1	74	12	120	0	0	0	0	5	0	0	97	130mm M46 FG	30	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41262	\N	11587	1023
26	Afghanistan	63	152mm D-20 FH	26	9	Field Gun	29	3	8	0	0	0	Default	91	0	0	4	1	80	12	120	0	0	0	0	5	0	0	98	152mm D-20 FH	30	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	11588	1098
26	Afghanistan	70	AGS-17 GL Sec	26	7	AGL	21	0	6	4	0	0	Default	50	0	0	1	1	80	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	49	30mm AGS-17 GL	20	0	0	8	AK47 Rifle	50	0	160	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	11589	546
26	Afghanistan	72	82mm Vasilek	26	255	Mortar(Sub Type D)	41	1	5	0	0	0	Default	60	0	0	1	1	84	12	120	5	0	20	0	12	0	3	50	82mm Vasilek GM	56	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	11590	1229
26	Afghanistan	74	3in Mortar	26	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	92	0	0	0	1	46	12	65	0	0	0	0	7	0	0	34	3 inch Mortar	50	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	11591	992
26	Afghanistan	75	2x3in Mortars	26	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	12	65	0	0	0	0	7	0	0	34	3 inch Mortar	50	0	0	0	0	34	3 inch Mortar	50	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	11592	665
26	Afghanistan	76	82mm Mortar	26	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	53	12	120	0	0	0	0	7	0	0	35	82mm M37 Mortar	50	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	11593	990
26	Afghanistan	77	2x82mm Mortars	26	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	53	12	120	0	0	0	0	7	0	0	35	82mm M37 Mortar	50	0	0	0	0	35	82mm M37 Mortar	50	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7082	\N	11594	663
26	Afghanistan	78	120mm Mortars	26	201	Mortar(Sub Type B)	27	1	6	1	0	0	Default	92	0	0	2	1	54	12	73	0	0	0	0	5	0	0	36	120mm M43 Mrtr	40	0	0	0	0	7	PPSh-41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	11595	947
26	Afghanistan	79	2x120mm Mortars	26	152	Heavy Mortar	45	1	12	1	0	0	Default	92	0	0	2	1	54	12	73	0	0	0	0	5	0	0	36	120mm M43 Mrtr	40	0	0	0	0	36	120mm M43 Mrtr	40	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	11596	659
26	Afghanistan	80	120mm Mortar	26	201	Mortar(Sub Type B)	31	1	6	1	0	0	Default	92	0	0	2	1	65	12	120	0	0	0	0	5	0	0	37	120mm M52 Mrtr	40	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	11597	947
26	Afghanistan	81	2x120mm Mortars	26	152	Heavy Mortar	52	1	12	1	0	0	Default	92	0	0	2	1	65	12	120	0	0	0	0	5	0	0	37	120mm M52 Mrtr	40	0	0	0	0	37	120mm M52 Mrtr	40	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	11598	618
26	Afghanistan	83	160mm M43 Mor	26	152	Heavy Mortar	28	1	8	0	0	0	Default	91	0	0	3	1	65	12	120	0	0	0	0	3	0	0	38	160mm M43 Mrtr	24	0	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	11599	945
26	Afghanistan	90	Vickers HMG Sec	26	4	Machine Gun Section	17	1	8	4	0	0	Default	21	0	0	0	1	46	12	53	1	0	0	0	9	0	1	77	Vickers HMG	80	0	0	0	121	77	Vickers HMG	80	0	121	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	11601	423
26	Afghanistan	121	Mil Mi-8	26	205	Heavy Helicopter	96	4	3	87	0	0	Default	91	4	132	100	1	74	11	120	0	4	10	0	9	1	0	176	12.7mm NSV MG	20	0	0	0	111	185	2x 57mm S-5	8	0	0	185	2x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	11621	2342
26	Afghanistan	92	SGM MMG Section	26	4	Machine Gun Section	19	0	6	5	0	0	Default	21	0	0	0	1	46	12	90	1	0	0	0	9	0	1	70	7.62mm SGM MMG	80	0	0	0	0	70	7.62mm SGM MMG	80	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	11602	424
26	Afghanistan	93	PKM MMG Section	26	4	Machine Gun Section	19	0	6	5	0	0	Default	21	0	0	0	1	64	12	120	1	0	0	0	9	0	1	71	7.62mm PKMS MMG	80	0	0	0	0	71	7.62mm PKMS MMG	80	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	11603	425
26	Afghanistan	94	T67 MMG Section	26	4	Machine Gun Section	19	0	6	5	0	0	Default	21	0	0	0	1	92	12	102	1	0	0	0	9	0	1	69	7.62mm T67 MMG	80	0	0	0	0	69	7.62mm T67 MMG	80	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	11604	465
26	Afghanistan	96	DShK HMG Sec	26	4	Machine Gun Section	22	1	8	4	0	0	Default	21	0	0	0	1	54	12	120	1	0	0	0	9	0	1	73	12.7mm DShK HMG	80	0	0	0	111	73	12.7mm DShK HMG	80	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	11605	460
26	Afghanistan	97	NSV HMG Section	26	4	Machine Gun Section	24	1	8	4	0	0	Default	21	0	0	0	1	80	12	120	1	0	0	0	9	0	1	76	12.7mm NSV HMG	80	0	0	0	111	76	12.7mm NSV HMG	80	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	11606	500
26	Afghanistan	98	W85 HMG Section	26	4	Machine Gun Section	22	1	8	4	0	0	Default	21	0	0	0	1	92	12	102	1	0	0	0	9	0	1	74	12.7mm W.85 HMG	80	0	0	0	111	74	12.7mm W.85 HMG	80	0	111	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	11607	460
26	Afghanistan	101	Vickers HMG	26	194	MG Section	16	0	4	4	0	0	Default	21	0	0	0	1	46	12	69	1	0	0	0	9	0	1	77	Vickers HMG	80	0	0	0	121	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	11608	794
26	Afghanistan	102	7.62mm SGM MMG	26	194	MG Section	13	0	3	5	0	0	Default	21	0	0	0	1	50	12	92	1	0	0	0	9	0	1	70	7.62mm SGM MMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	11609	794
26	Afghanistan	103	7.62mm PKMS MMG	26	194	MG Section	13	0	3	5	0	0	Default	21	0	0	0	1	69	12	120	1	0	0	0	9	0	1	71	7.62mm PKMS MMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	11610	835
26	Afghanistan	104	7.62mm T.67 MMG	26	194	MG Section	13	0	3	5	0	0	Default	21	0	0	0	1	92	12	102	1	0	0	0	9	0	1	69	7.62mm T67 MMG	80	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	11611	834
26	Afghanistan	106	12.7mm DShK HMG	26	194	MG Section	18	0	4	4	0	0	Default	21	0	0	0	1	54	12	120	1	0	0	0	9	0	1	73	12.7mm DShK HMG	80	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	11612	832
26	Afghanistan	107	12.7mm NSV HMG	26	194	MG Section	19	0	4	4	0	0	Default	21	0	0	0	1	85	12	120	1	0	0	0	9	0	1	76	12.7mm NSV HMG	80	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	11613	831
26	Afghanistan	108	12.7mm W.85 HMG	26	194	MG Section	18	0	4	4	0	0	Default	21	0	0	0	1	92	12	102	1	0	0	0	9	0	1	74	12.7mm W.85 HMG	80	0	0	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14096	\N	11614	832
26	Afghanistan	115	Mil Mi-2	26	204	Light Helicopter	91	2	1	70	0	0	Default	91	3	108	100	1	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	930	11116	\N	11615	2347
26	Afghanistan	116	Mil Mi-4A	26	204	Light Helicopter	112	4	2	70	0	0	Default	90	4	112	100	1	64	12	90	0	2	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	11616	2261
26	Afghanistan	117	Mil Mi-4C	26	204	Light Helicopter	105	4	2	70	0	0	Default	90	4	8	100	1	80	11	101	0	0	0	0	9	0	0	174	7.62mm SGM MG	20	0	0	0	0	174	7.62mm SGM MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	11617	2182
26	Afghanistan	118	Ranger 206	26	204	Light Helicopter	136	2	2	79	0	0	Default	92	3	3	100	1	103	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	11618	2386
26	Afghanistan	119	Mi-171Sh	26	205	Heavy Helicopter	107	4	3	87	0	0	Default	90	4	132	100	1	109	12	120	0	0	0	0	9	3	0	60	7.62mm PK GPMG	20	0	0	0	0	60	7.62mm PK GPMG	20	0	0	60	7.62mm PK GPMG	20	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	11619	2264
26	Afghanistan	120	Mil Mi-8	26	205	Heavy Helicopter	93	4	3	87	0	0	Default	90	4	132	100	1	74	11	120	0	4	10	0	9	1	0	176	12.7mm NSV MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	11620	2342
26	Afghanistan	122	Mil Mi-17	26	205	Heavy Helicopter	98	4	3	83	0	0	Default	92	4	132	100	1	88	11	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	11622	2385
26	Afghanistan	123	S-70 Blackhawk	26	205	Heavy Helicopter	233	4	3	99	0	0	Default	90	6	214	100	1	104	12	120	5	3	30	0	9	5	7	171	12.7mm M2 MG	20	0	0	0	208	171	12.7mm M2 MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	12	4	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	957	12116	\N	11623	2380
26	Afghanistan	124	Mil Mi-8 TB	26	203	Attack Helicopter	158	4	3	87	0	0	Default	92	4	124	100	1	74	11	120	6	4	10	0	9	1	4	176	12.7mm NSV MG	20	0	0	0	111	144	9M17 Falanga	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	11624	2362
26	Afghanistan	125	Mil Mi-24	26	203	Attack Helicopter	229	4	4	107	0	0	Default	92	4	108	100	1	80	11	120	15	5	20	0	9	2	4	176	12.7mm NSV MG	20	0	0	0	111	145	9M14 Malutka	0	4	0	186	2x 57mm S-5K	12	4	0	186	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	11625	2362
26	Afghanistan	126	OH-58D Kiowa	26	203	Attack Helicopter	184	3	2	78	0	0	Default	92	3	0	100	1	105	12	120	5	5	40	0	9	2	3	185	2x 57mm S-5	8	0	0	0	0	185	2x 57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	9009	\N	11626	2286
26	Afghanistan	127	OH-58D Kiowa	26	203	Attack Helicopter	224	3	2	78	0	0	Default	93	3	0	100	1	105	12	120	5	5	40	0	9	2	3	126	Stinger SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	9009	\N	11627	2327
26	Afghanistan	128	OH-58D Kiowa	26	203	Attack Helicopter	249	3	2	78	0	0	Default	91	3	0	100	1	105	12	120	5	5	40	0	9	2	3	172	Hellfire B ATGM	0	2	0	0	0	172	Hellfire B ATGM	0	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	937	9009	\N	11628	2366
26	Afghanistan	140	SPG-9 RG Ahu	26	39	SP Gun	21	2	4	24	0	3	A/T Wheel	52	0	0	10	3	89	12	101	2	0	0	0	7	0	2	44	73mm SPG-9 RCL	8	0	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2404	12026	\N	11629	1592
26	Afghanistan	141	M20 Ahu	26	39	SP Gun	18	2	4	24	0	3	A/T Wheel	51	0	0	10	1	86	12	93	2	0	0	0	7	0	2	29	75mm M20 RCL	8	0	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	11630	1633
26	Afghanistan	142	B-10 Ahu	26	39	SP Gun	18	2	4	24	0	3	A/T Wheel	52	0	0	10	3	89	12	101	2	0	0	0	7	0	2	45	82mm B10 RCL	7	0	17	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2404	12026	\N	11631	1633
26	Afghanistan	143	M-67 Ahu	26	39	SP Gun	18	2	4	24	0	3	A/T Wheel	51	0	0	10	1	86	12	93	2	0	0	0	6	0	2	30	90mm M67 RCL	6	0	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	11632	1592
26	Afghanistan	144	M40 Ahu	26	39	SP Gun	21	2	4	24	0	3	A/T Wheel	51	0	0	10	1	95	12	120	2	0	0	0	6	0	2	31	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	11633	1591
26	Afghanistan	145	B-11 Ahu	26	39	SP Gun	19	2	4	24	0	3	A/T Wheel	52	0	0	10	1	85	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2404	12026	\N	11634	1592
26	Afghanistan	146	BM-1 Ahu	26	39	SP Gun	12	2	4	24	0	3	A/T Wheel	51	0	0	10	1	93	12	120	0	0	0	0	1	0	0	200	107mm Rocket	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	32183	\N	11635	942
26	Afghanistan	147	M38 Ahu	26	39	SP Gun	27	2	4	24	0	3	A/T Wheel	51	0	0	10	1	95	12	120	2	0	0	0	7	0	2	105	76.2mm M.38 PH	20	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	65014	\N	11636	1226
26	Afghanistan	148	ZiS-3 Ahu	26	39	SP Gun	20	2	4	24	0	3	A/T Wheel	51	0	0	10	1	95	12	120	2	0	0	0	7	0	2	85	76mm ZiS3 M.42	10	20	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1798	32208	\N	11637	1457
26	Afghanistan	149	Pod Ahu	26	39	SP Gun	11	2	4	24	0	3	A/T Wheel	51	0	0	10	1	95	12	120	0	0	0	0	2	0	0	188	57mm Rockets	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	668	64534	\N	11638	2200
26	Afghanistan	150	Malutka Ahu	26	39	SP Gun	36	2	4	24	0	3	A/T Wheel	51	0	0	10	1	93	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2411	4027	\N	11639	1670
26	Afghanistan	151	Fagot Ahu	26	39	SP Gun	43	2	4	24	0	3	A/T Wheel	51	0	0	10	1	93	12	120	0	0	0	0	4	0	0	146	9M111 Fagot	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	11640	1670
26	Afghanistan	152	TOW Ahu	26	39	SP Gun	50	2	4	24	0	3	A/T Wheel	51	0	0	10	1	95	12	120	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	11641	1669
26	Afghanistan	153	BRDM-1 Shmel	26	39	SP Gun	61	3	2	27	2	3	A/T Wheel	62	3	0	10	1	65	12	93	0	0	0	0	4	0	0	143	Shmel ATGM	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2946	11031	\N	11642	1708
26	Afghanistan	154	BRDM-2 Malutka	26	39	SP Gun	67	3	2	32	3	3	A/T Wheel	62	3	0	10	1	79	12	93	0	0	0	0	9	0	0	145	9M14 Malutka	0	0	7	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2341	11030	\N	11643	1748
26	Afghanistan	155	BRDM-2 MRL	26	39	SP Gun	20	3	2	32	0	3	A/T Wheel	41	3	0	10	1	85	12	120	0	0	0	0	9	0	0	200	107mm Rocket	8	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2323	8217	\N	11644	856
26	Afghanistan	160	Strela-2 Team	26	29	Infantry SAM	39	0	2	6	0	0	Default	12	0	0	0	1	74	12	120	0	0	0	0	6	1	0	130	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	11645	1537
26	Afghanistan	161	Strela-3 Team	26	29	Infantry SAM	47	0	2	6	0	0	Default	12	0	0	0	1	86	12	120	0	0	0	0	6	1	0	131	9M36 Strela-3	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	11646	1577
26	Afghanistan	162	Stinger Team	26	29	Infantry SAM	76	0	2	6	0	0	Default	11	0	0	0	1	93	12	120	0	0	10	0	4	3	0	126	Stinger SAM	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	11647	1618
26	Afghanistan	165	Hong Ying 5 Tm	26	29	Infantry SAM	57	0	2	6	0	0	Default	11	0	0	0	1	82	12	102	0	0	0	0	6	1	0	125	Hong Ying 5 SAM	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	11648	1577
26	Afghanistan	169	PTRD Team	26	2	Inf-AT	9	0	2	6	0	0	Default	11	0	0	0	1	46	12	64	0	0	0	0	8	0	0	16	PTRD obr41 ATR	0	50	0	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45317	\N	11649	1342
26	Afghanistan	170	Grenadier Team	26	2	Inf-AT	8	0	2	6	0	0	Default	2	0	0	0	1	46	12	69	0	0	0	0	6	0	0	17	Rifle-Grenade	0	0	8	0	0	6	M.44 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45328	\N	11650	1353
26	Afghanistan	171	Grenadier Team	26	2	Inf-AT	9	0	2	6	0	0	Default	2	0	0	0	1	70	12	89	0	0	0	0	6	0	0	17	Rifle-Grenade	0	0	8	0	0	6	M.44 Rifle	60	0	0	123	RKG-3 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45328	\N	11651	1427
26	Afghanistan	172	Bazooka Team	26	2	Inf-AT	14	0	2	6	0	0	Default	12	0	0	0	1	46	12	64	0	0	0	0	7	0	0	10	M9A1 Bazooka	6	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	11652	1352
26	Afghanistan	173	Bazooka Team	26	2	Inf-AT	14	0	2	6	0	0	Default	12	0	0	0	1	65	12	79	0	0	0	0	7	0	0	11	M20 Bazooka	0	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	11653	1390
26	Afghanistan	174	SPG-9 Team	26	2	Inf-AT	10	0	2	6	0	0	Default	11	0	0	0	1	65	12	101	0	0	0	0	7	0	0	44	73mm SPG-9 RCL	0	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	11654	1470
26	Afghanistan	175	B-10 Team	26	2	Inf-AT	10	0	2	6	0	0	Default	11	0	0	0	1	54	12	101	0	0	0	0	7	0	0	45	82mm B10 RCL	4	0	8	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	11655	1350
26	Afghanistan	176	Gustav Team	26	2	Inf-AT	12	0	2	6	0	0	Default	11	0	0	0	1	92	12	120	0	0	0	0	7	0	0	40	84mm Gustaf	0	0	6	0	0	7	PPSh-41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	11656	1470
26	Afghanistan	177	RPG-7 Team	26	2	Inf-AT	16	0	4	6	0	0	Default	10	0	0	0	1	65	12	120	0	0	0	0	7	0	0	19	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11657	1471
26	Afghanistan	178	RPG-7V Team	26	2	Inf-AT	16	0	4	6	0	0	Default	11	0	0	0	1	81	12	120	0	0	0	0	6	0	0	20	RPG-7V	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11658	1509
26	Afghanistan	179	RPG-16D Team	26	2	Inf-AT	16	0	4	6	0	0	Default	11	0	0	0	1	90	12	101	0	0	0	0	7	0	0	22	RPG-16D	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11130	\N	11659	1470
26	Afghanistan	180	RPG-18 Team	26	2	Inf-AT	15	0	4	6	0	0	Default	11	0	0	0	1	92	12	101	0	0	0	0	7	0	0	32	RPG-18	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11487	\N	11660	1471
26	Afghanistan	181	Malyutka Team	26	2	Inf-AT	42	0	3	6	0	0	Default	11	0	0	0	1	84	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	11661	1460
26	Afghanistan	182	Fagot Team	26	2	Inf-AT	43	0	3	6	0	0	Default	11	0	0	0	1	86	12	120	0	0	0	0	4	0	0	146	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	11662	1424
26	Afghanistan	183	Javelin Team	26	2	Inf-AT	72	0	3	6	0	0	Default	11	0	0	0	1	103	12	120	0	0	0	0	4	0	0	150	Javelin ATGM	0	0	4	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	11663	1464
26	Afghanistan	187	Earthen Bunker	26	0	Fortifications	34	1	13	0	0	0	Default	20	3	112	100	1	46	12	64	3	0	0	0	9	0	3	3	M.30 Rifle	120	0	0	0	0	3	M.30 Rifle	120	0	0	12	7.62mm DPM LMG	120	0	0	17	Rifle-Grenade	60	60	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11664	88
26	Afghanistan	188	Earthen Bunker	26	0	Fortifications	31	1	13	0	0	0	Default	20	3	112	100	1	46	12	73	3	0	0	0	9	0	3	6	M.44 Rifle	120	0	0	0	0	6	M.44 Rifle	120	0	0	12	7.62mm DPM LMG	120	0	0	121	Hand Grenade	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11665	127
26	Afghanistan	189	Earthen Bunker	26	0	Fortifications	33	1	13	0	0	0	Default	20	3	112	100	1	74	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	13	7.62mm RPD LMG	120	0	0	71	7.62mm PKMS MMG	120	0	0	71	7.62mm PKMS MMG	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11666	7
26	Afghanistan	190	Earthen Bunker	26	0	Fortifications	35	1	13	0	0	0	Default	20	3	112	100	1	46	12	64	3	0	0	0	9	0	3	3	M.30 Rifle	120	0	0	0	0	12	7.62mm DPM LMG	120	0	0	16	PTRD obr41 ATR	0	120	0	17	Rifle-Grenade	60	60	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	11667	88
26	Afghanistan	191	Earthen Bunker	26	0	Fortifications	36	1	13	0	0	0	Default	20	3	112	100	1	46	12	73	3	0	0	0	9	0	3	3	M.30 Rifle	120	0	0	0	0	12	7.62mm DPM LMG	120	0	0	16	PTRD obr41 ATR	0	120	0	80	45mm M42 Gun	60	60	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	11668	88
26	Afghanistan	192	Earthen Bunker	26	0	Fortifications	36	1	13	0	0	0	Default	32	3	112	100	1	64	12	90	3	0	0	0	9	0	3	6	M.44 Rifle	120	0	0	0	0	12	7.62mm DPM LMG	120	0	0	70	7.62mm SGM MMG	120	0	0	80	45mm M42 Gun	60	60	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	11669	88
26	Afghanistan	193	Earthen Bunker	26	0	Fortifications	43	1	13	0	0	0	Default	42	3	112	100	1	64	12	101	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	12	7.62mm DPM LMG	120	0	0	13	7.62mm RPD LMG	120	0	0	80	45mm M42 Gun	60	60	0	12	12	12	6	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	11670	123
26	Afghanistan	194	Earthen Bunker	26	0	Fortifications	51	1	13	0	0	0	Default	52	3	112	100	1	64	12	101	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	13	7.62mm RPD LMG	120	0	0	13	7.62mm RPD LMG	120	0	0	82	57mm ZiS-2 Gun	60	60	0	18	18	18	6	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	11671	123
26	Afghanistan	195	Earthen Bunker	26	0	Fortifications	50	1	13	0	0	0	Default	52	3	112	100	1	80	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	120	0	0	0	160	13	7.62mm RPD LMG	120	0	0	13	7.62mm RPD LMG	120	0	0	85	76mm ZiS3 M.42	60	60	0	18	18	18	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	11672	123
26	Afghanistan	196	Concrete Bunker	26	0	Fortifications	53	2	13	0	0	0	Default	41	5	124	100	1	46	12	53	5	0	0	0	7	0	5	6	M.44 Rifle	120	0	0	0	0	70	7.62mm SGM MMG	120	0	0	70	7.62mm SGM MMG	120	0	0	105	76.2mm M.38 PH	120	0	0	20	20	20	6	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11673	124
26	Afghanistan	197	Concrete Bunker	26	0	Fortifications	55	2	13	0	0	0	Default	61	5	124	100	1	65	12	101	5	0	0	0	7	0	5	8	AK47 Rifle	120	0	0	0	160	12	7.62mm DPM LMG	120	0	0	73	12.7mm DShK HMG	120	0	111	85	76mm ZiS3 M.42	40	80	0	20	20	20	6	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11674	123
26	Afghanistan	198	Concrete Bunker	26	0	Fortifications	66	2	13	0	0	0	Default	81	5	124	100	1	81	12	120	5	0	0	0	7	0	5	8	AK47 Rifle	120	0	0	0	160	12	7.62mm DPM LMG	120	0	0	76	12.7mm NSV HMG	120	0	111	85	76mm ZiS3 M.42	40	80	0	40	40	40	6	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11675	123
26	Afghanistan	199	Concrete Bunker	26	0	Fortifications	82	2	13	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	8	AK47 Rifle	120	0	0	0	160	76	12.7mm NSV HMG	120	0	111	76	12.7mm NSV HMG	120	0	111	35	82mm M37 Mortar	120	0	0	60	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11676	163
26	Afghanistan	200	Concrete Bunker	26	0	Fortifications	100	2	13	0	0	0	Default	91	5	124	100	1	86	12	120	5	0	20	0	6	0	5	8	AK47 Rifle	120	0	0	0	160	71	7.62mm PKMS MMG	120	0	0	76	12.7mm NSV HMG	120	0	111	37	120mm M52 Mrtr	120	0	0	60	60	60	6	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	11677	163
26	Afghanistan	202	Cave	26	0	Fortifications	71	0	13	0	0	0	Default	21	6	0	100	1	95	12	101	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	1	Sniper Rifle	90	0	0	76	12.7mm NSV HMG	90	0	111	121	Hand Grenade	60	0	0	6	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	11678	205
26	Afghanistan	203	Cave	26	0	Fortifications	78	0	13	0	0	0	Default	21	6	0	100	1	95	12	101	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	14	7.62mm PKM LMG	90	0	0	76	12.7mm NSV HMG	90	0	111	105	76.2mm M.38 PH	80	0	0	6	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	11679	124
26	Afghanistan	204	Cave	26	0	Fortifications	80	0	13	0	0	0	Default	21	6	0	100	1	95	12	101	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	14	7.62mm PKM LMG	90	0	0	76	12.7mm NSV HMG	90	0	111	19	RPG-7	0	50	0	6	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	11680	82
26	Afghanistan	205	Cave	26	0	Fortifications	84	0	13	0	0	0	Default	21	6	0	100	1	95	12	101	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	76	12.7mm NSV HMG	90	0	111	105	76.2mm M.38 PH	80	0	0	20	RPG-7V	0	50	0	6	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	11681	82
26	Afghanistan	206	Cave	26	0	Fortifications	76	0	13	0	0	0	Default	21	6	0	100	1	95	12	101	6	0	0	0	9	0	6	8	AK47 Rifle	90	0	0	0	160	14	7.62mm PKM LMG	90	0	0	76	12.7mm NSV HMG	90	0	111	46	107mm B11 RCL	30	40	0	6	99	99	2	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	420	34650	\N	11682	82
26	Afghanistan	212	Fortified House	26	0	Fortifications	35	6	13	0	0	0	Default	11	2	20	100	1	80	12	120	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	160	8	AK47 Rifle	90	0	159	71	7.62mm PKMS MMG	90	0	0	19	RPG-7	0	20	0	4	4	4	2	6	6	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3318	25011	\N	11683	129
26	Afghanistan	221	T-55 Dozer	26	37	Engineer Tank	142	4	4	16	0	4	Track	90	4	0	29	10	101	12	120	5	2	20	0	6	0	6	93	100mm D10TG 79	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	11685	1009
26	Afghanistan	223	Jeep FO	26	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	92	0	2	10	1	46	12	110	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	11686	1834
26	Afghanistan	224	Ahu FO	26	57	FO Vehicle	74	2	4	24	0	3	A/T Wheel	92	0	4	10	3	89	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	888	12066	\N	11687	1834
26	Afghanistan	225	Land Rover FO	26	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	92	0	2	10	1	62	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	45389	\N	11688	1834
26	Afghanistan	229	Ammo Bunker	26	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	11689	2400
26	Afghanistan	230	Ammo Dump	26	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	11690	2399
26	Afghanistan	231	Supply Mules	26	56	Ammo Carrier	25	4	3	6	0	0	Default	30	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	11691	2319
26	Afghanistan	232	Ammo Container	26	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	11692	2279
26	Afghanistan	233	Ammo Truck	26	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	7069	\N	11693	2200
26	Afghanistan	239	Cav Transport	26	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M.30 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	34009	\N	11694	1355
26	Afghanistan	240	Pack Mules	26	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M.30 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	34009	\N	11695	1960
26	Afghanistan	241	Wagon	26	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	11696	2196
26	Afghanistan	242	Ammo Wagon	26	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	11697	2359
26	Afghanistan	243	Headquarters	26	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	M.44 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11698	1160
26	Afghanistan	244	Headquarters	26	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11699	1160
26	Afghanistan	245	Headquarters	26	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	11700	1160
26	Afghanistan	246	Assault Boat	26	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	7279	\N	11701	2317
26	Afghanistan	247	Barge	26	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	11702	2269
26	Afghanistan	248	Barge Carrier	26	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	11703	2358
26	Afghanistan	249	Crew	26	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	11704	1356
26	Afghanistan	255	2 Pdr AT-Gun	26	6	AT Gun	28	0	6	3	0	0	Default	12	0	0	2	1	46	12	60	3	0	0	0	8	0	2	78	2 Pounder Gun	10	90	0	0	0	4	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	11705	1302
26	Afghanistan	256	6 Pdr AT-Gun	26	6	AT Gun	32	0	5	2	0	0	Default	11	0	0	1	1	46	12	79	5	0	0	0	8	0	3	79	6 Pounder Gun	20	50	0	10	0	4	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	11706	1298
26	Afghanistan	259	45mm M42 ATG	26	6	AT Gun	26	0	6	3	0	0	Default	12	0	0	2	1	46	12	73	3	0	0	0	8	0	2	80	45mm M42 Gun	25	30	20	5	0	4	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	11707	1417
26	Afghanistan	260	57mm ZiS-2 ATG	26	6	AT Gun	30	0	6	2	0	0	Default	12	0	0	2	1	48	12	73	3	0	0	0	8	0	3	82	57mm ZiS-2 Gun	20	40	0	20	0	21	M.38 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	11708	1298
26	Afghanistan	261	76mm M42 ATG	26	6	AT Gun	25	1	6	0	0	0	Default	12	0	0	3	1	54	12	89	5	0	0	0	7	0	3	85	76mm ZiS3 M.42	25	30	10	15	0	21	M.38 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	11709	1337
26	Afghanistan	262	85mm D-44 ATG	26	6	AT Gun	33	1	8	0	0	0	Default	11	0	0	2	1	60	12	80	5	0	0	0	7	0	3	87	85mm D44 Gun	25	30	10	5	0	5	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	11710	1336
26	Afghanistan	263	85mm D-44 ATG	26	6	AT Gun	36	1	8	0	0	0	Default	11	0	0	2	1	81	12	110	5	0	0	0	7	0	3	103	85mm D44 ATG 69	25	30	10	5	0	5	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	11711	1336
26	Afghanistan	264	100mm BS-3 ATG	26	6	AT Gun	41	1	8	0	0	0	Default	11	0	0	3	1	65	12	120	5	0	0	0	6	0	3	101	100mm BS-3 49	20	30	5	5	0	5	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	11712	1296
26	Afghanistan	265	100mm T-12 ATG	26	6	AT Gun	56	1	8	0	0	0	Default	11	0	0	3	1	81	12	120	5	0	0	0	6	0	3	92	100mm 2A29 79	15	10	25	5	0	25	Skorpion SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	11713	1216
26	Afghanistan	266	B-11 Recoilless	26	6	AT Gun	23	0	6	3	0	0	Default	12	0	0	0	1	80	12	120	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	11714	1306
26	Afghanistan	270	Bofors AA-Gun	26	8	Flak	27	1	7	0	0	0	Default	11	0	0	3	1	46	12	64	10	0	0	0	9	0	3	113	40mm Bofors AAG	35	5	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	11715	1112
26	Afghanistan	271	ZPU-1 AAMG	26	8	Flak	12	1	3	1	0	0	Default	11	0	0	2	1	53	12	120	1	0	0	0	9	0	0	109	14.5mm KPV AAMG	60	10	0	0	111	21	M.38 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1983	11086	\N	11716	911
26	Afghanistan	272	ZPU-2 AAMG	26	8	Flak	15	1	3	1	0	0	Default	11	0	0	2	1	48	12	120	2	0	0	0	9	0	1	110	14.5 ZPU-2 AAMG	60	10	0	0	111	21	M.38 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	11717	911
26	Afghanistan	273	ZPU-4 AAMG	26	8	Flak	18	1	4	1	0	0	Default	11	0	0	3	1	64	12	120	3	0	0	0	9	0	1	111	14.5 ZPU-4 AAMG	60	10	0	0	111	21	M.38 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	11718	911
26	Afghanistan	274	ZU-23 AA-Gun	26	8	Flak	25	1	4	1	0	0	Default	11	0	0	4	1	64	12	120	5	0	10	0	9	0	3	112	23mm (2) AA-Gun	35	5	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	11719	1191
26	Afghanistan	275	57mm AA-Gun	26	8	Flak	36	2	7	0	0	0	Default	11	0	0	3	1	64	12	95	5	0	10	0	9	0	6	115	57mm S-60 AAG	35	5	0	0	0	21	M.38 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	11720	1140
26	Afghanistan	280	Lisunov Li-2	26	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	54	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	11024	\N	11721	2394
26	Afghanistan	281	Antonov AN-26	26	60	Paratroop Transport	44	6	5	4	0	0	Default	90	6	140	0	1	80	12	101	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2171	41268	\N	11722	2392
26	Afghanistan	282	Antonov AN-32	26	60	Paratroop Transport	44	6	5	5	0	0	Default	90	6	140	0	1	80	12	102	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	11723	2392
26	Afghanistan	283	Lockheed C-130	26	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	103	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2185	9086	\N	11724	2392
26	Afghanistan	285	Polikarpov U-2	26	50	Air OP Aircraft	46	2	1	1	0	0	Default	0	0	0	10	1	54	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	14039	\N	11725	2280
26	Afghanistan	289	FO Plane	26	50	Air OP Aircraft	41	2	1	1	0	0	Default	0	0	0	10	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9083	\N	11726	2280
26	Afghanistan	290	GAZ-69	26	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	104	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	64503	\N	11727	1877
26	Afghanistan	291	Ahu Scout	26	32	Scout Vehicle	18	2	4	24	0	3	A/T Wheel	92	0	108	10	3	89	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	886	65014	\N	11728	1917
26	Afghanistan	292	Land Rover	26	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	92	0	104	10	1	62	12	120	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	45389	\N	11729	1877
26	Afghanistan	293	ZPU Ahu	26	32	Scout Vehicle	23	2	4	20	0	3	A/T Wheel	92	0	110	10	3	89	12	120	1	0	0	0	9	0	1	110	14.5 ZPU-2 AAMG	60	10	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2407	65014	\N	11730	1919
26	Afghanistan	294	BTR-40	26	32	Scout Vehicle	17	3	4	27	0	3	A/T Wheel	92	3	106	10	1	54	12	102	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	11731	1953
26	Afghanistan	295	BRDM-1	26	32	Scout Vehicle	32	3	3	27	2	0	Default	92	3	103	10	1	65	12	120	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2948	11052	\N	11732	1610
26	Afghanistan	296	BRDM-2	26	32	Scout Vehicle	44	3	3	32	3	0	Default	92	3	104	10	1	74	12	120	0	0	20	0	9	0	3	67	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	11733	1647
26	Afghanistan	300	Heavy Truck	26	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	2067	\N	11734	2194
26	Afghanistan	302	Medium Truck	26	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	12069	\N	11735	2156
26	Afghanistan	303	2&1/2-Ton Truck	26	27	Medium Truck	13	3	2	18	0	2	Wheel	22	0	126	10	1	102	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	11736	2154
26	Afghanistan	304	Light Truck	26	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	65014	\N	11737	2157
26	Afghanistan	305	GAZ-69	26	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	32	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2957	64504	\N	11738	2159
26	Afghanistan	306	Ahu	26	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	32	0	110	10	3	89	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	885	65014	\N	11739	2118
26	Afghanistan	307	Land Rover	26	26	Utility Vehicle	9	2	2	24	0	3	A/T Wheel	32	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	11740	2159
26	Afghanistan	308	Medium Truck	26	26	Utility Vehicle	11	3	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	11741	2156
26	Afghanistan	309	2&1/2-Ton Truck	26	26	Utility Vehicle	13	3	2	18	0	2	Wheel	22	0	126	10	1	102	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	11742	2154
26	Afghanistan	310	GAZ-69	26	121	Light APC	14	2	2	24	0	3	A/T Wheel	52	0	105	10	1	46	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2959	64504	\N	11743	1877
26	Afghanistan	311	MG Ahu	26	121	Light APC	17	2	4	24	0	3	A/T Wheel	52	0	108	10	3	89	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	11744	1917
26	Afghanistan	312	Land Rover	26	121	Light APC	14	2	2	24	0	3	A/T Wheel	52	0	105	10	1	62	12	120	0	0	0	0	6	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	45389	\N	11745	1877
26	Afghanistan	313	AGS Ahu	26	121	Light APC	19	2	4	20	0	3	A/T Wheel	92	0	108	10	3	89	12	120	1	0	0	0	9	0	1	49	30mm AGS-17 GL	35	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	219	65014	\N	11746	1920
26	Afghanistan	315	SU-100	26	18	Assault Gun	53	4	4	19	0	0	Default	51	3	13	24	1	50	12	59	3	0	0	0	6	0	4	102	100mm D10T 44	15	18	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	11747	1412
26	Afghanistan	316	SU-100	26	18	Assault Gun	56	4	4	19	0	0	Default	51	3	13	24	1	60	12	64	3	0	0	0	6	0	4	89	100mm D10TG 55	15	12	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	11748	1451
26	Afghanistan	317	SU-100	26	18	Assault Gun	59	4	4	19	0	0	Default	51	3	13	24	1	65	12	77	3	0	0	0	6	0	4	90	100mm D10TG 60	15	9	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	55003	\N	11749	1451
26	Afghanistan	318	SU-100	26	18	Assault Gun	58	4	4	19	0	0	Default	51	3	13	24	1	78	12	79	3	0	0	0	6	0	4	91	100mm D10TG 68	15	9	5	4	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2940	11025	\N	11750	1291
26	Afghanistan	319	BMP-ZU	26	22	SP Flak	36	4	3	24	2	4	Track	80	3	0	11	1	83	12	101	5	0	10	1	9	0	3	112	23mm (2) AA-Gun	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1666	41237	\N	11751	1945
26	Afghanistan	320	ZSU-23 Shilka	26	22	SP Flak	100	3	4	15	0	4	Track	91	4	0	15	1	74	12	92	105	2	20	0	9	2	6	114	AZP-23-4 AA Gun	21	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	11752	2289
26	Afghanistan	321	ZSU-23-4 (-)	26	22	SP Flak	51	3	4	17	0	4	Track	71	4	0	15	1	93	12	95	5	2	0	0	9	0	6	114	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	11753	1864
26	Afghanistan	322	ZSU-23-4 (-)	26	22	SP Flak	67	3	4	17	0	4	Track	91	4	0	15	1	96	12	102	5	2	20	0	9	1	6	114	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	11754	1905
26	Afghanistan	323	ZSU-23-4V	26	22	SP Flak	122	3	4	17	0	4	Track	91	4	0	15	1	103	12	120	105	2	20	0	9	4	6	114	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2245	11043	\N	11755	2289
26	Afghanistan	324	M-53	26	22	SP Flak	24	4	4	22	0	3	A/T Wheel	42	4	104	10	1	65	12	89	2	0	0	0	9	0	2	57	12.7mm M53 Quad	74	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1854	11056	\N	11756	1952
26	Afghanistan	325	Infantry Sec	26	1	Infantry	12	1	9	6	0	0	Default	1	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	M.30 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	11757	1036
26	Afghanistan	326	Infantry Sec	26	1	Infantry	13	1	9	6	0	0	Default	1	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	M.30 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	17	Rifle-Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	11758	997
26	Afghanistan	327	Infantry Sec	26	1	Infantry	15	1	9	6	0	0	Default	1	0	0	0	1	46	12	73	0	0	0	0	9	0	0	3	M.30 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	18	RPG-2	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	11759	838
26	Afghanistan	328	Infantry Sec	26	1	Infantry	16	1	9	6	0	0	Default	11	0	0	0	1	54	12	73	0	0	0	0	9	0	0	6	M.44 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	18	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11760	839
26	Afghanistan	329	Infantry Sec	26	1	Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	54	12	73	0	0	0	0	9	0	0	6	M.44 Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11761	632
26	Afghanistan	330	Infantry Sec	26	1	Infantry	20	1	9	6	0	0	Default	11	0	0	0	1	54	12	73	0	0	0	0	9	0	0	6	M.44 Rifle	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11762	152
57	Bosnia-Herzegovina	328	//MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	23949	2279
26	Afghanistan	331	Infantry Sec	26	1	Infantry	16	1	9	6	0	0	Default	21	0	0	0	1	65	12	103	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	18	0	0	18	RPG-2	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11763	879
26	Afghanistan	332	Infantry Sec	26	1	Infantry	20	1	9	6	0	0	Default	21	0	0	0	1	65	12	104	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm DPM LMG	80	0	0	19	RPG-7	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11764	478
26	Afghanistan	333	Infantry Sec	26	1	Infantry	21	1	9	6	0	0	Default	21	0	0	0	1	74	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11765	153
26	Afghanistan	334	Infantry Sec	26	1	Infantry	21	1	9	6	0	0	Default	21	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11766	64
26	Afghanistan	335	Infantry Sec	26	1	Infantry	24	1	9	6	0	0	Default	21	0	0	0	1	81	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	14	7.62mm PKM LMG	80	0	0	14	7.62mm PKM LMG	80	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11767	28
26	Afghanistan	336	Infantry Sec	26	1	Infantry	21	1	9	6	0	0	Default	21	0	0	0	1	87	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	122	40mm GP-25 GL	36	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11768	70
26	Afghanistan	337	Infantry Sec	26	1	Infantry	24	1	9	6	0	0	Default	21	0	0	0	1	101	12	120	0	0	10	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm GP-25 GL	36	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52003	\N	11769	30
26	Afghanistan	339	BMP-ZU	26	106	CS Infantry Tank	36	4	3	24	2	4	Track	80	3	0	11	1	83	12	101	5	0	10	1	9	0	3	112	23mm (2) AA-Gun	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1666	41237	\N	11770	1945
26	Afghanistan	340	ZSU-23-4M2	26	106	CS Infantry Tank	79	3	4	17	0	4	Track	90	4	0	15	1	79	12	101	15	2	30	2	9	0	6	116	AZP-23-4 CS Gun	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	11771	1945
26	Afghanistan	341	ZSU-23-4M2a	26	106	CS Infantry Tank	153	3	4	17	0	4	Track	91	4	0	15	1	101	12	101	15	3	40	2	9	0	6	116	AZP-23-4 CS Gun	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	11772	1683
26	Afghanistan	345	Tribal Band	26	75	Irregulars	14	1	10	7	0	0	Default	0	0	0	0	1	46	12	85	0	0	0	0	9	0	0	3	M.30 Rifle	70	0	0	0	0	4	.303 Carbine	70	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	11773	676
26	Afghanistan	346	Tribal Band	26	75	Irregulars	16	1	10	7	0	0	Default	0	0	0	0	1	46	12	88	0	0	0	0	9	0	0	3	M.30 Rifle	70	0	0	0	0	4	.303 Carbine	70	0	0	7	PPSh-41 SMG	20	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	11774	596
26	Afghanistan	347	Tribal Band	26	75	Irregulars	16	1	10	7	0	0	Default	0	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	3	M.30 Rifle	70	0	0	17	Rifle-Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11775	597
26	Afghanistan	348	Tribal Band	26	75	Irregulars	19	1	10	7	0	0	Default	12	0	0	0	1	69	12	101	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	12	7.62mm DPM LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11776	226
26	Afghanistan	349	Tribal Band	26	75	Irregulars	19	1	10	7	0	0	Default	12	0	0	0	1	69	12	101	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	121	Hand Grenade	10	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11777	155
26	Afghanistan	350	Tribal Band	26	75	Irregulars	19	1	10	7	0	0	Default	12	0	0	0	1	69	12	101	0	0	0	0	9	0	0	7	PPSh-41 SMG	70	0	0	0	163	6	M.44 Rifle	70	0	0	12	7.62mm DPM LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11778	226
26	Afghanistan	351	Tribal Band	26	75	Irregulars	19	1	10	7	0	0	Default	12	0	0	0	1	69	12	101	0	0	0	0	9	0	0	7	PPSh-41 SMG	70	0	0	0	163	6	M.44 Rifle	70	0	0	121	Hand Grenade	10	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11779	155
26	Afghanistan	352	Tribal Band	26	75	Irregulars	19	1	10	7	0	0	Default	12	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	13	7.62mm RPD LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11780	226
26	Afghanistan	353	Tribal Band	26	75	Irregulars	19	1	10	7	0	0	Default	12	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	121	Hand Grenade	10	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11781	155
26	Afghanistan	354	Tribal Band	26	75	Irregulars	19	1	10	7	0	0	Default	12	0	0	0	1	82	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	7	PPSh-41 SMG	70	0	163	13	7.62mm RPD LMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11782	226
26	Afghanistan	355	Tribal Band	26	75	Irregulars	22	1	10	7	0	0	Default	12	0	0	0	1	86	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	70	0	0	0	159	13	7.62mm RPD LMG	70	0	0	121	Hand Grenade	10	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11783	114
26	Afghanistan	356	Tribal Band	26	75	Irregulars	22	1	10	7	0	0	Default	11	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	70	0	0	0	159	14	7.62mm PKM LMG	70	0	0	121	Hand Grenade	10	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11784	153
26	Afghanistan	364	Marksman	26	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11785	1277
26	Afghanistan	365	Sniper	26	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	11786	1476
26	Afghanistan	366	Sniper	26	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	11787	1753
26	Afghanistan	367	Sniper	26	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	11788	1715
26	Afghanistan	368	Sniper	26	45	Sniper	44	0	1	6	0	0	Default	1	0	0	0	1	74	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11789	1676
26	Afghanistan	369	Sniper	26	45	Sniper	46	0	1	6	0	0	Default	1	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11790	1717
26	Afghanistan	370	Sniper	26	45	Sniper	48	0	1	6	0	0	Default	1	0	0	0	1	102	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11791	1718
26	Afghanistan	371	Sniper	26	45	Sniper	49	0	1	6	0	0	Default	1	0	0	0	1	110	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	11792	1759
26	Afghanistan	375	Scouts	26	58	Scout	15	0	4	7	0	0	Default	30	0	0	0	1	46	12	100	0	0	0	0	9	0	0	6	M.44 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11793	1197
26	Afghanistan	376	Scouts	26	58	Scout	15	0	4	7	0	0	Default	40	0	0	0	1	60	12	120	0	0	0	0	9	0	0	7	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11794	1158
26	Afghanistan	377	Scouts	26	58	Scout	16	0	4	7	0	0	Default	52	0	0	0	1	79	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11795	1197
26	Afghanistan	378	Scouts	26	58	Scout	17	0	4	7	0	0	Default	61	0	0	0	1	88	12	120	0	0	0	0	9	0	0	9	AK74 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	122	40mm GP-25 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	11796	957
26	Afghanistan	379	Scouts	26	58	Scout	20	0	4	7	0	0	Default	61	0	0	0	1	88	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	8	0	0	19	RPG-7	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11797	840
26	Afghanistan	390	Militia	26	189	Militia	22	1	10	6	0	0	Default	1	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	M.30 Rifle	70	0	0	0	0	121	Hand Grenade	10	0	0	119	Molotov	1	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	11798	917
26	Afghanistan	391	Militia	26	189	Militia	14	1	10	6	0	0	Default	1	0	0	0	1	60	12	120	0	0	0	0	9	0	0	3	M.30 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	11799	676
26	Afghanistan	392	Militia	26	189	Militia	14	1	10	6	0	0	Default	1	0	0	0	1	69	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	5	SKS Carbine	70	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11800	676
26	Afghanistan	393	Militia	26	189	Militia	22	1	10	6	0	0	Default	1	0	0	0	1	79	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	7	PPSh-41 SMG	70	0	163	119	Molotov	2	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11801	638
26	Afghanistan	394	Militia	26	189	Militia	22	1	10	6	0	0	Default	1	0	0	0	1	86	12	120	0	0	0	0	9	0	0	6	M.44 Rifle	70	0	0	0	0	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	10	0	0	119	Molotov	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	11802	596
26	Afghanistan	395	Militia	26	189	Militia	20	1	10	6	0	0	Default	1	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	70	0	0	0	159	15	7.62mm RPK SAW	40	0	0	121	Hand Grenade	10	0	0	18	RPG-2	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11803	155
26	Afghanistan	400	Art Observer	26	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	M.44 Rifle	60	0	0	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	11804	1240
26	Afghanistan	401	Art Observer	26	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	60	0	0	0	163	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11805	1240
26	Afghanistan	402	Art Observer	26	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	25	Skorpion SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40011	\N	11806	1240
26	Afghanistan	410	Cavalry	26	150	Cavalry Scouts	18	2	10	12	1	0	Default	31	0	0	25	1	46	12	120	0	0	0	0	9	0	0	5	SKS Carbine	80	0	0	0	0	7	PPSh-41 SMG	80	0	163	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	53	\N	11807	676
26	Afghanistan	411	Cavalry	26	150	Cavalry Scouts	18	2	10	12	1	0	Default	31	0	0	25	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	25	Skorpion SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	53	\N	11808	676
26	Afghanistan	412	Cavalry Scouts	26	150	Cavalry Scouts	15	1	5	13	1	0	Default	91	0	0	20	1	46	12	120	0	0	0	0	9	0	0	7	PPSh-41 SMG	60	0	0	0	163	5	SKS Carbine	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	0	53	\N	11809	757
26	Afghanistan	413	Cavalry Scouts	26	150	Cavalry Scouts	15	1	5	13	1	0	Default	91	0	0	20	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	25	Skorpion SMG	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	53	\N	11810	757
26	Afghanistan	415	Dismnt Cavalry	26	51	Light Infantry	15	2	8	6	0	0	Default	11	0	0	25	1	46	12	120	0	0	0	0	9	0	0	5	SKS Carbine	80	0	0	0	0	7	PPSh-41 SMG	80	0	163	121	Hand Grenade	20	0	0	17	Rifle-Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	53	\N	11811	596
26	Afghanistan	416	Dismnt Cavalry	26	51	Light Infantry	17	2	8	6	0	0	Default	11	0	0	25	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	25	Skorpion SMG	80	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	53	\N	11812	225
26	Afghanistan	417	Dismnt Cavalry	26	51	Light Infantry	18	2	8	6	0	0	Default	11	0	0	25	1	86	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	5	SKS Carbine	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	53	\N	11813	114
26	Afghanistan	420	Al Qaeda	26	218	Mercenaries	24	1	9	7	0	0	Default	91	0	0	0	1	97	12	101	0	0	0	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm GP-25 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	11814	64
26	Afghanistan	421	Al Qaeda	26	218	Mercenaries	24	1	9	7	0	0	Default	91	0	0	0	1	97	12	101	0	0	5	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	1	Sniper Rifle	50	0	0	33	60mm Cmmdo Mtr	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	11815	145
26	Afghanistan	422	Al Qaeda	26	218	Mercenaries	24	1	9	7	0	0	Default	91	0	0	0	1	97	12	101	0	0	0	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	122	40mm GP-25 GL	36	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	11816	70
26	Afghanistan	423	Al Qaeda	26	218	Mercenaries	22	1	9	7	0	0	Default	91	0	0	0	1	97	12	101	0	0	0	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	122	40mm GP-25 GL	36	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	11817	37
26	Afghanistan	424	Al Qaeda	26	218	Mercenaries	25	1	9	7	0	0	Default	91	0	0	0	1	97	12	101	0	0	5	0	9	0	0	9	AK74 Rifle	80	0	0	0	0	15	7.62mm RPK SAW	80	0	0	122	40mm GP-25 GL	36	0	0	22	RPG-16D	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	11818	30
26	Afghanistan	425	LMG Group	26	65	LMG Section	18	1	5	6	0	0	Default	31	0	0	0	1	46	12	73	0	0	0	0	9	0	0	12	7.62mm DPM LMG	70	0	0	0	0	12	7.62mm DPM LMG	70	0	0	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	11819	386
26	Afghanistan	426	LMG Group	26	65	LMG Section	18	1	5	6	0	0	Default	31	0	0	0	1	54	12	79	0	0	0	0	9	0	0	13	7.62mm RPD LMG	70	0	0	0	0	13	7.62mm RPD LMG	70	0	0	7	PPSh-41 SMG	70	0	163	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	11820	467
26	Afghanistan	427	LMG Group	26	65	LMG Section	18	1	5	6	0	0	Default	31	0	0	0	1	65	12	120	0	0	0	0	9	0	0	14	7.62mm PKM LMG	70	0	0	0	0	14	7.62mm PKM LMG	70	0	0	25	Skorpion SMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	11821	426
26	Afghanistan	428	LMG Group	26	65	LMG Section	18	1	5	6	0	0	Default	31	0	0	0	1	103	12	120	0	0	0	0	9	0	0	27	7.62mm M60 LMG	70	0	0	0	206	27	7.62mm M60 LMG	70	0	206	25	Skorpion SMG	70	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	11822	427
26	Afghanistan	435	Heavy Militia	26	191	Heavy Militia	20	1	8	6	0	0	Default	11	0	0	0	1	90	12	120	0	0	0	0	9	0	0	17	Rifle-Grenade	8	0	8	0	0	14	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11823	146
26	Afghanistan	436	Heavy Militia	26	191	Heavy Militia	19	1	8	6	0	0	Default	11	0	0	0	1	90	12	120	0	0	0	0	9	0	0	33	60mm Cmmdo Mtr	16	0	0	0	0	14	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	33	60mm Cmmdo Mtr	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11824	146
26	Afghanistan	437	Heavy Militia	26	191	Heavy Militia	22	1	8	6	0	0	Default	11	0	0	0	1	90	12	120	0	0	0	0	9	0	0	33	60mm Cmmdo Mtr	16	0	0	0	0	14	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	19	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11825	28
26	Afghanistan	438	Heavy Militia	26	191	Heavy Militia	26	1	8	6	0	0	Default	11	0	0	0	1	90	12	120	0	0	0	0	9	0	0	19	RPG-7	8	0	2	0	0	14	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	0	19	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11826	28
26	Afghanistan	440	Sappers	26	20	Engineer	22	1	9	6	0	0	Default	41	0	0	0	1	46	12	64	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	27	0	0	120	Satchel Charge	3	0	0	118	Anti-Tank Mine	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11827	158
26	Afghanistan	441	Sappers	26	20	Engineer	29	1	9	6	0	0	Default	41	0	0	0	1	46	12	79	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11828	271
26	Afghanistan	442	Sappers	26	20	Engineer	27	1	9	6	0	0	Default	41	0	0	0	1	46	12	64	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11829	200
26	Afghanistan	443	Sappers	26	20	Engineer	27	1	9	6	0	0	Default	41	0	0	0	1	46	12	64	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	117	Dynamite	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11830	200
26	Afghanistan	445	Sappers	26	20	Engineer	24	1	9	6	0	0	Default	71	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	120	Satchel Charge	3	0	0	118	Anti-Tank Mine	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11831	158
26	Afghanistan	446	Sappers	26	20	Engineer	24	1	9	6	0	0	Default	71	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	117	Dynamite	3	0	0	118	Anti-Tank Mine	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11832	158
26	Afghanistan	447	Sappers	26	20	Engineer	24	1	9	6	0	0	Default	71	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	27	0	0	117	Dynamite	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11833	37
26	Afghanistan	448	Sappers	26	20	Engineer	29	1	9	6	0	0	Default	71	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	119	Molotov	3	6	0	117	Dynamite	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11834	200
26	Afghanistan	449	Sappers	26	20	Engineer	23	1	9	6	0	0	Default	71	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	117	Dynamite	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11835	159
26	Afghanistan	450	Sappers	26	20	Engineer	25	1	9	6	0	0	Default	71	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11836	197
26	Afghanistan	455	Motor Section	26	148	Motorised Inf Section	15	1	8	6	0	0	Default	0	0	0	0	1	54	12	73	0	0	0	0	9	0	0	5	SKS Carbine	80	0	0	0	0	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65054	\N	11837	672
26	Afghanistan	456	Motor Section	26	148	Motorised Inf Section	15	1	8	6	0	0	Default	0	0	0	0	1	54	12	73	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	12	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11838	672
26	Afghanistan	457	Motor Section	26	148	Motorised Inf Section	19	1	8	6	0	0	Default	10	0	0	0	1	65	12	80	0	0	0	0	9	0	0	7	PPSh-41 SMG	80	0	0	0	163	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	11839	152
26	Afghanistan	458	Motor Section	26	148	Motorised Inf Section	19	1	8	6	0	0	Default	10	0	0	0	1	65	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11840	152
26	Afghanistan	459	Motor Section	26	148	Motorised Inf Section	19	1	8	6	0	0	Default	20	0	0	0	1	74	12	102	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	15	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	18	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11841	152
26	Afghanistan	460	Motor Section	26	148	Motorised Inf Section	20	1	8	6	0	0	Default	20	0	0	0	1	74	12	102	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	15	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11842	113
26	Afghanistan	461	Motor Section	26	148	Motorised Inf Section	21	1	8	6	0	0	Default	30	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	14	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11843	113
26	Afghanistan	462	Motor Section	26	148	Motorised Inf Section	21	1	8	6	0	0	Default	30	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	14	7.62mm PKM LMG	80	0	0	122	40mm GP-25 GL	32	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11844	111
26	Afghanistan	463	Motor Section	26	148	Motorised Inf Section	21	1	8	6	0	0	Default	30	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	14	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11845	34
26	Afghanistan	464	Motor Section	26	148	Motorised Inf Section	21	1	8	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	AK74 Rifle	90	0	0	0	0	14	7.62mm PKM LMG	80	0	0	122	40mm GP-25 GL	32	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	11846	111
26	Afghanistan	470	Sandbag Foxhole	26	0	Fortifications	20	0	10	0	0	0	Default	30	2	0	100	1	46	12	59	2	0	0	0	9	0	2	3	M.30 Rifle	90	0	0	0	0	3	M.30 Rifle	90	0	0	3	M.30 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11847	262
26	Afghanistan	471	Sandbag Foxhole	26	0	Fortifications	25	0	10	0	0	0	Default	30	2	0	100	1	54	12	80	2	0	0	0	9	0	2	6	M.44 Rifle	90	0	0	0	0	12	7.62mm DPM LMG	90	0	0	12	7.62mm DPM LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11848	223
26	Afghanistan	472	Sandbag Foxhole	26	0	Fortifications	25	0	10	0	0	0	Default	30	2	0	100	1	65	12	120	2	0	0	0	9	0	2	8	AK47 Rifle	90	0	0	0	159	13	7.62mm RPD LMG	90	0	0	13	7.62mm RPD LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11849	223
26	Afghanistan	473	Sandbag Foxhole	26	0	Fortifications	25	0	10	0	0	0	Default	30	2	0	100	1	80	12	120	2	0	0	0	9	0	2	8	AK47 Rifle	90	0	0	0	159	14	7.62mm PKM LMG	90	0	0	14	7.62mm PKM LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	11850	223
26	Afghanistan	480	Sandbag MG Pit	26	0	Fortifications	21	0	10	0	0	0	Default	30	2	0	100	1	46	12	69	2	0	0	0	9	0	2	77	Vickers HMG	90	0	0	0	121	77	Vickers HMG	90	0	121	4	.303 Carbine	60	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11851	341
26	Afghanistan	481	Sandbag MG Pit	26	0	Fortifications	21	0	10	0	0	0	Default	30	2	0	100	1	46	12	79	2	0	0	0	9	0	2	70	7.62mm SGM MMG	90	0	0	0	0	70	7.62mm SGM MMG	90	0	0	3	M.30 Rifle	60	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11852	300
26	Afghanistan	482	Sandbag MG Pit	26	0	Fortifications	24	0	10	0	0	0	Default	30	2	0	100	1	54	12	120	2	0	0	0	9	0	2	73	12.7mm DShK HMG	90	0	0	0	111	73	12.7mm DShK HMG	90	0	111	6	M.44 Rifle	60	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11853	339
26	Afghanistan	483	Sandbag MG Pit	26	0	Fortifications	26	0	10	0	0	0	Default	30	2	0	100	1	80	12	120	2	0	0	0	9	0	2	76	12.7mm NSV HMG	90	0	0	0	111	76	12.7mm NSV HMG	90	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11854	339
26	Afghanistan	484	Sandbag MG Pit	26	0	Fortifications	24	0	10	0	0	0	Default	30	2	0	100	1	92	12	120	2	0	0	0	9	0	2	74	12.7mm W.85 HMG	90	0	0	0	111	74	12.7mm W.85 HMG	90	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	11855	339
26	Afghanistan	490	BM-1 SRL	26	151	Rocket Launcher	16	1	4	6	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	1	0	0	200	107mm Rocket	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	65504	\N	11856	943
26	Afghanistan	491	BM-12 MRL	26	151	Rocket Launcher	20	1	6	1	0	0	Default	91	0	0	2	1	74	12	120	0	0	0	0	6	0	0	200	107mm Rocket	6	0	0	0	0	200	107mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	11857	822
26	Afghanistan	494	BRDM-2 MRL	26	137	SP Rocket Launcher	27	3	2	30	0	3	A/T Wheel	41	3	0	10	1	85	12	120	0	0	0	0	9	0	0	200	107mm Rocket	8	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2319	8217	\N	11858	856
26	Afghanistan	495	BM-13 Katyusha	26	137	SP Rocket Launcher	25	4	6	13	0	3	A/T Wheel	92	0	0	12	1	65	12	105	0	0	0	0	8	0	0	201	132mm M-13 Rckt	8	0	0	0	0	201	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	11859	821
26	Afghanistan	496	BM-21 Grad	26	137	SP Rocket Launcher	38	6	6	25	0	0	Default	92	0	0	19	1	74	12	120	0	0	0	0	20	0	0	203	122mm Rocket	20	0	0	0	0	203	122mm Rocket	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2333	11033	\N	11860	819
26	Afghanistan	498	Saqr-30 MRL Bty	26	31	O/M Rocket Arty	407	0	6	0	0	0	Default	91	0	0	0	1	86	12	120	0	0	0	0	20	0	0	202	122mm Saqr-30CM	20	0	0	0	0	202	122mm Saqr-30CM	20	0	0	202	122mm Saqr-30CM	20	0	0	202	122mm Saqr-30CM	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11034	\N	11861	254
26	Afghanistan	500	SA-2 Guideline	26	16	Area SAM	58	2	10	0	0	0	Default	91	0	0	10	1	65	11	102	100	0	0	0	1	0	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	11862	2374
26	Afghanistan	501	SA-3 Goa	26	16	Area SAM	112	2	10	0	0	0	Default	92	0	0	15	1	74	12	120	100	0	0	0	2	0	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	11863	2374
26	Afghanistan	502	Imp HAWK SAM	0	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	104	12	120	105	0	0	0	3	7	0	160	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	12053	\N	11864	2376
26	Afghanistan	505	SA-13 Gopher	26	30	SP SAM	112	4	3	20	2	4	Track	90	4	0	12	1	80	12	120	3	0	0	0	4	2	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2327	41240	\N	11865	1786
26	Afghanistan	506	M48A1 SAM	0	30	SP SAM	145	6	5	18	0	0	Default	90	5	0	11	1	105	12	120	0	0	20	0	4	2	0	165	Chaparral SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2221	12049	\N	11866	1786
26	Afghanistan	510	Shelter Bunker	26	0	Fortifications	40	0	10	0	0	0	Default	63	6	40	100	1	46	12	73	5	0	0	0	9	0	5	5	SKS Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	12	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	11867	1
26	Afghanistan	511	Shelter Bunker	26	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	65	12	120	5	0	0	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	24	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	11868	1
26	Afghanistan	512	Shelter Bunker	26	0	Fortifications	53	0	10	0	0	0	Default	63	6	40	100	1	90	12	120	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	32	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	11869	1
26	Afghanistan	515	40mm AA Empl	26	0	Fortifications	34	1	10	0	0	0	Default	93	2	0	100	1	46	12	101	10	0	0	0	9	0	3	113	40mm Bofors AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	PPSh-41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	11870	326
26	Afghanistan	516	23mm AA Empl	26	0	Fortifications	34	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	5	0	10	0	9	0	3	112	23mm (2) AA-Gun	120	0	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	PPSh-41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	11871	327
26	Afghanistan	517	57mm AA Empl	26	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	86	12	120	5	0	10	0	9	0	6	115	57mm S-60 AAG	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	PPSh-41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	427	13012	\N	11872	326
26	Afghanistan	518	85mm Gun Empl	26	0	Fortifications	48	1	10	0	0	0	Default	93	2	0	100	1	69	12	120	12	0	10	0	7	0	8	88	85mm ZP M39 Gun	90	30	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	7	PPSh-41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	11873	365
26	Afghanistan	525	BTR-60PB	26	122	Light Support APC	47	4	2	28	4	0	Default	32	4	114	10	1	74	12	120	2	0	20	0	9	0	3	67	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1478	11058	\N	11875	1608
26	Afghanistan	526	BTR-70	26	122	Light Support APC	46	4	2	29	4	0	Default	30	4	109	10	1	80	12	120	3	0	20	0	9	0	3	67	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1482	11058	\N	11876	1647
26	Afghanistan	527	BMP-1	26	122	Light Support APC	88	4	3	22	2	4	Track	61	4	109	11	1	85	12	120	5	0	10	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	11037	\N	11877	1841
26	Afghanistan	528	BMP-2	26	122	Light Support APC	141	4	2	24	3	4	Track	61	4	109	11	1	86	12	120	15	2	20	1	9	0	12	230	30mm 2A42 A/C	40	20	0	0	0	147	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11174	\N	11878	1761
26	Afghanistan	530	BMP-1 (-)	26	122	Light Support APC	51	4	3	22	2	4	Track	60	4	109	11	1	85	12	120	5	0	10	0	7	0	5	84	73mm 2A28 Grom	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1702	11037	\N	11879	1529
26	Afghanistan	531	BMP-2 (-)	26	122	Light Support APC	95	4	2	24	3	4	Track	61	4	109	11	1	86	12	120	15	2	20	1	9	0	12	230	30mm 2A42 A/C	50	10	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11174	\N	11880	1603
26	Afghanistan	535	76.2mm ZiS Sec	26	10	O/M Field Artillery	141	1	24	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	94	76.2mm ZiS-3 FG	90	0	0	0	0	94	76.2mm ZiS-3 FG	90	0	0	94	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11090	\N	11881	101
26	Afghanistan	537	122mm M-38 Sec	26	155	O/M Medium Artillery	187	2	24	0	0	0	Default	91	0	0	0	1	54	12	120	0	0	0	0	6	0	0	95	122mm M38 FH	70	0	0	0	0	95	122mm M38 FH	70	0	0	95	122mm M38 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	11882	21
26	Afghanistan	539	122mm D-30 Sec	26	155	O/M Medium Artillery	194	2	24	0	0	0	Default	91	0	0	0	1	65	12	120	0	0	0	0	6	0	0	96	122mm D-30 FH	80	0	0	0	0	96	122mm D-30 FH	80	0	0	96	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	11883	17
26	Afghanistan	541	130mm M-46 Sec	26	156	O/M Heavy Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	74	12	120	0	0	0	0	5	0	0	97	130mm M46 FG	70	0	0	0	0	97	130mm M46 FG	70	0	0	97	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	11884	17
26	Afghanistan	543	152mm D-20 Sec	26	156	O/M Heavy Artillery	203	3	24	0	0	0	Default	92	0	0	0	1	80	12	120	0	0	0	0	5	0	0	98	152mm D-20 FH	60	0	0	0	0	98	152mm D-20 FH	60	0	0	98	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	11885	10
26	Afghanistan	550	MiG-15	26	44	Fighter-Bomber	57	4	1	11	0	0	Default	92	4	0	0	1	54	12	73	5	0	0	0	9	0	0	182	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	11886	1740
26	Afghanistan	552	MiG-17	26	44	Fighter-Bomber	50	4	1	12	0	0	Default	92	4	0	0	1	65	12	79	5	0	0	0	9	0	0	182	23mm NS Cannon	6	3	0	0	0	221	ZAB-250 FAE	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2152	11132	\N	11887	2141
26	Afghanistan	554	MiG-19	26	44	Fighter-Bomber	70	4	1	15	0	0	Default	91	4	0	0	1	75	12	87	10	0	0	0	9	0	0	183	30mm NR Cannon	5	3	0	0	0	187	4x 57mm S-5	4	0	0	187	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	11888	1769
26	Afghanistan	556	MiG-21	26	44	Fighter-Bomber	73	4	1	21	0	0	Default	92	4	0	0	1	90	11	101	10	0	0	0	9	1	0	180	23mm GSh-23L	4	1	0	0	0	195	125kg Bomb	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2764	11141	\N	11889	1978
26	Afghanistan	557	MiG-21	26	44	Fighter-Bomber	69	4	1	21	0	0	Default	92	4	0	0	1	90	12	101	5	0	0	0	9	1	0	180	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2764	11141	\N	11890	1977
26	Afghanistan	559	MiG-21	26	44	Fighter-Bomber	88	4	1	22	0	0	Default	92	4	0	0	1	90	11	101	10	0	0	0	9	1	0	180	23mm GSh-23L	4	1	0	0	0	187	4x 57mm S-5	8	0	0	187	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2764	11141	\N	11891	1768
26	Afghanistan	561	Su-7B	26	44	Fighter-Bomber	88	4	1	22	0	0	Default	92	4	0	0	1	74	12	92	10	0	10	0	9	0	0	183	30mm NR Cannon	5	2	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	11892	1977
26	Afghanistan	562	Su-7B	26	44	Fighter-Bomber	85	4	1	22	0	0	Default	91	4	0	0	1	88	12	92	10	0	10	0	9	0	0	183	30mm NR Cannon	5	2	0	0	0	221	ZAB-250 FAE	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	11893	2215
26	Afghanistan	563	Su-7B	26	44	Fighter-Bomber	97	4	1	22	0	0	Default	91	4	0	0	1	74	12	92	10	0	10	0	9	0	0	183	30mm NR Cannon	5	2	0	0	0	187	4x 57mm S-5	8	0	0	187	4x 57mm S-5	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	11894	1768
26	Afghanistan	564	Su-7B	26	44	Fighter-Bomber	106	4	1	22	0	0	Default	91	4	0	0	1	88	12	92	10	0	10	0	9	0	0	183	30mm NR Cannon	5	2	0	0	0	199	HE Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	11895	2255
26	Afghanistan	566	Su-22	26	44	Fighter-Bomber	115	5	1	22	0	0	Default	92	5	0	0	1	93	11	120	10	0	10	0	9	2	0	183	30mm NR Cannon	5	2	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	11896	2053
26	Afghanistan	567	Su-22	26	44	Fighter-Bomber	105	5	1	22	0	0	Default	91	5	0	0	1	88	12	120	10	0	10	0	9	2	0	183	30mm NR Cannon	5	2	0	0	0	197	750kg Bomb	1	0	0	197	750kg Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	11897	2053
26	Afghanistan	568	Su-22	26	44	Fighter-Bomber	123	5	1	22	0	0	Default	91	5	0	0	1	93	12	120	10	0	10	0	9	2	0	183	30mm NR Cannon	5	2	0	0	0	187	4x 57mm S-5	8	0	0	187	4x 57mm S-5	8	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	11898	1807
26	Afghanistan	580	Il-28	26	62	Level Bomber	74	6	3	9	0	0	Default	92	6	0	0	1	74	12	89	0	0	0	0	9	0	0	196	250kg Bomb	2	0	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	11900	2016
26	Afghanistan	581	Il-28	26	62	Level Bomber	93	6	3	9	0	0	Default	91	6	0	0	1	80	12	89	0	0	0	0	9	0	0	199	HE Cluster Bomb	2	0	0	0	0	199	HE Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2716	11137	\N	11901	2216
26	Afghanistan	590	T-34	26	104	CS MBT	52	5	5	18	0	4	Track	41	3	13	24	1	80	12	101	3	0	0	0	7	0	3	87	85mm D44 Gun	45	5	5	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	11902	442
26	Afghanistan	591	PT-76	26	104	CS MBT	49	3	3	15	4	0	Default	52	3	6	10	1	80	12	101	5	0	0	0	7	0	5	83	76mm D56T	30	5	5	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1612	11001	\N	11903	1333
26	Afghanistan	592	T-54B	26	104	CS MBT	79	4	4	16	0	4	Track	42	4	13	27	1	74	12	102	3	2	10	0	6	0	6	90	100mm D10TG 60	28	6	0	0	0	53	7.62 SGMT AAMG	90	0	0	62	7.62mm SGMT CMG	120	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	11005	\N	11904	603
26	Afghanistan	593	T-55A	26	104	CS MBT	84	4	4	18	0	0	Default	41	4	13	27	1	74	12	102	5	2	10	0	6	0	6	90	100mm D10TG 60	31	6	6	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1471	11005	\N	11905	1370
26	Afghanistan	594	T-62	26	104	CS MBT	90	4	4	21	0	0	Default	41	4	13	30	1	74	12	120	5	2	20	0	6	0	6	99	115mm 2A20 57	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32144	\N	11906	1329
26	Afghanistan	595	T-62E Brezhnev	26	104	CS MBT	152	4	4	21	0	4	Track	62	4	13	31	1	84	12	120	15	2	20	0	6	0	22	100	115mm 3BM-21 75	35	0	5	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	30	19	11	4	22	10	6	30	19	11	5	0	0	0	0	0	0	0	0	1299	32145	\N	11907	1205
26	Afghanistan	597	Morris Quad GT	26	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	11908	2312
26	Afghanistan	598	Prime Mover	26	180	Artillery Prime Mover	17	4	4	14	0	2	Wheel	61	0	125	12	1	79	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	11909	2154
26	Afghanistan	605	Motorcycles	26	187	Motorcycle(Light Inf)	17	0	2	30	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34444	\N	11910	1398
26	Afghanistan	606	Motorcycles	26	187	Motorcycle(Light Inf)	24	0	2	30	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	119	Molotov	2	2	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	836	34444	\N	11911	1080
26	Afghanistan	607	Motorcycles	26	187	Motorcycle(Light Inf)	18	0	2	30	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	120	Satchel Charge	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	34444	\N	11912	1080
26	Afghanistan	608	Motorcycles	26	187	Motorcycle(Light Inf)	20	0	2	30	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	20	RPG-7V	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	835	34444	\N	11913	1040
26	Afghanistan	609	Motorcycles	26	187	Motorcycle(Light Inf)	30	0	2	30	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	131	9M36 Strela-3	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	836	34444	\N	11914	720
26	Afghanistan	610	Motorcycles	26	187	Motorcycle(Light Inf)	17	0	2	30	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	122	40mm GP-25 GL	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34444	\N	11915	1398
26	Afghanistan	620	Taliban	26	79	Native Troops	22	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	9	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11916	153
26	Afghanistan	621	Taliban	26	79	Native Troops	22	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	241	Type 68 Rifle	80	0	0	0	0	14	7.62mm PKM LMG	80	0	0	121	Hand Grenade	9	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	11917	153
26	Afghanistan	622	Taliban	26	79	Native Troops	22	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	241	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	122	40mm GP-25 GL	36	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	11918	70
26	Afghanistan	623	Taliban	26	79	Native Troops	20	1	9	6	0	0	Default	41	0	0	0	1	97	12	101	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	2	Pistol	6	0	0	121	Hand Grenade	9	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11919	155
26	Afghanistan	624	Taliban	26	79	Native Troops	27	1	9	6	0	0	Default	41	0	0	0	1	97	12	101	0	0	0	0	9	0	0	19	RPG-7	0	0	4	0	0	19	RPG-7	0	4	0	14	7.62mm PKM LMG	80	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	11920	494
26	Afghanistan	625	Taliban	26	79	Native Troops	19	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm RPD LMG	80	0	0	121	Hand Grenade	9	0	0	8	AK47 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11921	511
26	Afghanistan	626	Taliban	26	79	Native Troops	20	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	241	Type 68 Rifle	80	0	0	0	0	9	AK74 Rifle	80	0	0	121	Hand Grenade	9	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	11922	114
26	Afghanistan	627	Taliban	26	79	Native Troops	22	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	241	Type 68 Rifle	80	0	0	0	0	13	7.62mm RPD LMG	80	0	0	241	Type 68 Rifle	80	0	0	20	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	11923	109
26	Afghanistan	628	Taliban	26	79	Native Troops	19	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	241	Type 68 Rifle	80	0	0	0	0	241	Type 68 Rifle	80	0	0	121	Hand Grenade	18	0	0	1	Sniper Rifle	50	0	145	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	11924	391
26	Afghanistan	629	Taliban	26	79	Native Troops	17	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	241	Type 68 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	122	40mm GP-25 GL	36	0	0	25	Skorpion SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14100	\N	11925	549
26	Afghanistan	630	Taliban	26	79	Native Troops	17	1	9	6	0	0	Default	42	0	0	0	1	97	12	101	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	33	60mm Cmmdo Mtr	18	0	0	121	Hand Grenade	18	0	0	2	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11926	997
26	Afghanistan	650	ANA Section	26	67	Rifle Section	22	1	9	6	0	0	Default	40	0	0	0	1	105	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	14	7.62mm PKM LMG	80	0	0	122	40mm GP-25 GL	36	0	0	20	RPG-7V	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	11927	70
26	Afghanistan	651	ANA Section	26	67	Rifle Section	25	1	9	6	0	0	Default	40	0	0	0	1	105	12	120	0	0	10	0	9	0	0	9	AK74 Rifle	90	0	0	0	0	14	7.62mm PKM LMG	80	0	0	122	40mm GP-25 GL	36	0	0	20	RPG-7V	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52003	\N	11928	30
26	Afghanistan	652	ANA Section	26	67	Rifle Section	29	1	9	6	0	0	Default	51	0	0	0	1	110	12	120	0	0	15	0	9	0	0	58	M16 A4 ACOG	90	0	0	0	0	59	M249 SAW	80	0	0	124	40mm M203 GL	27	3	0	20	RPG-7V	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52003	\N	11929	234
26	Afghanistan	658	ANP Section	26	178	Police	18	1	9	6	0	0	Default	60	0	0	0	1	105	12	120	0	0	10	0	9	0	0	9	AK74 Rifle	90	0	0	0	0	122	40mm GP-25 GL	36	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52003	\N	11930	1035
27	Belgium	1	Stuart VI	27	12	Light Tank	52	3	4	17	0	4	Track	90	3	5	12	1	44	12	49	3	1	0	0	8	0	3	79	37mm M6 Gun	24	150	0	0	0	51	.30 M1919 AAMG	90	0	0	66	.30in M1919 CMG	120	0	0	65	.30in M1919 BMG	120	0	0	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	36015	\N	11931	490
27	Belgium	2	M24 Chaffee	27	12	Light Tank	55	4	5	17	0	4	Track	90	3	6	15	1	47	12	55	3	1	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	11932	531
27	Belgium	3	M41 Bulldog	27	12	Light Tank	68	4	4	26	0	4	Track	90	4	6	18	1	55	12	74	5	0	0	0	7	0	8	86	76mm M32 Gun 55	25	20	10	10	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	11933	1171
27	Belgium	4	Scorpion	27	12	Light Tank	75	3	3	24	0	4	Track	92	3	0	10	1	73	12	100	10	0	30	2	7	0	10	82	76mm L5 Gun	20	0	20	0	0	34	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1269	7006	\N	11934	1487
27	Belgium	5	Scimitar	27	12	Light Tank	80	3	3	24	0	4	Track	90	3	0	10	1	73	12	89	15	2	30	2	9	0	6	77	30mm Rarden Gun	27	26	0	0	0	25	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1264	7005	\N	11935	1602
27	Belgium	6	Scimitar	27	12	Light Tank	81	3	3	24	0	4	Track	90	3	0	10	1	90	12	99	15	2	30	2	9	0	6	77	30mm Rarden Gun	18	18	0	17	0	25	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1264	7005	\N	11936	1601
27	Belgium	8	Sherman V	27	59	MBT	57	5	5	11	0	4	Track	90	3	10	31	4	44	12	49	3	1	0	0	7	0	3	78	75mm M3 Gun	47	50	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	65	.30in M1919 BMG	120	0	0	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	11937	490
27	Belgium	9	M4A1(76) W	27	59	MBT	63	5	5	13	0	4	Track	42	4	10	33	1	49	12	54	3	1	0	0	7	0	4	85	76mm M1A2 Gun	35	30	0	15	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	24015	\N	11938	566
27	Belgium	10	M4A1(76) W HVSS	27	59	MBT	63	5	5	15	0	4	Track	90	4	13	37	1	49	12	55	3	0	0	0	7	0	4	85	76mm M1A2 Gun	21	35	0	15	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	10	5	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	12008	\N	11939	566
27	Belgium	11	IC Firefly	27	59	MBT	63	5	5	13	0	4	Track	42	3	10	32	1	49	12	57	4	0	0	2	7	0	4	47	17 Pounder Gun	23	43	0	10	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	10	4	4	9	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	65044	\N	11940	1172
27	Belgium	12	VC Firefly	27	59	MBT	65	5	5	13	0	4	Track	42	3	10	33	1	49	12	59	4	0	0	2	7	0	4	47	17 Pounder Gun	26	26	0	26	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	648	\N	11941	1172
27	Belgium	39	M44	27	21	SP Artillery	34	6	8	19	0	0	Default	90	4	0	24	1	56	12	87	0	0	0	0	4	0	0	111	155mm M114A1 FH	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	211	12039	\N	11962	938
27	Belgium	14	M4 (105)	27	15	Close Support Tank	59	5	5	14	0	4	Track	91	4	12	32	1	49	12	55	2	1	0	0	6	0	3	241	105mm M4 Gun	46	0	20	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30in M1919 CMG	120	0	114	65	.30in M1919 BMG	90	0	114	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	8	\N	11942	492
27	Belgium	16	M47	27	59	MBT	114	5	5	16	0	4	Track	90	4	13	37	1	52	12	67	10	0	0	0	6	0	18	90	90mm M36 Gun	21	30	10	10	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	0	7	2	0	0	0	0	0	0	0	0	455	12012	\N	11943	682
27	Belgium	17	M47B	27	59	MBT	121	5	5	16	0	4	Track	90	4	13	37	1	66	12	82	10	0	20	0	6	0	18	90	90mm M36 Gun	21	25	15	10	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	11944	682
27	Belgium	18	M47B	27	59	MBT	126	5	5	16	0	4	Track	91	4	13	37	1	83	12	90	10	0	20	0	6	0	18	89	90mm M36 Be83	21	20	15	15	0	66	.30in M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	11945	722
27	Belgium	19	Leopard 1	27	59	MBT	151	5	4	23	0	4	Track	92	4	13	30	1	68	12	75	15	0	20	1	6	0	18	92	105mm L7 UK59	10	0	20	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	3	38	7	8	2	0	0	0	0	0	0	0	0	1421	16	\N	11946	1363
27	Belgium	20	Leopard 1A1	27	59	MBT	172	5	4	23	0	4	Track	92	4	13	30	1	76	12	79	15	3	20	1	6	0	18	96	105mm L7 Be76	10	0	20	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	3	38	7	8	2	0	0	0	0	0	0	0	0	1424	16	\N	11947	1321
27	Belgium	21	Leopard 1A1	27	59	MBT	177	5	4	23	0	4	Track	92	4	13	30	1	80	12	87	20	3	20	1	6	0	18	96	105mm L7 Be76	10	0	20	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	3	38	7	8	2	0	0	0	0	0	0	0	0	1424	16	\N	11948	1321
27	Belgium	22	Leopard 1A1	27	59	MBT	185	5	4	23	0	4	Track	92	4	13	30	1	88	12	92	20	3	20	1	6	0	18	99	105mm L7 Be88	10	0	20	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	3	38	7	8	2	0	0	0	0	0	0	0	0	1424	16	\N	11949	1321
27	Belgium	23	Leopard 1A5BE	27	59	MBT	300	5	4	23	0	4	Track	90	4	13	30	1	93	12	103	35	4	40	1	6	0	22	99	105mm L7 Be88	10	0	20	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	3	14	9	3	38	7	8	3	0	0	0	0	0	0	0	0	1443	16	\N	11950	1281
27	Belgium	24	Leopard 1A5BE	27	59	MBT	306	5	4	23	0	4	Track	90	4	13	30	1	104	12	106	35	4	40	1	6	0	22	100	105mm L7 Be04	10	0	20	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	3	14	9	3	38	7	8	3	0	0	0	0	0	0	0	0	1443	16	\N	11951	1281
27	Belgium	25	Leopard 1A5BE	27	59	MBT	308	5	4	23	0	4	Track	90	4	13	30	1	107	12	120	35	4	40	1	6	0	22	101	105mm L7 Be07	10	0	20	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	3	14	9	3	38	7	8	3	0	0	0	0	0	0	0	0	1443	16	\N	11952	1281
27	Belgium	27	Jeep Entac	27	52	Wheeled SP-ATGM	34	2	2	24	0	3	A/T Wheel	50	0	0	10	3	63	12	70	0	0	0	0	4	0	0	151	Entac	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	6456	\N	11953	1670
27	Belgium	28	AMX VCI Entac	27	19	SP ATGM	81	4	3	22	0	4	Track	90	3	110	11	1	69	12	95	0	0	0	0	4	0	0	151	Entac	0	0	8	0	0	67	7.62 FN-MAG CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	824	6059	\N	11954	1783
27	Belgium	29	Striker	27	19	SP ATGM	119	2	3	29	0	4	Track	92	3	0	10	1	78	12	99	0	0	30	1	6	0	0	156	Swingfire	0	0	10	0	0	24	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1359	7029	\N	11955	1743
27	Belgium	30	M113A1-B Milan	27	19	SP ATGM	147	3	2	20	2	4	Track	91	3	2	10	1	89	12	120	10	0	30	0	4	0	4	161	Milan III	0	0	8	0	0	67	7.62 FN-MAG CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	56027	\N	11956	1703
27	Belgium	31	M21 MMC	27	38	SP Mortar	32	3	6	22	0	4	Track	90	3	0	10	1	46	12	68	0	0	0	0	7	0	0	40	81mm M1 Mortar	97	0	0	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	11957	814
27	Belgium	32	M106A1	27	38	SP Mortar	44	3	3	23	2	0	Default	90	3	0	10	1	75	12	99	0	0	0	0	6	0	0	43	107mm M30 Mrtr	50	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	12060	\N	11958	895
27	Belgium	33	VCI PM  81mm	27	38	SP Mortar	37	4	3	22	0	0	Default	90	3	0	11	1	69	12	95	0	0	0	0	7	0	0	40	81mm M1 Mortar	88	0	0	0	0	67	7.62 FN-MAG CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6059	\N	11959	814
27	Belgium	34	M7 Priest	27	21	SP Artillery	42	4	4	14	0	0	Default	90	3	0	20	1	51	12	64	0	0	0	0	6	0	0	109	105mm M101 FH	64	0	5	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	11960	934
27	Belgium	36	M108	27	21	SP Artillery	55	5	5	19	2	0	Default	90	4	0	20	1	69	12	99	0	0	0	0	6	0	0	109	105mm M101 FH	87	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	11961	893
27	Belgium	40	M109	27	21	SP Artillery	46	6	6	20	0	0	Default	90	4	0	20	1	71	12	86	0	0	0	0	4	0	0	111	155mm M114A1 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	11963	936
27	Belgium	41	M109A2	27	21	SP Artillery	49	6	6	19	0	0	Default	90	4	0	20	1	85	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	36	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	11964	1055
27	Belgium	42	M109A3	27	21	SP Artillery	220	6	6	19	0	0	Default	90	4	0	20	1	85	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	18	18	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	11965	1054
27	Belgium	43	M55 8" SPH	27	21	SP Artillery	38	4	6	16	0	0	Default	93	4	0	20	1	56	12	72	0	0	0	0	3	0	0	113	203mm M115 FH	10	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	720	9014	\N	11966	936
27	Belgium	44	M110	27	21	SP Artillery	35	6	5	18	0	0	Default	93	3	0	22	1	70	12	99	0	0	0	0	3	0	0	113	203mm M115 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2908	12044	\N	11967	938
27	Belgium	45	12.7mm AAHMG	27	29	Infantry SAM	19	0	4	2	0	0	Default	20	0	0	1	1	46	12	87	1	0	0	0	9	0	1	55	12.7 M2HB AAMG	90	0	0	0	0	4	SAFN M49 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	12093	\N	11968	792
27	Belgium	46	Mistral	27	29	Infantry SAM	149	0	2	4	0	0	Default	90	0	0	0	1	88	12	120	0	0	40	0	3	3	0	131	Mistral SAM	3	0	0	0	0	8	FN-FNC Rifle	50	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	11969	1620
27	Belgium	48	M15-A1	27	22	SP Flak	32	3	4	24	0	0	Default	90	3	0	10	1	46	12	55	2	0	0	0	9	0	2	248	37mm M1 AAG	58	9	0	0	0	56	50 cal (2) AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	45413	\N	11970	1574
27	Belgium	49	Gepard	27	22	SP Flak	110	6	3	23	0	0	Default	90	4	0	36	1	77	12	120	100	0	0	0	9	5	6	80	35mm (2) AAG	21	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	50	\N	11971	2250
27	Belgium	50	M42 Duster	27	22	SP Flak	46	4	6	24	0	0	Default	90	4	0	18	1	55	12	80	10	0	0	0	9	0	2	58	40mm (2) AA Gun	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	11972	1534
27	Belgium	51	40mm Bofors AA	27	8	Flak	20	2	8	0	0	0	Default	90	0	0	3	1	46	12	65	2	0	0	0	9	0	2	57	40mm Bofors AAG	35	5	0	0	0	2	Pistol	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	36858	\N	11973	1153
27	Belgium	52	Hawk SAM	27	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	70	12	82	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7155	\N	11974	2376
27	Belgium	53	Imp Hawk SAM	27	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	83	12	120	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	11975	2376
27	Belgium	54	M75	27	121	Light APC	25	4	2	15	0	4	Track	90	3	112	15	1	55	12	72	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3200	12059	\N	11976	2035
27	Belgium	55	M8 Greyhound	27	11	Armoured Car	34	3	4	20	0	3	A/T Wheel	90	3	0	10	1	48	12	60	3	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30in M1919 CMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	11977	613
27	Belgium	56	M20 Scout	27	11	Armoured Car	20	3	3	28	0	3	A/T Wheel	90	3	3	10	1	48	12	60	0	0	0	0	9	0	0	68	12.7mm M2HB TMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	11978	1614
27	Belgium	57	M3 Halftrack	27	25	APC (Track)	17	3	2	19	0	4	Track	90	3	112	10	1	46	12	61	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	11979	2035
27	Belgium	58	M3 Halftrack	27	121	Light APC	17	3	2	19	0	4	Track	90	3	112	10	1	46	12	61	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	12058	\N	11980	2035
27	Belgium	59	M75	27	25	APC (Track)	25	4	2	15	0	4	Track	90	3	112	15	1	55	12	87	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3200	12059	\N	11981	2035
27	Belgium	60	M113A2	27	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	84	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	11982	2071
27	Belgium	61	BDX APC	27	25	APC (Track)	26	2	2	32	2	3	A/T Wheel	90	3	10	10	1	78	1	95	0	0	0	0	9	0	0	53	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	811	9167	\N	11983	1869
27	Belgium	63	AMX VCI	27	25	APC (Track)	28	4	3	22	0	4	Track	92	3	110	11	1	69	12	95	0	0	0	0	9	0	0	67	7.62 FN-MAG CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6059	\N	11985	1992
27	Belgium	64	AIFV-B-25	27	25	APC (Track)	67	3	2	20	2	4	Track	92	4	108	10	1	86	12	120	10	0	30	2	9	0	6	76	25mm KBA BA01	16	16	0	0	128	67	7.62 FN-MAG CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	352	65465	\N	11986	1603
27	Belgium	65	Spartan	27	121	Light APC	26	3	2	29	0	4	Track	90	4	106	10	1	73	12	99	0	0	0	1	4	0	0	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	11987	1989
27	Belgium	66	Jeep MG	27	32	Scout Vehicle	17	2	4	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	11988	1877
27	Belgium	67	20mm AA-Gun	27	8	Flak	25	2	7	1	0	0	Default	52	0	0	3	1	48	12	80	5	0	0	0	9	0	3	62	20mm AA Gun	40	5	0	0	128	6	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	11989	1113
27	Belgium	68	20mm Vulcan AA	27	8	Flak	60	2	4	1	0	0	Default	50	0	0	3	1	75	12	120	100	0	0	0	9	1	10	59	20mm M168 Gun A	40	5	0	0	0	6	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	27068	\N	11990	1222
27	Belgium	69	Truck	27	27	Medium Truck	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	28069	\N	11991	2156
27	Belgium	70	Bazooka Team	27	2	Inf-AT	14	0	2	6	0	0	Default	21	0	0	0	1	46	12	55	0	0	0	0	7	0	0	15	3.5in Bazooka	0	0	8	0	0	6	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	11992	1390
27	Belgium	71	Bazooka Team	27	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	54	12	62	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	6	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	11993	1390
27	Belgium	72	Entac Team	27	2	Inf-AT	38	0	3	6	0	0	Default	61	0	0	0	1	57	12	74	0	0	0	0	4	0	0	151	Entac	0	0	4	0	0	6	M3A1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8075	\N	11994	1464
27	Belgium	73	AIFV-B-25	27	121	Light APC	137	3	2	20	2	4	Track	92	4	108	10	1	100	12	120	10	0	40	2	9	0	6	76	25mm KBA BA01	16	16	0	0	128	67	7.62 FN-MAG CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	352	65465	\N	11995	1603
27	Belgium	74	AIFV-B-25	27	25	APC (Track)	137	3	2	20	2	4	Track	91	4	108	10	1	100	12	120	10	0	40	2	9	0	6	76	25mm KBA BA01	16	16	0	0	128	67	7.62 FN-MAG CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	352	65465	\N	11996	1603
27	Belgium	76	Blindicide Team	27	2	Inf-AT	15	0	2	6	0	0	Default	31	0	0	0	1	63	12	99	0	0	0	0	7	0	0	19	Blindicide RL83	0	0	8	0	0	22	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	11997	1350
27	Belgium	77	Milan Team	27	2	Inf-AT	45	0	3	5	0	0	Default	52	0	0	0	1	72	12	88	0	0	0	0	5	0	0	160	Milan	0	0	4	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	11998	1464
27	Belgium	78	Milan Team	27	2	Inf-AT	136	0	3	5	0	0	Default	62	0	0	0	1	89	12	120	0	0	40	0	5	0	0	161	Milan III	0	0	4	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	11999	1623
27	Belgium	80	3in Mortar Sec	27	5	Mortar	25	1	8	2	0	0	Default	82	0	0	0	1	42	12	49	0	0	0	0	7	0	0	243	3in Mortar	50	0	0	0	0	243	3in Mortar	50	0	0	227	M1889 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12000	665
27	Belgium	81	60mm Mortar Sec	27	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	72	12	99	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	12001	586
27	Belgium	82	81mm Mortar Sec	27	5	Mortar	26	1	8	2	0	0	Default	60	0	0	0	1	46	12	65	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12002	664
27	Belgium	83	81mm Mortar Sec	27	5	Mortar	31	1	8	2	0	0	Default	80	0	0	0	1	66	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12003	662
27	Belgium	84	107mm Mortars	27	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	54	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12004	577
27	Belgium	85	107mm Mortars	27	152	Heavy Mortar	38	1	8	1	0	0	Default	80	0	0	1	1	46	12	53	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12005	577
27	Belgium	86	120mm Mortars	27	152	Heavy Mortar	48	1	12	1	0	0	Default	91	0	0	2	1	70	12	99	0	0	0	0	5	0	0	42	120mm Mortar	40	0	0	0	0	42	120mm Mortar	40	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12006	617
27	Belgium	87	120mm Mortars	27	152	Heavy Mortar	51	1	12	1	0	0	Default	91	0	0	2	1	100	12	120	0	0	0	0	5	0	0	44	120mm MO-120-RT	40	0	0	0	0	44	120mm MO-120-RT	40	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12007	659
27	Belgium	88	.30in M1919 MMG	27	4	Machine Gun Section	12	0	3	5	0	0	Default	20	0	0	0	1	46	12	55	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	4	SAFN M49 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	12008	835
27	Belgium	89	7.62 FN-MAG MMG	27	4	Machine Gun Section	14	0	3	6	0	0	Default	30	0	0	0	1	56	12	90	1	0	0	0	9	0	1	23	7.62 FN-MAG MMG	90	0	0	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	12009	875
27	Belgium	90	7.62 FN-MAG MMG	27	4	Machine Gun Section	19	0	3	6	0	0	Default	40	0	0	0	1	91	12	120	1	0	15	0	9	0	1	23	7.62 FN-MAG MMG	90	0	0	0	0	8	FN-FNC Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	12010	752
27	Belgium	91	12.7mm M2HB HMG	27	4	Machine Gun Section	18	0	4	4	0	0	Default	20	0	0	1	1	46	12	90	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	4	SAFN M49 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12011	792
27	Belgium	92	12.7mm M2HB HMG	27	4	Machine Gun Section	25	0	4	4	0	0	Default	50	0	0	1	1	91	12	99	1	0	15	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12012	791
27	Belgium	94	Rifle Section	27	1	Infantry	20	1	10	6	0	0	Default	21	0	0	0	1	46	12	50	0	0	0	0	9	0	0	242	.303 Rifle	80	0	0	0	0	97	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	244	PIAT	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	12013	190
27	Belgium	95	Rifle Section	27	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	9	0	0	1	M1889 Rifle	80	0	0	0	0	11	FN BAR Type D	60	0	0	11	FN BAR Type D	60	0	0	17	Rifle-Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	96	\N	12014	187
27	Belgium	96	Rifle Section	27	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	50	12	55	0	0	0	0	9	0	0	4	SAFN M49 Rifle	80	0	0	0	0	11	FN BAR Type D	60	0	0	11	FN BAR Type D	60	0	0	17	Rifle-Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	96	\N	12015	187
27	Belgium	97	Rifle Section	27	1	Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	56	12	81	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	70	0	0	18	7.62 FN-MAG LMG	70	0	0	17	Rifle-Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12016	187
27	Belgium	98	Rifle Section	27	1	Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	82	12	91	0	0	0	0	9	0	0	8	FN-FNC Rifle	90	0	0	0	0	13	FN-Minimi SAW	80	0	0	17	Rifle-Grenade	16	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12017	33
27	Belgium	99	Rifle Section	27	1	Infantry	28	1	8	6	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	90	0	0	0	0	13	FN-Minimi SAW	80	0	0	123	40mm M203 GL	28	4	0	20	M72 LAW	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12018	234
27	Belgium	100	Rifle Section	27	1	Infantry	23	1	8	6	0	0	Default	41	0	0	0	1	56	12	81	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	70	0	0	18	7.62 FN-MAG LMG	70	0	0	12	Energa Grenade	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12019	68
27	Belgium	102	Cavalry Section	27	72	Light Mech Infantry	18	1	6	6	0	0	Default	40	0	0	0	1	73	12	81	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	70	0	0	20	M72 LAW	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12020	478
27	Belgium	103	Cavalry Section	27	72	Light Mech Infantry	17	1	6	6	0	0	Default	50	0	0	0	1	82	12	91	0	0	0	0	9	0	0	8	FN-FNC Rifle	90	0	0	0	0	17	Rifle-Grenade	8	0	0	20	M72 LAW	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12021	880
27	Belgium	104	Cavalry Section	27	72	Light Mech Infantry	22	1	6	6	0	0	Default	90	0	0	0	1	92	12	99	0	0	10	0	9	0	0	8	FN-FNC Rifle	90	0	0	0	0	123	40mm M203 GL	20	4	0	20	M72 LAW	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12022	920
27	Belgium	106	Scouts	27	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	6	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	12023	1117
27	Belgium	107	Scouts	27	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	70	12	91	0	0	0	0	9	0	0	22	Uzi SMG	80	0	0	0	0	121	Hand Grenade	8	0	0	20	M72 LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	12024	840
27	Belgium	108	Scouts	27	58	Scout	24	0	4	7	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	90	0	0	0	0	123	40mm M203 GL	14	2	0	20	M72 LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12025	840
27	Belgium	109	Scouts	27	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	56	12	69	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	12	Energa Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12026	839
27	Belgium	112	Sniper	27	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12027	1476
27	Belgium	113	Sniper	27	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12028	1753
27	Belgium	114	Sniper	27	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12029	1715
27	Belgium	115	Sniper	27	45	Sniper	49	0	1	6	0	0	Default	11	0	0	0	1	70	12	120	10	0	15	0	9	0	10	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	12030	1718
27	Belgium	116	Sniper	27	45	Sniper	54	0	1	6	0	0	Default	21	0	0	0	1	90	12	120	10	0	30	0	9	0	10	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	12031	1760
27	Belgium	117	Sniper	27	45	Sniper	125	0	1	6	0	0	Default	31	0	0	0	1	100	12	120	10	0	40	0	9	0	10	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	12032	1680
27	Belgium	118	Engineer Sec	27	20	Engineer	20	1	8	6	0	0	Default	62	0	0	0	1	46	12	60	0	0	0	0	9	0	0	6	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	12	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	12033	600
27	Belgium	119	Engineer Sec	27	20	Engineer	25	1	8	6	0	0	Default	30	0	0	0	1	46	12	60	0	0	0	0	9	0	0	6	M3A1 SMG	80	0	0	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	12034	80
27	Belgium	120	Engineer Sec	27	20	Engineer	25	1	8	6	0	0	Default	40	0	0	0	1	61	12	81	0	0	0	0	9	0	0	22	Uzi SMG	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	12035	117
27	Belgium	121	Engineer Sec	27	20	Engineer	21	1	8	6	0	0	Default	82	0	0	0	1	61	12	81	0	0	0	0	9	0	0	22	Uzi SMG	80	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	12036	959
27	Belgium	122	Engineer Sec	27	20	Engineer	31	1	8	6	0	0	Default	90	0	0	0	1	82	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	90	0	0	0	0	123	40mm M203 GL	28	4	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12037	80
27	Belgium	123	Engineer Sec	27	20	Engineer	25	1	8	6	0	0	Default	92	0	0	0	1	82	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	90	0	0	0	0	123	40mm M203 GL	28	4	0	8	FN-FNC Rifle	80	0	221	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12038	38
27	Belgium	124	AT-6 Texan	27	44	Fighter-Bomber	66	3	1	6	0	0	Default	90	3	0	0	1	47	12	62	9	0	0	0	9	0	0	175	12.7mm MG	20	2	0	0	208	204	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	9143	\N	12039	1942
27	Belgium	125	S. Star T-33A	27	44	Fighter-Bomber	58	4	2	8	0	0	Default	91	4	0	0	3	52	12	78	10	0	0	0	9	0	0	175	12.7mm MG	20	2	0	0	208	195	125kg Bomb	1	0	0	195	125kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	12128	\N	12040	1858
27	Belgium	126	Magister CM-170	27	44	Fighter-Bomber	71	3	1	9	0	0	Default	91	4	0	0	1	65	12	80	15	0	0	0	9	0	0	175	12.7mm MG	12	2	0	0	208	201	127mm FdZ Rckt	2	0	0	201	127mm FdZ Rckt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1124	41066	\N	12041	1776
27	Belgium	127	Spitfire Mk.IX	27	44	Fighter-Bomber	59	3	1	7	0	0	Default	90	3	0	0	1	46	12	56	10	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	174	.303 MG	20	4	0	204	110lb Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	36022	\N	12042	1695
27	Belgium	128	Spitfire Mk.XIV	27	44	Fighter-Bomber	58	3	1	7	0	0	Default	90	3	0	0	1	46	12	56	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	195	125kg Bomb	1	0	0	195	125kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	36022	\N	12043	1978
27	Belgium	129	Meteor	27	44	Fighter-Bomber	58	4	1	9	0	0	Default	90	4	0	0	6	49	12	56	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	195	125kg Bomb	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2129	8126	\N	12044	1978
27	Belgium	130	Meteor	27	44	Fighter-Bomber	62	4	1	9	0	0	Default	90	4	0	0	6	49	12	56	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	202	RP3-60 HE/AT	8	0	0	202	RP3-60 HE/AT	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2129	8126	\N	12045	1779
27	Belgium	131	F84G Thunderjet	27	44	Fighter-Bomber	78	4	1	10	0	0	Default	90	4	0	0	4	51	12	56	10	0	0	0	9	0	0	175	12.7mm MG	10	6	0	0	208	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	12046	1980
27	Belgium	132	F84G Thunderjet	27	44	Fighter-Bomber	95	4	1	10	0	0	Default	90	4	0	0	4	51	12	56	10	0	0	0	9	0	0	175	12.7mm MG	10	6	0	0	208	206	5in HVAR	4	0	0	206	5in HVAR	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	12047	1776
27	Belgium	133	Republic F-84F	27	44	Fighter-Bomber	111	4	1	11	0	0	Default	90	4	0	0	8	55	12	64	10	0	0	0	9	0	0	175	12.7mm MG	10	6	0	0	208	207	2x 5in HVAR RAM	6	0	0	207	2x 5in HVAR RAM	6	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2700	9134	\N	12048	1889
27	Belgium	134	Republic F-84F	27	44	Fighter-Bomber	79	4	1	11	0	0	Default	90	4	0	0	8	55	12	64	10	0	0	0	9	0	0	175	12.7mm MG	10	6	0	0	208	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2703	9134	\N	12049	1980
27	Belgium	135	Hunter	27	44	Fighter-Bomber	68	4	1	10	0	0	Default	90	4	0	0	1	56	12	62	10	0	0	0	9	0	0	182	30mm ADEN	7	4	0	0	0	203	2xRP3 60 HE/SAP	3	0	0	203	2xRP3 60 HE/SAP	3	0	0	195	125kg Bomb	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2813	8128	\N	12050	1854
27	Belgium	136	Hunter	27	44	Fighter-Bomber	70	4	1	10	0	0	Default	92	4	0	0	1	56	12	62	10	0	0	0	9	0	0	182	30mm ADEN	7	4	0	0	0	203	2xRP3 60 HE/SAP	4	0	0	203	2xRP3 60 HE/SAP	4	0	0	203	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2813	8128	\N	12051	1854
27	Belgium	137	Hunter	27	44	Fighter-Bomber	68	4	1	10	0	0	Default	90	4	0	0	1	56	12	62	10	0	0	0	9	0	0	182	30mm ADEN	7	4	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2813	8128	\N	12052	1897
27	Belgium	139	F-104G	27	44	Fighter-Bomber	111	3	1	23	0	0	Default	90	3	0	0	1	62	12	83	10	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12053	1968
27	Belgium	140	F-104G	27	44	Fighter-Bomber	97	3	1	23	0	0	Default	91	3	0	0	1	62	12	83	10	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12054	2052
27	Belgium	141	F-104G	27	44	Fighter-Bomber	107	3	1	23	0	0	Default	90	3	0	0	1	75	12	83	10	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12055	2214
27	Belgium	142	F-16A Falcon	27	214	SEAD Aircraft	199	4	2	24	0	0	Default	90	4	0	0	1	80	12	120	15	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	220	AS37 Martel ARM	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12056	2004
27	Belgium	143	F-16A Falcon	27	44	Fighter-Bomber	167	4	1	24	0	0	Default	90	4	0	0	1	80	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12057	2170
27	Belgium	144	F-16A Falcon	27	44	Fighter-Bomber	146	4	1	24	0	0	Default	91	4	0	0	1	79	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12058	2091
27	Belgium	145	Mirage 5	27	44	Fighter-Bomber	94	4	1	16	0	0	Default	91	4	0	0	1	69	12	95	10	0	20	0	9	2	0	183	30mm DEFA	6	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2829	6141	\N	12059	2093
27	Belgium	146	Mirage 5	27	44	Fighter-Bomber	104	4	1	16	0	0	Default	90	4	0	0	1	75	12	95	10	0	20	0	9	2	0	183	30mm DEFA	6	1	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2829	6141	\N	12060	2214
27	Belgium	147	Mirage 5	27	44	Fighter-Bomber	112	4	1	16	0	0	Default	90	4	0	0	1	80	12	95	15	0	20	0	9	2	0	183	30mm DEFA	6	1	0	0	0	186	4x 68mm SNEB	9	0	0	186	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2829	6141	\N	12061	1968
27	Belgium	151	25 pdr Troop	27	10	O/M Field Artillery	184	1	32	0	0	0	Default	92	0	0	4	1	42	12	49	0	0	0	0	7	0	0	63	25 Pounder GH	90	0	0	0	0	63	25 Pounder GH	90	0	0	63	25 Pounder GH	90	0	0	63	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	12062	21
27	Belgium	152	105mm Section	27	10	O/M Field Artillery	175	1	24	0	0	0	Default	91	0	0	0	1	46	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	12063	60
27	Belgium	153	105mm Section	27	10	O/M Field Artillery	178	1	24	0	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	6	0	0	116	105mm M119 FH	90	0	0	0	0	116	105mm M119 FH	90	0	0	116	105mm M119 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7089	\N	12064	18
27	Belgium	154	155mm Section	27	155	O/M Medium Artillery	204	3	33	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	60	0	0	0	0	111	155mm M114A1 FH	60	0	0	111	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	12065	138
27	Belgium	158	203mm Section	27	156	O/M Heavy Artillery	188	4	18	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	3	0	0	113	203mm M115 FH	40	0	0	0	0	113	203mm M115 FH	40	0	0	113	203mm M115 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12044	\N	12066	178
27	Belgium	159	7.2in Battery	27	156	O/M Heavy Artillery	233	4	44	0	0	0	Default	90	0	0	5	8	42	12	52	0	0	0	0	4	0	0	114	7.2in Howitzer	40	0	0	0	0	114	7.2in Howitzer	40	0	0	114	7.2in Howitzer	40	0	0	114	7.2in Howitzer	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36004	\N	12067	215
27	Belgium	166	Shelter Bunker	27	0	Fortifications	39	0	9	0	0	0	Default	53	6	40	99	1	42	12	60	5	0	0	0	9	0	5	242	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	12068	1
27	Belgium	167	Shelter Bunker	27	0	Fortifications	41	0	9	0	0	0	Default	53	6	40	99	1	61	12	120	5	0	0	0	9	0	5	7	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	14	10	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	12069	1
27	Belgium	168	Earthen Bunker	27	0	Fortifications	37	1	12	0	0	0	Default	40	3	112	100	1	46	12	55	3	0	0	0	9	0	3	4	SAFN M49 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	11	FN BAR Type D	120	0	0	11	FN BAR Type D	120	0	0	6	6	6	3	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12070	7
27	Belgium	169	Earthen Bunker	27	0	Fortifications	43	1	12	0	0	0	Default	60	3	112	100	1	56	12	81	3	0	0	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	18	7.62 FN-MAG LMG	120	0	0	18	7.62 FN-MAG LMG	120	0	0	12	12	14	3	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12071	45
27	Belgium	170	Earthen Bunker	27	0	Fortifications	45	1	12	0	0	0	Default	80	3	112	100	1	82	12	120	3	0	10	0	9	0	3	8	FN-FNC Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	13	FN-Minimi SAW	120	0	0	13	FN-Minimi SAW	120	0	0	12	12	18	3	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12072	45
27	Belgium	172	Concrete Bunker	27	0	Fortifications	45	2	12	0	0	0	Default	91	5	124	100	1	46	12	55	5	0	0	0	9	0	5	38	12.7mm M2HB HMG	120	0	0	0	208	4	SAFN M49 Rifle	120	0	0	35	.30in M1919 MMG	120	0	114	35	.30in M1919 MMG	120	0	113	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	12073	85
27	Belgium	173	Concrete Bunker	27	0	Fortifications	55	2	12	0	0	0	Default	91	5	124	100	1	56	12	81	5	0	0	0	9	0	5	38	12.7mm M2HB HMG	120	0	0	0	208	7	FN-FAL Rifle	120	0	0	23	7.62 FN-MAG MMG	120	0	0	23	7.62 FN-MAG MMG	120	0	0	20	40	50	3	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	12074	85
27	Belgium	174	Concrete Bunker	27	0	Fortifications	60	2	12	0	0	0	Default	91	5	124	100	1	82	12	120	5	0	20	0	9	0	5	38	12.7mm M2HB HMG	120	0	0	0	208	8	FN-FNC Rifle	120	0	0	23	7.62 FN-MAG MMG	120	0	0	23	7.62 FN-MAG MMG	120	0	0	20	40	60	3	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	12075	124
27	Belgium	180	Scorpion	27	131	Cavalry Tank	75	3	3	24	0	4	Track	92	3	0	10	1	73	12	100	10	0	30	2	7	0	10	82	76mm L5 Gun	20	0	20	0	0	34	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1269	7006	\N	12076	1487
27	Belgium	181	Scimitar	27	132	Light Cavalry Tank	80	3	3	24	0	4	Track	90	3	0	10	1	73	12	89	15	2	30	2	9	0	6	77	30mm Rarden Gun	27	26	0	0	0	25	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1264	7005	\N	12077	1602
27	Belgium	182	Scimitar	27	132	Light Cavalry Tank	81	3	3	24	0	4	Track	90	3	0	10	1	90	12	99	15	2	30	2	9	0	6	77	30mm Rarden Gun	18	18	0	17	0	25	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1264	7005	\N	12078	1601
27	Belgium	183	Spartan	27	122	Light Support APC	26	3	2	29	0	4	Track	90	4	106	10	1	73	12	99	0	0	0	1	4	0	0	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	12079	1989
27	Belgium	188	120mm Mortar	27	202	Mortar(Sub Type C)	30	1	6	1	0	0	Default	91	0	0	1	1	100	12	120	0	0	0	0	5	0	0	44	120mm MO-120-RT	40	0	0	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12081	947
27	Belgium	191	Bulldozer	27	37	Engineer Tank	50	2	1	6	0	0	Default	21	0	0	9	1	46	12	48	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	12082	2320
27	Belgium	220	M113 FO	27	57	FO Vehicle	88	3	4	20	2	4	Track	90	4	4	10	1	70	12	80	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	12104	1869
27	Belgium	192	Sherman Dozer	27	37	Engineer Tank	103	5	4	12	0	0	Default	90	4	0	26	1	49	12	67	3	0	0	0	7	0	3	78	75mm M3 Gun	52	45	0	0	0	66	.30in M1919 CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	11	5	4	9	5	5	2	109	5	4	9	5	5	2	0	0	0	0	0	0	0	0	262	34045	\N	12083	1051
27	Belgium	193	Leopard Dozer	27	37	Engineer Tank	192	5	4	22	0	0	Default	92	5	0	33	1	68	12	120	15	0	20	1	6	0	18	92	105mm L7 UK59	35	0	20	0	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	16	5	3	21	6	6	2	114	9	3	38	7	8	2	0	0	0	0	0	0	0	0	1537	190	\N	12084	1245
27	Belgium	194	M113A1-B-ENG	27	37	Engineer Tank	81	3	3	20	2	4	Track	91	4	0	10	1	75	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	2	1	3	2	1	1	0	0	0	0	0	0	0	0	3214	25074	\N	12085	2063
27	Belgium	198	NH 90	27	53	Helicopter	209	3	2	100	0	0	Default	91	4	120	100	1	110	12	120	0	4	40	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	934	9138	\N	12086	2380
27	Belgium	199	Sea King	27	53	Helicopter	121	4	4	72	0	0	Default	91	4	130	100	1	76	12	110	0	4	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	159	7095	\N	12087	2344
27	Belgium	200	SH-55	27	53	Helicopter	27	4	2	59	0	0	Default	91	2	10	100	1	55	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	12088	2388
27	Belgium	201	SH-58	27	53	Helicopter	46	4	3	67	0	0	Default	91	2	116	100	1	66	12	96	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	12089	2347
27	Belgium	202	Bell Scout	27	204	Light Helicopter	88	2	2	60	0	0	Default	90	2	4	100	1	48	12	67	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	34901	\N	12090	2388
27	Belgium	203	Alouette II	27	204	Light Helicopter	94	2	2	68	0	0	Default	90	2	6	100	1	59	12	107	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	117	\N	12091	2388
27	Belgium	205	Alouette II/AT	27	203	Attack Helicopter	102	2	2	68	0	0	Default	92	2	0	100	1	65	12	95	5	5	20	0	9	0	3	146	SS-11	0	0	4	0	0	23	7.62 FN-MAG MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	994	117	\N	12092	2367
27	Belgium	207	A109BA AH/L-TOW	27	203	Attack Helicopter	348	3	2	82	0	0	Default	90	3	0	100	1	92	12	120	12	4	40	0	9	3	6	165	BGM-71E TOW-2A	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	27120	\N	12093	2368
27	Belgium	208	A109BA UH/L	27	204	Light Helicopter	158	3	2	82	0	0	Default	90	3	6	100	1	92	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	27120	\N	12094	2386
27	Belgium	209	A109BA UH/L-MG	27	204	Light Helicopter	159	3	2	82	0	0	Default	90	3	0	100	1	92	12	120	0	0	20	0	0	3	0	23	7.62 FN-MAG MMG	20	0	0	0	0	23	7.62 FN-MAG MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	27120	\N	12095	2386
27	Belgium	210	Alouette II/AT	27	203	Attack Helicopter	102	2	2	68	0	0	Default	93	2	0	100	1	96	1	104	5	5	20	0	9	0	3	146	SS-11	0	0	4	0	0	23	7.62 FN-MAG MMG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	994	117	\N	12096	2367
27	Belgium	211	<Puma	0	53	Helicopter	87	3	3	93	0	0	Default	90	3	116	100	7	73	5	98	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	7093	\N	12097	2306
27	Belgium	213	UAV	27	50	Air OP Aircraft	57	0	1	1	0	0	Default	90	1	0	0	1	104	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	529	32168	\N	12098	2397
27	Belgium	215	Artillery OP	27	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	9	0	0	235	M1/M3 SMG	40	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12099	1240
27	Belgium	216	Artillery OP	27	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	81	12	120	0	0	20	0	9	0	20	8	FN-FNC Rifle	30	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12100	1597
27	Belgium	217	Artillery OP	27	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	30	0	9	0	20	8	FN-FNC Rifle	30	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12101	1597
27	Belgium	218	Auster Mk IV	27	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	54	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	512	36003	\N	12102	1356
27	Belgium	219	SuperCub	27	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	1	0	0	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	511	9083	\N	12103	2279
27	Belgium	222	AMX VCI FO	27	57	FO Vehicle	86	4	4	22	0	4	Track	90	4	4	11	1	69	12	95	0	0	0	0	9	0	0	67	7.62 FN-MAG CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6059	\N	12106	1911
27	Belgium	223	M113A1-B FO GSR	27	57	FO Vehicle	236	3	4	20	2	4	Track	90	4	4	10	1	81	12	120	0	0	50	0	9	0	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	12107	1725
27	Belgium	224	Spartan OP/GSR	27	57	FO Vehicle	167	3	4	29	0	4	Track	91	4	104	10	1	73	12	99	0	0	40	1	4	0	0	24	7.62mm L37 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2023	8086	\N	12108	1986
27	Belgium	225	M113A1-B FO	27	57	FO Vehicle	231	3	4	20	2	4	Track	93	4	4	10	1	100	12	120	0	0	40	0	9	15	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	12109	1724
27	Belgium	229	Ammo Bunker	27	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	12111	2400
27	Belgium	230	Ammo Truck	27	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	12069	\N	12112	2200
27	Belgium	231	Ammo Dump	27	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	12113	2399
27	Belgium	232	M-548 Ammo Carr	27	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	65	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	12114	1869
27	Belgium	235	LCM (8) Mark 1	27	41	Landing Barge	49	12	5	0	8	0	Default	90	6	248	101	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	227	247	\N	12115	2186
27	Belgium	242	Headquarters	27	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	5	M2 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12116	1160
27	Belgium	243	Headquarters	27	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	50	12	59	0	0	0	0	9	0	0	6	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12117	1160
27	Belgium	244	Headquarters	27	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	81	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12118	1160
27	Belgium	245	Headquarters	27	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	82	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12119	1360
27	Belgium	246	Assault Boat	27	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	12120	2317
27	Belgium	247	Barge	27	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	12121	2269
27	Belgium	248	Barge Carrier	27	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	12122	2358
27	Belgium	249	Crew	27	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	12123	1356
27	Belgium	251	Jeep	27	26	Utility Vehicle	11	2	2	26	0	3	A/T Wheel	90	0	106	9	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	12124	2040
27	Belgium	256	Heavy Truck	27	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	132	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	36009	\N	12125	2194
27	Belgium	259	Wagon	27	109	Wagon	10	3	2	7	0	3	A/T Wheel	13	2	118	15	1	30	12	49	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	12126	2039
27	Belgium	260	Morris Quad GT	27	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	12127	2312
27	Belgium	261	Ammo Wagon	27	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	12128	2359
27	Belgium	262	Ammo Container	27	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	12129	2279
27	Belgium	266	Alouette II	27	221	Light Attack Helicopter	71	2	2	68	0	0	Default	90	2	0	100	1	59	12	66	5	5	20	0	9	0	3	23	7.62 FN-MAG MMG	20	0	0	0	0	187	2x 2.75in FFAR	3	0	0	187	2x 2.75in FFAR	3	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	993	117	\N	12130	2286
27	Belgium	267	Alouette II	27	221	Light Attack Helicopter	71	2	2	68	0	0	Default	90	2	0	100	1	67	1	104	5	5	20	0	9	0	3	23	7.62 FN-MAG MMG	20	0	0	0	0	187	2x 2.75in FFAR	3	0	0	187	2x 2.75in FFAR	3	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	993	117	\N	12131	2286
27	Belgium	268	A109BA AH/L-R	27	221	Light Attack Helicopter	145	3	2	82	0	0	Default	91	3	0	100	1	92	12	120	12	4	20	0	9	3	6	188	2x70mm FdZ FFAR	7	2	0	0	0	188	2x70mm FdZ FFAR	7	2	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	27120	\N	12132	2365
27	Belgium	273	AIFV-B-12.7	27	25	APC (Track)	67	3	2	20	2	4	Track	92	4	108	10	1	86	12	120	10	0	30	2	9	0	6	68	12.7mm M2HB TMG	90	0	0	0	208	67	7.62 FN-MAG CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12133	1644
27	Belgium	274	AIFV-B-12.7	27	121	Light APC	137	3	2	20	2	4	Track	92	4	108	10	1	100	12	120	10	0	40	2	9	0	6	68	12.7mm M2HB TMG	90	0	0	0	208	67	7.62 FN-MAG CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12134	1644
27	Belgium	275	AIFV-B-12.7	27	25	APC (Track)	137	3	2	20	2	4	Track	91	4	108	10	1	100	12	120	10	0	40	2	9	0	6	68	12.7mm M2HB TMG	90	0	0	0	208	67	7.62 FN-MAG CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12135	1644
27	Belgium	276	AIFV-B-ATK	27	25	APC (Track)	84	3	2	20	2	4	Track	92	4	108	10	1	86	12	120	10	0	30	2	9	0	6	68	12.7mm M2HB TMG	90	0	0	0	208	67	7.62 FN-MAG CMG	90	0	0	160	Milan	0	2	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12136	1565
27	Belgium	277	AIFV-B-ATK	27	121	Light APC	154	3	2	20	2	4	Track	92	4	108	10	1	100	12	120	10	0	40	2	9	0	6	68	12.7mm M2HB TMG	90	0	0	0	208	67	7.62 FN-MAG CMG	90	0	0	160	Milan	0	2	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12137	1565
27	Belgium	278	AIFV-B-ATK	27	25	APC (Track)	154	3	2	20	2	4	Track	91	4	108	10	1	100	12	120	10	0	40	2	9	0	6	68	12.7mm M2HB TMG	90	0	0	0	208	67	7.62 FN-MAG CMG	90	0	0	160	Milan	0	2	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12138	1565
27	Belgium	280	25 Pdr Howitzer	27	9	Field Gun	28	1	6	0	0	0	Default	80	0	0	4	1	42	12	49	1	0	0	0	7	0	1	63	25 Pounder GH	62	0	0	8	0	227	M1889 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7087	\N	12139	1108
27	Belgium	281	105mm Howitzer	27	9	Field Gun	31	1	8	0	0	0	Default	80	0	0	3	1	48	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	56	0	4	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	12140	1106
27	Belgium	282	105mm Howitzer	27	9	Field Gun	33	1	6	0	0	0	Default	90	0	0	3	1	75	12	120	0	0	0	0	6	0	0	116	105mm M119 FH	56	0	4	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7089	\N	12141	1104
27	Belgium	283	155mm Howitzer	27	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	46	12	53	0	0	0	0	4	0	0	111	155mm M114A1 FH	40	0	0	0	0	9	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	12142	866
27	Belgium	284	155mm Howitzer	27	9	Field Gun	36	3	11	0	0	0	Default	91	0	0	4	1	54	12	120	0	0	0	0	4	0	0	111	155mm M114A1 FH	40	0	0	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	12143	866
27	Belgium	380	JPzK C90	27	39	SP Gun	81	3	4	25	0	4	Track	90	4	13	21	1	78	12	89	5	0	20	1	6	0	8	91	90mm BordKannon	11	0	10	30	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	10	4	2	10	5	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	115	25	\N	12145	1407
27	Belgium	381	JPzK C90	27	39	SP Gun	91	3	4	25	0	4	Track	90	4	13	21	1	90	12	99	10	0	30	1	6	0	8	91	90mm BordKannon	11	0	10	30	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	10	4	2	10	5	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	115	25	\N	12146	1367
27	Belgium	390	M10 Achilles	27	18	Assault Gun	46	5	5	16	0	0	Default	90	3	10	22	1	46	12	46	5	0	0	0	7	0	3	47	17 Pounder Gun	20	30	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	12147	1374
27	Belgium	391	M10 AchillesIIC	27	18	Assault Gun	49	5	5	16	0	0	Default	90	3	10	22	1	50	12	56	5	0	0	0	7	0	3	47	17 Pounder Gun	15	20	0	15	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	3	9	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	64510	\N	12148	1253
27	Belgium	392	M36 Jackson	27	18	Assault Gun	49	5	5	15	0	4	Track	90	3	12	21	1	46	12	53	5	0	0	0	6	0	3	88	90mm M3 Gun	12	20	0	15	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	9043	\N	12149	1253
27	Belgium	397	AEC Mk III	27	11	Armoured Car	39	3	4	20	0	3	A/T Wheel	90	3	0	12	1	46	12	49	2	0	0	1	7	0	2	104	75mm Mk.V Gun	47	50	0	0	0	177	7.9mm Besa BMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	7	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	36012	\N	12150	1493
27	Belgium	398	Carrier 3in Mor	27	38	SP Mortar	22	2	4	18	0	0	Default	52	2	0	10	1	46	12	49	0	0	0	0	8	0	0	243	3in Mortar	60	0	0	0	0	97	.303 Bren LMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	36013	\N	12151	1615
27	Belgium	402	Bren Carrier	27	32	Scout Vehicle	14	2	2	18	0	4	Track	50	2	106	10	1	46	12	49	0	0	0	0	9	0	0	97	.303 Bren LMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	36013	\N	12152	1955
27	Belgium	404	Comet	27	59	MBT	56	4	5	16	0	0	Default	90	4	10	27	1	47	12	49	4	0	0	2	7	0	3	103	77mm Gun	18	25	0	15	0	178	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	177	7.9mm Besa BMG	120	0	0	8	4	4	10	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	274	36017	\N	12153	485
27	Belgium	405	Daimler A/C	27	11	Armoured Car	27	3	3	24	0	0	Default	21	3	0	10	1	46	12	49	2	0	0	1	8	0	2	234	2 Pounder Gun	16	32	0	0	0	178	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	36018	\N	12154	1494
27	Belgium	410	Maxim HMG Sec	27	194	MG Section	17	1	8	4	0	0	Default	11	0	0	0	1	46	12	49	1	0	0	0	9	0	1	247	7.62 Maxim HMG	90	0	0	0	0	247	7.62 Maxim HMG	90	0	0	227	M1889 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	41092	\N	12155	423
27	Belgium	411	Vickers HMG Sec	27	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	49	1	0	0	0	9	0	1	246	Vickers HMG	90	0	0	0	121	246	Vickers HMG	90	0	121	242	.303 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	36019	\N	12156	423
27	Belgium	420	6 Pdr AT-Gun	27	6	AT Gun	33	0	5	2	0	0	Default	72	0	0	2	1	46	12	49	3	0	0	0	8	0	2	230	6 Pounder Gun	20	40	0	20	0	242	.303 Rifle	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	4086	\N	12157	1298
27	Belgium	421	17 Pdr AT-Gun	27	158	Heavy AT Gun	35	1	6	0	0	0	Default	80	0	0	2	1	46	12	59	4	0	0	0	7	0	3	47	17 Pounder Gun	20	40	0	10	0	242	.303 Rifle	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	12158	1298
27	Belgium	448	Col Cavalry	27	3	Cavalry	19	2	10	12	0	0	Default	10	0	0	25	1	46	12	59	0	0	0	0	9	0	0	1	M1889 Rifle	80	0	0	0	0	33	Browning FM LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	36023	\N	12159	632
27	Belgium	449	Col Cav Scouts	27	150	Cavalry Scouts	18	1	5	13	1	0	Default	90	0	0	25	1	46	12	59	0	0	0	0	9	0	0	1	M1889 Rifle	80	0	0	0	0	33	Browning FM LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	0	36023	\N	12160	718
27	Belgium	450	Col 70mm InfGun	27	154	Howitzer	26	0	6	2	0	0	Default	90	0	0	2	1	46	12	59	1	0	0	0	7	0	1	81	70mm Howitzer	40	0	0	0	0	227	M1889 Carbine	60	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	36024	\N	12161	1032
27	Belgium	451	Col 75mm Krupps	27	154	Howitzer	18	1	6	0	0	0	Default	91	0	0	4	1	46	12	59	0	0	0	0	7	0	0	231	75mm Krupp FH	40	0	0	0	0	1	M1889 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	36025	\N	12162	1068
27	Belgium	452	Col 105mm M13	27	154	Howitzer	23	1	8	0	0	0	Default	90	0	0	4	1	46	12	59	0	0	0	0	6	0	0	232	105mm Schneider	30	0	0	0	0	1	M1889 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	36026	\N	12163	1026
27	Belgium	456	Col Inf Section	27	68	Rifle Squad	19	1	10	6	0	0	Default	11	0	0	0	1	30	12	59	0	0	0	0	9	0	0	1	M1889 Rifle	80	0	0	0	0	33	Browning FM LMG	60	0	0	17	Rifle-Grenade	10	0	56	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36028	\N	12164	514
27	Belgium	457	Col Inf Section	27	64	Medium Infantry	19	1	10	6	0	0	Default	10	0	0	0	1	30	12	59	0	0	0	0	9	0	0	1	M1889 Rifle	80	0	0	0	0	11	FN BAR Type D	80	0	0	239	PM 1934 SMG	60	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36027	\N	12165	308
27	Belgium	458	Colonial HMGs	27	194	MG Section	18	1	8	4	0	0	Default	11	0	0	0	1	30	12	59	1	0	0	0	9	0	1	14	8mm FM14 HMG	90	0	0	0	0	14	8mm FM14 HMG	90	0	0	1	M1889 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	36019	\N	12166	463
27	Belgium	459	Colonial 81mm	27	200	Mortar(Sub Type A)	24	1	7	2	0	0	Default	91	0	0	1	7	40	12	59	0	0	0	0	8	0	0	238	Brandt 27/31	50	0	0	0	0	238	Brandt 27/31	50	0	0	227	M1889 Carbine	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12167	665
27	Belgium	460	Colonial AAMG	27	29	Infantry SAM	16	1	6	2	0	0	Default	10	0	0	1	1	30	12	59	1	0	0	0	9	0	1	236	7.62 Maxim AAMG	90	0	0	0	0	236	7.62 Maxim AAMG	90	0	0	227	M1889 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	36914	\N	12168	423
27	Belgium	461	Col Pioneers	27	140	Pioneers	18	1	10	6	0	0	Default	20	0	0	0	1	41	12	59	0	0	0	0	9	0	0	1	M1889 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	120	Satchel Charge	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36006	\N	12169	639
27	Belgium	463	Col Limber	27	180	Artillery Prime Mover	13	3	6	6	0	3	A/T Wheel	13	2	115	15	1	30	12	59	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36905	\N	12171	2039
27	Belgium	464	Pack Mules	27	182	Pack Animals	15	2	7	7	0	0	Default	11	0	108	10	1	46	12	59	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	1	M1889 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	640	36029	\N	12172	1960
27	Belgium	465	Col Scouts	27	79	Native Troops	16	0	4	7	1	0	Default	90	0	0	0	1	30	12	59	0	0	0	0	9	0	0	1	M1889 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36030	\N	12173	1197
27	Belgium	466	Colonial Bunker	27	0	Fortifications	39	1	10	0	0	0	Default	93	5	112	0	1	30	12	59	5	0	0	0	9	0	5	1	M1889 Rifle	120	0	0	0	0	14	8mm FM14 HMG	120	0	0	14	8mm FM14 HMG	120	0	0	33	Browning FM LMG	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	12174	7
27	Belgium	467	Colonial Bunker	27	0	Fortifications	41	1	10	0	0	0	Default	93	5	112	99	7	40	12	59	5	0	0	0	7	0	5	1	M1889 Rifle	120	0	0	0	0	14	8mm FM14 HMG	120	0	0	33	Browning FM LMG	120	0	0	81	70mm Howitzer	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23495	\N	12175	87
27	Belgium	468	Colonial AOP	27	63	Art Observer	71	0	2	6	0	0	Default	93	0	0	0	1	30	12	59	0	0	0	0	9	0	0	1	M1889 Rifle	40	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12176	1240
27	Belgium	469	Wagon	27	109	Wagon	10	3	4	7	0	3	A/T Wheel	10	0	112	20	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	12177	2237
27	Belgium	489	Douglas Dakota	27	61	Transport Aircraft	29	5	2	4	0	0	Default	90	4	28	0	6	44	1	76	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	12178	2394
27	Belgium	490	Fairchild C-119	27	60	Paratroop Transport	53	5	2	5	0	0	Default	90	4	162	0	6	52	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2835	9084	\N	12179	2352
27	Belgium	491	Lockheed C-130	27	60	Paratroop Transport	74	6	2	6	0	0	Default	90	4	255	0	7	72	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2186	9086	\N	12180	2392
27	Belgium	497	Cdo Mortar	27	87	Heavy Commandos	21	0	4	6	1	0	Default	90	0	0	0	5	42	12	52	0	0	0	0	9	0	0	237	Sten SMG	80	0	0	0	0	107	2in Mortar	16	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	36032	\N	12181	956
27	Belgium	498	SAS Jeep	27	126	Gun APC (Wheeled)	23	2	3	24	0	3	A/T Wheel	90	4	104	10	2	44	12	52	1	0	0	0	9	0	1	135	Vickers K (2)	120	0	0	0	0	135	Vickers K (2)	120	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	36033	\N	12182	1652
27	Belgium	499	Cdo Support	27	84	Commando Support	26	0	4	6	1	0	Default	90	0	0	0	5	42	12	52	0	0	0	0	9	0	0	245	Thompson SMG	50	0	0	0	0	242	.303 Rifle	50	0	0	121	Hand Grenade	8	0	0	17	Rifle-Grenade	8	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12183	230
27	Belgium	500	Commando Sec	27	86	Medium Commandos	25	0	4	6	1	0	Default	90	0	0	0	5	42	12	52	0	0	0	0	9	0	0	245	Thompson SMG	80	0	0	0	0	121	Hand Grenade	20	0	0	184	AT Grenade	0	8	0	242	.303 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12184	919
27	Belgium	501	Commando Sec	27	83	Commandos	28	1	11	6	1	0	Default	91	0	0	0	5	42	12	52	0	0	0	0	9	0	0	242	.303 Rifle	80	0	0	0	0	97	.303 Bren LMG	80	0	0	245	Thompson SMG	60	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12185	308
27	Belgium	502	Commando Sec	27	83	Commandos	29	1	11	6	1	0	Default	91	0	0	0	5	42	12	52	0	0	0	0	9	0	0	242	.303 Rifle	80	0	0	0	0	97	.303 Bren LMG	80	0	0	245	Thompson SMG	60	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12186	37
58	Cambodia	537	Ilyushin Il-14	58	60	Paratroop Transport	34	6	2	4	0	0	Default	91	6	26	0	1	63	12	74	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	11160	\N	24373	2394
27	Belgium	503	Commando Sec	27	85	Light Commandos	26	0	4	6	1	0	Default	90	0	0	0	1	46	12	52	0	0	0	0	9	0	0	245	Thompson SMG	80	0	0	0	0	121	Hand Grenade	20	0	0	184	AT Grenade	0	8	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12187	200
27	Belgium	504	Cdo Demo Team	27	146	Commando Inf-AT	20	0	4	6	1	0	Default	30	0	0	0	1	41	12	52	0	0	0	0	9	0	0	237	Sten SMG	60	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12188	1080
27	Belgium	505	Commando Scouts	27	88	Commando Scouts	21	0	4	7	1	0	Default	90	0	0	0	5	42	12	52	0	0	0	0	9	0	0	245	Thompson SMG	50	0	0	0	0	121	Hand Grenade	16	0	0	184	AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36035	\N	12189	878
27	Belgium	506	Cdo Pioneer Sec	27	145	Commando Engineers	29	1	11	6	1	0	Default	90	0	0	0	5	42	12	52	0	0	0	0	9	0	0	245	Thompson SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	242	.303 Rifle	60	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36034	\N	12190	38
27	Belgium	507	Commando Sniper	27	147	Commando Sniper	50	0	1	6	1	0	Default	40	0	0	0	5	42	12	52	10	0	0	0	9	0	10	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	12191	1715
27	Belgium	526	Para HMG Team	27	149	para MG Section	25	0	4	5	0	0	Default	91	0	0	0	6	52	12	56	0	0	0	0	9	0	0	38	12.7mm M2HB HMG	80	0	0	0	208	11	FN BAR Type D	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12192	751
27	Belgium	527	Para Support	27	173	Para Mortar Team	21	0	4	6	0	0	Default	90	0	0	0	1	46	12	56	1	0	0	0	9	0	0	107	2in Mortar	16	0	0	0	0	237	Sten SMG	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12193	1274
27	Belgium	528	Para Section	27	97	Paratroop Support	25	0	4	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	245	Thompson SMG	50	0	0	0	0	4	SAFN M49 Rifle	50	0	0	121	Hand Grenade	8	0	0	17	Rifle-Grenade	8	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12194	230
27	Belgium	529	Para Section	27	99	Para Medium Infantry	24	0	4	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	245	Thompson SMG	80	0	0	0	0	121	Hand Grenade	20	0	0	184	AT Grenade	0	8	0	4	SAFN M49 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12195	919
27	Belgium	530	Para Section	27	96	Paratroops	27	1	11	6	0	0	Default	91	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	SAFN M49 Rifle	80	0	0	0	0	11	FN BAR Type D	80	0	0	245	Thompson SMG	60	0	0	121	Hand Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12196	308
27	Belgium	531	Para Section	27	96	Paratroops	28	1	11	6	0	0	Default	91	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	SAFN M49 Rifle	80	0	0	0	0	11	FN BAR Type D	80	0	0	245	Thompson SMG	60	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12197	37
27	Belgium	532	Para Section	27	98	Para light Infantry	25	0	4	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	245	Thompson SMG	80	0	0	0	0	121	Hand Grenade	20	0	0	184	AT Grenade	0	8	0	120	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36032	\N	12198	200
27	Belgium	533	Para Scouts	27	101	Paratroop Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	245	Thompson SMG	50	0	0	0	0	121	Hand Grenade	8	0	0	184	AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36035	\N	12199	878
27	Belgium	534	Para Team	27	96	Paratroops	29	0	6	6	0	0	Default	91	0	0	0	1	57	12	80	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	22	Uzi SMG	60	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12200	37
27	Belgium	535	Para Team	27	96	Paratroops	32	0	6	6	0	0	Default	91	0	0	0	1	81	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	121	Hand Grenade	12	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12201	77
27	Belgium	536	Para Team	27	99	Para Medium Infantry	26	0	5	6	0	0	Default	91	0	0	0	1	57	12	80	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	22	Uzi SMG	80	0	0	121	Hand Grenade	15	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12202	77
27	Belgium	537	Para Team	27	99	Para Medium Infantry	32	0	5	6	0	0	Default	91	0	0	0	1	81	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	80	0	0	0	0	13	FN-Minimi SAW	80	0	0	123	40mm M203 GL	18	2	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12203	77
27	Belgium	538	Para HMG Team	27	149	para MG Section	23	0	4	5	0	0	Default	91	0	0	0	1	57	12	80	0	0	0	0	9	0	0	38	12.7mm M2HB HMG	80	0	0	0	208	7	FN-FAL Rifle	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12204	832
27	Belgium	539	Para HMG Team	27	149	para MG Section	26	0	4	5	0	0	Default	91	0	0	0	1	81	12	120	0	0	10	0	9	0	0	38	12.7mm M2HB HMG	80	0	0	0	208	8	FN-FNC Rifle	80	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12205	752
27	Belgium	540	Para Team	27	98	Para light Infantry	29	0	6	6	0	0	Default	91	0	0	0	1	57	12	80	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	22	Uzi SMG	60	0	0	120	Satchel Charge	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12206	37
27	Belgium	541	Para Team	27	98	Para light Infantry	35	0	6	6	0	0	Default	91	0	0	0	1	81	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	13	FN-Minimi SAW	60	0	0	123	40mm M203 GL	20	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12207	26
27	Belgium	542	Para Mortar	27	173	Para Mortar Team	21	0	5	6	0	0	Default	91	0	0	0	1	57	12	80	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	32	60mm Mortar	20	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11075	\N	12208	956
27	Belgium	543	Para Mortar	27	173	Para Mortar Team	21	0	5	6	0	0	Default	91	0	0	0	1	81	12	120	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	32	60mm Mortar	20	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	12209	956
27	Belgium	544	Para Demo Team	27	142	Para Inf-AT	19	0	4	6	0	0	Default	30	0	0	0	1	46	12	56	0	0	0	0	9	0	0	237	Sten SMG	60	0	0	0	0	120	Satchel Charge	5	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12519	\N	12210	1080
27	Belgium	545	Para AT-Team	27	142	Para Inf-AT	23	0	4	6	0	0	Default	30	0	0	0	1	51	12	62	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	6	M3A1 SMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	12211	1390
27	Belgium	546	Para AT-Team	27	142	Para Inf-AT	23	0	4	6	0	0	Default	30	0	0	0	1	63	12	71	0	0	0	0	7	0	0	19	Blindicide RL83	0	0	8	0	0	7	FN-FAL Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	12212	1350
27	Belgium	547	Milan Team	27	142	Para Inf-AT	49	0	3	5	0	0	Default	50	0	0	0	1	72	12	88	0	0	0	0	5	0	0	160	Milan	0	0	4	0	0	7	FN-FAL Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	12213	1464
27	Belgium	548	Milan Team	27	142	Para Inf-AT	140	0	3	5	0	0	Default	60	0	0	0	1	89	12	120	0	0	40	0	5	0	0	161	Milan III	0	0	4	0	0	8	FN-FNC Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	76	\N	12214	1623
27	Belgium	549	Para Team	27	98	Para light Infantry	30	0	6	6	0	0	Default	91	0	0	0	1	57	12	80	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	22	Uzi SMG	60	0	0	12	Energa Grenade	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12215	110
27	Belgium	550	Para Sniper	27	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	75	10	0	0	0	9	0	10	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	12216	1715
27	Belgium	551	Para Sniper	27	143	Para Sniper	54	0	1	6	0	0	Default	91	0	0	0	1	76	12	120	10	0	10	0	9	0	10	249	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	12217	1717
27	Belgium	552	Hvy Sniper Team	27	143	Para Sniper	55	0	2	6	1	0	Default	91	0	0	0	1	105	12	120	10	0	0	0	9	0	10	93	M82 SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	12218	1715
27	Belgium	554	Para Pioneers	27	141	Para Engineers	28	1	11	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	245	Thompson SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	4	SAFN M49 Rifle	60	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36034	\N	12219	38
27	Belgium	555	Para Pioneers	27	141	Para Engineers	30	1	11	6	0	0	Default	90	0	0	0	1	56	12	81	0	0	0	0	9	0	0	22	Uzi SMG	80	0	0	0	0	121	Hand Grenade	33	0	0	18	7.62 FN-MAG LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	12220	39
27	Belgium	556	Para Pioneers	27	141	Para Engineers	33	1	11	6	0	0	Default	90	0	0	0	1	82	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	80	0	0	0	0	120	Satchel Charge	5	0	0	13	FN-Minimi SAW	80	0	0	121	Hand Grenade	33	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12221	960
27	Belgium	558	81mm Para Mors	27	201	Mortar(Sub Type B)	31	1	8	2	0	0	Default	80	0	0	0	1	46	12	65	0	0	0	0	8	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	6	M3A1 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12222	622
27	Belgium	559	107mm Para Mors	27	201	Mortar(Sub Type B)	38	1	8	1	0	0	Default	90	0	0	1	1	46	12	65	0	0	0	0	7	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	6	M3A1 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12223	536
27	Belgium	560	81mm Para Mors	27	201	Mortar(Sub Type B)	31	1	8	2	0	0	Default	80	0	0	0	1	66	12	120	0	0	0	0	8	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	22	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12224	622
27	Belgium	561	107mm Para Mors	27	201	Mortar(Sub Type B)	38	1	8	1	0	0	Default	90	0	0	1	1	66	12	120	0	0	0	0	7	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	22	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12225	536
27	Belgium	563	Para Scouts	27	101	Paratroop Scouts	24	0	4	6	0	0	Default	91	0	0	0	1	57	12	80	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	8	0	0	12	Energa Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12226	879
27	Belgium	564	Para Scouts	27	101	Paratroop Scouts	26	0	4	6	0	0	Default	91	0	0	0	1	81	12	120	0	0	10	0	9	0	0	8	FN-FNC Rifle	80	0	0	0	0	123	40mm M203 GL	18	2	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12227	1079
27	Belgium	800	NEW ARTY UNITS	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	12228	2279
27	Belgium	802	57mm AA-Gun	27	8	Flak	39	3	7	0	0	0	Default	90	0	0	3	1	60	12	85	6	0	10	0	9	0	6	54	57mm Bofors AAG	40	0	0	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	11089	\N	12229	1140
27	Belgium	803	M55 SPAA	27	22	SP Flak	17	3	4	12	0	3	A/T Wheel	21	2	0	10	1	60	12	99	2	0	0	0	9	0	2	61	50-Cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	41243	\N	12230	1792
28	Netherlands	1	The Netherlands	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65113	\N	12231	2279
28	Netherlands	4	M24 Chaffee	28	12	Light Tank	49	4	5	17	0	4	Track	40	3	6	15	1	46	12	55	3	0	0	0	7	0	5	84	75mm L37 M6	24	24	0	0	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 Browng BMG	90	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	12232	531
28	Netherlands	8	AMX-13/75	28	12	Light Tank	62	3	3	21	0	4	Track	50	3	6	11	1	55	12	71	10	0	0	2	7	0	8	83	75mm CN Gun	12	25	0	0	0	70	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2214	28101	\N	12233	1454
28	Netherlands	9	AMX-13/90	28	12	Light Tank	66	3	3	21	0	4	Track	60	3	6	12	1	62	12	82	10	0	20	2	6	0	8	87	90mm Gun F3	12	0	20	0	0	69	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2449	28101	\N	12234	1407
28	Netherlands	10	AMX-13/FL-12	28	12	Light Tank	88	3	3	21	0	4	Track	72	3	6	12	1	65	12	89	15	0	20	1	6	0	8	88	105mm Gun D1504	12	0	20	0	0	73	7.62mm MG3 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	28103	\N	12235	1448
28	Netherlands	11	AMX-13/12 SS-11	28	15	Close Support Tank	115	3	3	21	0	4	Track	71	3	0	11	1	75	12	89	10	0	20	1	7	0	8	88	105mm Gun D1504	12	0	25	0	0	146	SS-11 B2	0	4	0	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2218	6009	\N	12236	1841
28	Netherlands	13	Ram Mk IIN	28	13	Medium Tank	48	5	5	13	0	4	Track	42	3	10	23	1	47	12	55	3	0	0	2	7	0	2	81	75mm Mk VII Gun	53	53	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	8	4	4	8	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1593	12518	\N	12237	487
28	Netherlands	14	Sherman II	28	13	Medium Tank	53	5	5	12	0	4	Track	41	3	10	30	1	46	12	55	3	1	0	0	7	0	3	82	75mm L40 M3	45	45	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	7	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	12238	448
28	Netherlands	15	Sherman III	28	13	Medium Tank	53	5	5	12	0	4	Track	41	3	10	31	1	46	12	55	3	1	0	2	7	0	3	82	75mm L40 M3	45	45	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	8	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	8	\N	12239	487
28	Netherlands	16	Sherman Hybrid	28	13	Medium Tank	54	5	5	12	0	4	Track	42	3	10	31	1	46	12	55	3	1	0	0	7	0	3	82	75mm L40 M3	50	47	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	10	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1772	8	\N	12240	448
28	Netherlands	17	VC Firefly	28	13	Medium Tank	65	5	5	13	0	4	Track	42	3	10	31	6	47	12	55	4	0	0	2	7	0	4	93	17 Pounder Gun	26	26	0	26	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	648	\N	12241	1172
28	Netherlands	18	Sherm Hybrid IC	28	13	Medium Tank	63	5	5	12	0	4	Track	42	3	10	31	1	46	12	55	4	0	0	2	7	0	4	93	17 Pounder Gun	23	43	0	10	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	10	4	4	9	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	65044	\N	12242	1172
28	Netherlands	19	M4A3E9 Sherman	28	15	Close Support Tank	54	5	5	14	0	4	Track	50	4	12	24	1	46	12	65	2	0	0	0	6	0	3	96	105mm M4 Gun	56	0	10	0	0	66	.30 Browng CMG	120	0	0	56	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	34021	\N	12243	492
28	Netherlands	21	Centurion Mk 3	28	13	Medium Tank	92	5	4	12	0	4	Track	90	4	13	38	1	54	12	61	10	1	10	1	7	0	6	95	20 Pounder 52	25	30	0	10	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1006	28110	\N	12244	1090
28	Netherlands	22	Centurion Mk5/1	28	13	Medium Tank	110	5	4	12	0	4	Track	90	4	13	38	1	61	12	64	15	1	20	2	7	0	6	95	20 Pounder 52	25	25	0	15	0	25	7.62mm L37 CMG	120	0	0	24	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1007	28110	\N	12245	1089
28	Netherlands	23	Centurion Mk5/2	28	13	Medium Tank	137	5	4	12	0	4	Track	71	4	13	38	1	63	12	69	15	1	20	2	6	0	8	89	105mm L7 UK59	14	0	20	30	0	25	7.62mm L37 CMG	120	0	0	24	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1007	28110	\N	12246	1323
28	Netherlands	24	Centurion Mk 7	28	13	Medium Tank	159	5	4	12	0	4	Track	72	4	13	38	1	70	12	88	15	2	20	2	6	0	16	89	105mm L7 UK59	14	0	20	30	0	25	7.62mm L37 CMG	120	0	0	24	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1016	8011	\N	12247	1282
28	Netherlands	28	Leopard 1A1	28	13	Medium Tank	161	5	4	23	0	4	Track	72	4	13	30	1	70	12	85	15	3	20	1	6	0	18	89	105mm L7 UK59	10	0	20	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	2	14	5	3	38	7	8	2	0	0	0	0	0	0	0	0	1422	16	\N	12248	1321
28	Netherlands	29	Leopard 1A1-V	28	13	Medium Tank	169	5	4	23	0	4	Track	82	4	13	31	1	85	12	88	15	3	20	2	6	0	18	90	105mm L7 Be76	13	0	15	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	2	18	9	4	38	9	8	4	0	0	0	0	0	0	0	0	1427	16	\N	12249	1321
28	Netherlands	30	Leopard 1A1-V	28	13	Medium Tank	175	5	4	23	0	4	Track	82	4	13	31	1	89	12	91	15	3	20	2	6	0	18	91	105mm L7 WG81	13	0	15	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	2	18	9	4	38	9	8	4	0	0	0	0	0	0	0	0	1427	16	\N	12250	1321
28	Netherlands	31	Leopard 1A1-V	28	13	Medium Tank	177	5	4	23	0	4	Track	91	4	13	31	1	92	12	98	15	3	20	2	6	0	18	92	105mm L7 Be88	13	0	15	25	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	5	3	21	6	6	2	18	9	4	38	9	8	4	0	0	0	0	0	0	0	0	1427	16	\N	12251	1321
28	Netherlands	33	Leopard 2NL A1	28	59	MBT	287	5	4	26	0	4	Track	90	5	0	42	1	83	12	87	35	5	30	2	6	0	22	99	120mm L44 WG79	0	0	17	25	0	63	7.62mm FN CMG	120	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	50	9	6	57	21	10	5	52	33	15	83	29	25	12	0	0	0	0	0	0	0	0	1412	44028	\N	12252	1161
28	Netherlands	34	Leopard 2NL A4	28	59	MBT	394	5	4	26	0	4	Track	90	5	0	42	1	88	12	95	40	5	40	2	6	0	22	100	120mm L44 WG87	0	0	17	25	0	63	7.62mm FN CMG	120	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2249	32154	\N	12253	1121
28	Netherlands	35	Leopard 2NL A4	28	59	MBT	396	5	4	26	0	4	Track	90	5	0	42	1	96	12	99	40	5	40	2	6	0	22	101	120mm L44 Be96	0	0	22	20	0	63	7.62mm FN CMG	120	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2249	32154	\N	12254	1121
28	Netherlands	36	Leopard 2NL A5	28	59	MBT	434	5	4	24	0	4	Track	90	5	0	45	3	96	12	105	45	5	40	2	6	0	22	101	120mm L44 Be96	0	0	27	20	0	63	7.62mm FN CMG	120	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	29	15	5	75	52	15	130	46	30	12	0	0	0	0	0	0	0	0	2250	44031	\N	12255	1121
28	Netherlands	37	Leopard 2NL A6	28	59	MBT	446	5	4	24	0	4	Track	90	6	0	45	2	103	12	110	45	5	40	2	6	0	22	102	120mm L55 WG01	0	0	22	20	0	63	7.62mm FN CMG	120	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	2250	44033	\N	12256	1121
28	Netherlands	38	Leopard 2NL A6	28	59	MBT	445	5	4	24	0	4	Track	90	6	0	45	1	111	12	120	45	5	40	2	6	0	22	103	120mm L55 WG06	0	0	22	20	0	63	7.62mm FN CMG	120	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	2250	44033	\N	12257	1121
28	Netherlands	42	Ford Lynx	28	11	Armoured Car	13	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	60	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	12258	1911
28	Netherlands	43	Humber Mk III	28	11	Armoured Car	26	3	4	24	0	3	A/T Wheel	51	3	0	10	1	46	12	60	2	0	0	1	9	0	1	78	15mm Besa TMG	20	20	0	0	165	67	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	120	\N	12259	1494
28	Netherlands	44	Staghound	28	11	Armoured Car	37	3	5	24	0	3	A/T Wheel	90	3	0	10	1	46	12	65	3	0	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 Browng AAMG	90	0	210	65	.30 Browng BMG	120	0	210	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	12260	570
28	Netherlands	45	Lynx	28	32	Scout Vehicle	39	3	3	20	2	4	Track	90	3	104	0	1	66	12	77	1	0	10	2	9	0	1	68	12.7mm M2HB TMG	120	0	0	0	208	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	28062	\N	12261	1611
28	Netherlands	46	Lynx 25	28	32	Scout Vehicle	66	3	3	20	2	4	Track	90	3	104	0	1	78	12	86	10	0	30	2	9	0	6	76	25mm KBA Cannon	16	16	0	0	128	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	3	1	6	3	2	6	3	3	1	0	0	0	0	0	0	0	0	352	28062	\N	12262	1603
28	Netherlands	47	Lynx 25	28	32	Scout Vehicle	66	3	3	20	2	4	Track	90	3	104	0	1	87	12	98	10	0	30	2	9	0	6	76	25mm KBA Cannon	16	0	0	16	128	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	3	1	6	3	2	6	3	3	1	0	0	0	0	0	0	0	0	352	28062	\N	12263	1601
28	Netherlands	48	Fennek AD	28	32	Scout Vehicle	109	2	2	36	3	3	A/T Wheel	90	4	104	18	1	104	12	120	0	0	40	2	9	0	0	72	12.7mm M2HB A/C	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3249	44067	\N	12264	2026
28	Netherlands	49	Fennek MRAT	28	219	Light MRV APC	119	2	2	36	3	3	A/T Wheel	91	4	104	18	1	104	12	120	0	0	40	2	9	0	0	72	12.7mm M2HB A/C	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3249	44067	\N	12265	2026
28	Netherlands	50	AMX-VCI SS-11	28	19	SP ATGM	107	4	5	21	0	4	Track	90	4	0	12	1	61	12	73	0	0	0	0	4	0	0	146	SS-11 B2	0	0	10	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	824	34181	\N	12266	1783
28	Netherlands	51	YP408-PWAT	28	19	SP ATGM	148	4	4	27	0	3	A/T Wheel	90	4	110	10	1	72	12	79	0	0	0	0	9	0	0	135	BGM-71B TOW	0	0	12	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2633	28064	\N	12267	1783
28	Netherlands	52	YP408-PWAT	28	19	SP ATGM	190	4	4	27	0	3	A/T Wheel	90	4	110	10	1	80	12	89	0	0	20	0	9	0	0	136	BGM-71C I-TOW	0	0	12	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2633	28064	\N	12268	1702
28	Netherlands	53	AMX-VCI TOW	28	19	SP ATGM	129	4	5	21	0	4	Track	90	4	0	12	1	74	12	80	0	0	0	0	4	0	0	135	BGM-71B TOW	0	0	10	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	824	34181	\N	12269	1783
28	Netherlands	54	YPR-765 PRAT	28	19	SP ATGM	197	2	4	23	2	0	Default	91	4	0	10	1	80	12	97	0	0	30	2	8	0	0	136	BGM-71C I-TOW	0	0	12	0	0	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	28028	\N	12270	1743
28	Netherlands	55	YPR-765 PRAT	28	19	SP ATGM	269	2	4	23	2	0	Default	90	4	0	10	1	98	12	120	0	0	40	2	8	0	0	137	BGM-71D TOW-2	0	0	12	0	0	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	28028	\N	12271	1743
28	Netherlands	56	YPR-765 PRI	28	32	Scout Vehicle	138	3	3	23	2	4	Track	90	4	105	10	1	96	12	120	10	0	40	2	9	0	6	76	25mm KBA Cannon	16	16	0	0	128	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1880	65461	\N	12272	1603
28	Netherlands	58	106mm RCL Jeep	28	39	SP Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	54	12	79	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	12273	1592
28	Netherlands	59	106mm RCL Jeep	28	39	SP Gun	21	2	4	24	0	3	A/T Wheel	50	0	0	10	1	80	12	100	2	0	0	0	6	0	2	47	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	12274	1591
28	Netherlands	60	Jeep TOW	28	129	Light SP ATGM	70	2	3	24	0	3	A/T Wheel	70	0	0	10	1	73	12	79	0	0	0	0	4	0	0	135	BGM-71B TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34178	\N	12275	1669
28	Netherlands	61	Jeep TOW	28	129	Light SP ATGM	98	2	3	24	0	3	A/T Wheel	80	0	0	10	1	80	12	97	0	0	30	0	4	0	0	136	BGM-71C I-TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34178	\N	12276	1627
28	Netherlands	62	MB 290 TOW	28	129	Light SP ATGM	170	2	3	24	0	3	A/T Wheel	90	0	0	10	1	98	12	104	0	0	40	0	4	0	0	137	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34178	\N	12277	1626
28	Netherlands	63	MB 290 Spike LR	28	129	Light SP ATGM	190	2	3	24	0	3	A/T Wheel	90	0	0	10	9	104	12	120	0	0	40	0	4	0	0	144	Spike LR	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34178	\N	12278	1626
28	Netherlands	64	M106A1	28	38	SP Mortar	53	3	3	23	2	4	Track	90	4	0	10	1	75	12	89	0	0	0	2	6	0	0	43	107mm M30 Mrtr	86	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	12060	\N	12279	734
28	Netherlands	65	M113/107	28	38	SP Mortar	48	3	3	20	2	4	Track	90	4	0	10	1	90	12	120	0	0	0	2	6	0	0	43	107mm M30 Mrtr	69	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2065	12060	\N	12280	734
28	Netherlands	68	YP408 PW-MT(MR)	28	38	SP Mortar	43	4	3	27	0	3	A/T Wheel	50	0	0	12	1	62	12	89	0	0	0	0	5	0	0	42	Brandt 120mm	50	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	813	28700	\N	12281	856
28	Netherlands	73	M7 Priest	28	21	SP Artillery	44	4	4	14	0	4	Track	90	4	0	20	1	46	12	55	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	12282	934
28	Netherlands	76	AMX Mk6 105/50	28	21	SP Artillery	43	5	4	22	0	4	Track	90	4	0	12	1	54	12	87	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	6	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	92	28720	\N	12283	934
28	Netherlands	77	AMX F3 NL	28	21	SP Artillery	31	4	4	20	0	4	Track	91	3	0	13	1	74	12	95	0	0	0	0	4	0	0	117	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	6039	\N	12284	938
28	Netherlands	78	M107	28	21	SP Artillery	39	6	5	18	0	4	Track	91	4	0	25	1	68	12	105	0	0	0	0	4	0	0	114	175mm M113 FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2911	9012	\N	12285	938
28	Netherlands	79	M109	28	21	SP Artillery	46	6	6	20	0	4	Track	90	4	0	20	1	69	12	80	0	0	0	2	4	0	0	111	155mm M114 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	12286	975
28	Netherlands	80	M109A2	28	21	SP Artillery	125	6	6	19	0	4	Track	90	4	0	20	1	80	12	120	0	0	0	2	4	0	0	110	155mm M185 FH	28	8	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	12287	1054
28	Netherlands	81	M109A5 NL	28	21	SP Artillery	139	6	6	18	0	4	Track	91	4	0	20	1	90	12	120	0	0	0	2	4	0	0	112	155mm FH-70 FH	30	9	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1635	8013	\N	12288	1054
28	Netherlands	83	M110	28	21	SP Artillery	32	6	5	18	0	4	Track	92	3	0	22	1	67	12	81	0	0	0	0	3	0	0	113	203mm M1 FH	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2909	12044	\N	12289	938
28	Netherlands	84	M110A2	28	21	SP Artillery	31	6	5	17	0	4	Track	92	3	0	24	1	80	12	120	0	0	0	0	3	0	0	115	203mm M115A2 FH	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2914	44105	\N	12290	1057
28	Netherlands	86	PzH 2000	28	21	SP Artillery	218	6	4	22	0	4	Track	92	5	0	24	1	110	12	120	0	0	0	0	6	0	0	112	155mm FH-70 FH	44	16	0	0	0	52	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	8	0	1312	44106	\N	12291	1054
28	Netherlands	88	Jeep AA	28	128	Light SPAA Vehicle	16	1	3	24	0	3	A/T Wheel	90	0	104	10	1	46	12	58	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	12292	1877
28	Netherlands	90	M16 MGMC	28	128	Light SPAA Vehicle	27	3	4	24	0	4	Track	90	3	0	10	1	46	12	58	2	0	0	0	9	0	2	61	12.7 Quad AAMG	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	12293	1831
28	Netherlands	91	M19	28	22	SP Flak	40	3	4	19	0	4	Track	90	3	0	21	1	50	12	76	10	0	0	0	9	0	2	59	40mm (2) AAG	49	7	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	145	34059	\N	12294	1534
28	Netherlands	93	PRTL	28	22	SP Flak	97	6	3	23	0	4	Track	90	4	0	36	1	77	12	89	100	2	20	2	9	2	6	80	35mm (2) AAG	20	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	18	9	4	4	2	1	1	0	0	0	0	0	0	0	0	112	28860	\N	12295	2289
28	Netherlands	94	PRTL	28	22	SP Flak	213	6	3	23	0	4	Track	90	4	0	36	1	90	12	109	105	3	40	2	9	4	8	80	35mm (2) AAG	20	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	18	9	4	4	2	1	1	0	0	0	0	0	0	0	0	112	28860	\N	12296	2289
28	Netherlands	95	PRTL	28	22	SP Flak	253	6	3	23	0	4	Track	90	4	0	36	1	110	12	120	110	4	40	2	9	6	10	80	35mm (2) AAG	20	0	0	4	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	18	9	4	4	2	1	1	0	0	0	0	0	0	0	0	112	28860	\N	12297	2289
28	Netherlands	97	Bulldozer	28	37	Engineer Tank	50	2	1	6	0	4	Track	21	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	12298	2320
28	Netherlands	98	Sherman Dozer	28	37	Engineer Tank	110	5	4	13	0	4	Track	90	3	0	26	1	46	12	74	3	1	0	0	7	0	3	85	76mm M1A2 Gun	87	20	0	0	0	66	.30 Browng CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	34045	\N	12299	1051
28	Netherlands	100	Centurion AVRE	28	36	Mine Clearing Tank	129	5	4	12	0	4	Track	90	4	0	38	1	75	12	85	3	0	20	2	4	0	3	94	M135 165mm Gun	22	0	8	0	0	25	7.62mm L37 CMG	120	0	0	24	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	36	6	6	23	12	6	3	126	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1035	8191	\N	12300	889
28	Netherlands	101	Leo 1 Mine Plow	28	36	Mine Clearing Tank	280	5	4	22	0	4	Track	90	4	0	32	1	86	12	120	35	4	30	3	6	0	22	91	105mm L7 WG81	30	0	25	0	0	73	7.62mm MG3 CMG	120	0	0	60	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	8	4	27	12	9	3	125	9	5	65	12	9	3	0	0	0	0	0	0	0	0	1540	56019	\N	12301	1204
28	Netherlands	102	Leopard AEV	28	37	Engineer Tank	99	5	4	23	0	4	Track	92	6	0	39	1	75	12	120	0	0	20	2	9	0	0	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	5	3	12	8	6	3	114	9	3	12	8	6	3	0	0	0	0	0	0	0	0	657	34048	\N	12302	2104
28	Netherlands	104	YPR-765/Radar	28	120	Heavy APC	152	3	4	23	2	4	Track	90	4	104	10	1	78	12	120	2	0	50	2	9	0	6	68	12.7mm M2HB TMG	120	0	0	0	208	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12303	1644
28	Netherlands	106	M3 Halftrack	28	25	APC (Track)	21	3	3	18	0	4	Track	90	3	112	10	1	46	12	60	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	12304	2035
28	Netherlands	108	AMX VCI	28	25	APC (Track)	27	4	3	21	0	4	Track	90	4	110	11	1	61	12	88	0	0	0	0	9	0	0	69	7.5 AAT52 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	6059	\N	12305	1992
28	Netherlands	109	AMX VCI	28	25	APC (Track)	30	4	3	22	0	4	Track	90	4	110	11	1	69	12	88	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	742	6059	\N	12306	1992
28	Netherlands	110	M113A1	28	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	64	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	12060	\N	12307	2071
28	Netherlands	111	M113/25	28	25	APC (Track)	60	3	3	20	2	4	Track	90	4	110	10	1	87	12	99	10	0	15	2	9	0	6	76	25mm KBA Cannon	25	25	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	54081	\N	12308	1643
28	Netherlands	112	YPR-765	28	25	APC (Track)	58	3	3	23	2	4	Track	90	4	109	10	1	78	12	120	2	0	20	2	9	0	6	68	12.7mm M2HB TMG	120	0	0	0	208	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12309	1571
28	Netherlands	113	YPR-765 PRI	28	25	APC (Track)	65	3	3	23	2	4	Track	90	4	109	10	1	78	12	120	10	0	20	2	9	0	6	76	25mm KBA Cannon	16	16	0	0	128	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1880	65461	\N	12310	1603
28	Netherlands	114	CV9035NL	28	25	APC (Track)	222	4	3	25	0	4	Track	90	5	110	10	1	109	12	120	25	4	40	2	9	0	22	77	35mm Bushmaster	16	0	0	16	0	63	7.62mm FN CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	71	23556	\N	12311	1521
28	Netherlands	116	YP408-PWI	28	23	APC (Wheel)	27	4	2	27	0	3	A/T Wheel	90	4	110	10	1	62	12	98	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2634	28220	\N	12312	1992
28	Netherlands	118	XA-188 GW	28	217	MRV APC	48	4	2	31	1	3	A/T Wheel	90	4	113	10	1	99	12	120	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	596	23564	\N	12313	2069
28	Netherlands	120	PWV APC	28	217	MRV APC	114	4	4	34	3	3	A/T Wheel	90	5	110	25	1	111	12	120	20	0	30	3	9	0	10	55	12.7 M2HB AAMG	90	0	0	0	0	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	8	6	9	8	6	4	12	10	8	12	10	8	6	0	0	0	0	0	0	0	0	3256	28225	\N	12314	1483
28	Netherlands	123	105mm M101 FH	28	154	Howitzer	30	1	8	0	0	0	Default	90	0	0	3	1	46	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	42	0	8	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	12315	1185
28	Netherlands	124	105mm M119 FH	28	154	Howitzer	36	1	6	0	0	0	Default	90	0	0	3	1	75	12	120	0	0	0	0	6	0	0	116	105mm M119 FH	42	0	8	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7089	\N	12316	1104
28	Netherlands	129	25 Pdr Troop	28	10	O/M Field Artillery	157	1	24	0	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	7	0	0	86	25 Pounder GH	90	0	0	0	0	86	25 Pounder GH	90	0	0	86	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8078	\N	12317	21
28	Netherlands	130	105mm M101 Pl	28	10	O/M Field Artillery	175	0	24	0	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	12318	60
28	Netherlands	131	105mm M119 Pl	28	10	O/M Field Artillery	178	0	24	0	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	6	0	0	116	105mm M119 FH	90	0	0	0	0	116	105mm M119 FH	90	0	0	116	105mm M119 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7089	\N	12319	18
28	Netherlands	132	155mm 114/39 Pl	28	155	O/M Medium Artillery	219	0	33	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	4	0	0	105	155mm M114/39	60	0	0	0	0	105	155mm M114/39	60	0	0	105	155mm M114/39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23963	\N	12320	179
28	Netherlands	133	155mm M1A1 Pl	28	156	O/M Heavy Artillery	191	3	33	0	0	0	Default	93	0	0	0	1	58	12	120	0	0	0	0	4	0	0	108	155mm M1A1 FG	50	0	0	0	0	108	155mm M1A1 FG	50	0	0	108	155mm M1A1 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	12321	178
28	Netherlands	134	155mm M114 Pl	28	155	O/M Medium Artillery	204	0	33	0	0	0	Default	90	0	0	0	1	46	12	84	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	12322	138
28	Netherlands	135	155mm FH-70 Pl	28	155	O/M Medium Artillery	666	0	33	0	0	0	Default	91	0	0	0	1	84	12	120	0	0	0	0	4	0	0	112	155mm FH-70 FH	55	15	0	0	0	112	155mm FH-70 FH	55	15	0	112	155mm FH-70 FH	55	15	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8095	\N	12323	11
28	Netherlands	136	175 Gun Platoon	28	156	O/M Heavy Artillery	215	0	27	0	0	0	Default	91	0	0	0	1	65	12	86	0	0	0	0	4	0	0	114	175mm M113 FG	50	0	0	0	0	114	175mm M113 FG	50	0	0	114	175mm M113 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12157	\N	12324	178
28	Netherlands	137	203mm M1 Pl	28	156	O/M Heavy Artillery	215	0	45	0	0	0	Default	90	0	0	0	1	46	12	100	0	0	0	0	3	0	0	113	203mm M1 FH	40	0	0	0	0	113	203mm M1 FH	40	0	0	113	203mm M1 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34165	\N	12325	178
28	Netherlands	138	203mm M115A2 Pl	28	156	O/M Heavy Artillery	394	0	45	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	3	0	0	115	203mm M115A2 FH	36	4	0	0	0	115	203mm M115A2 FH	36	4	0	115	203mm M115A2 FH	36	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34165	\N	12326	11
28	Netherlands	140	MLRS Section	28	31	O/M Rocket Arty	512	0	9	0	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	6	0	0	203	227mm Rocket-cm	9	0	0	0	0	203	227mm Rocket-cm	9	0	0	203	227mm Rocket-cm	9	0	0	203	227mm Rocket-cm	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65496	\N	12327	214
28	Netherlands	141	M109 Minelets	28	211	O/M Minelet Arty Bty	474	0	16	0	0	4	Track	90	0	0	0	1	85	12	120	0	0	0	0	1	0	0	104	155mm Minelets	0	3	0	0	0	104	155mm Minelets	0	3	0	104	155mm Minelets	0	3	0	104	155mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8013	\N	12328	13
28	Netherlands	142	MLRS Minelets	28	210	O/M Minelet Rocket Bty	466	0	9	0	0	4	Track	90	0	0	25	1	95	12	120	0	0	0	0	1	0	0	106	227mm Minelets	0	3	0	0	0	106	227mm Minelets	0	3	0	106	227mm Minelets	0	3	0	106	227mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65496	\N	12329	13
28	Netherlands	143	MLRS	28	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	91	12	120	0	0	0	0	6	0	0	203	227mm Rocket-cm	6	0	0	0	0	203	227mm Rocket-cm	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	65496	\N	12330	737
28	Netherlands	146	3in Support	28	10	O/M Field Artillery	209	0	99	0	0	0	Default	90	0	0	0	1	46	12	99	0	0	0	0	8	0	0	225	3in Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	12331	748
28	Netherlands	147	76mm Support	28	10	O/M Field Artillery	212	0	99	0	0	0	Default	90	0	0	0	1	77	12	120	0	0	0	0	9	0	0	226	76/62mm Naval	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34135	\N	12332	748
28	Netherlands	148	127mm Support	28	10	O/M Field Artillery	246	0	99	0	0	0	Default	90	0	0	0	1	53	12	78	0	0	0	0	7	0	0	227	127/54mm  Naval	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34141	\N	12333	787
28	Netherlands	150	107mm Mortar	28	200	Mortar(Sub Type A)	24	1	4	1	0	0	Default	90	0	0	1	1	46	12	94	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12334	948
28	Netherlands	151	3x107mm Mortars	28	5	Mortar	52	1	12	1	0	0	Default	90	0	0	1	1	46	12	94	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	43	107mm M30 Mrtr	40	0	0	3	.303 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12335	456
28	Netherlands	152	120mm Mortar	28	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	90	0	0	2	1	55	12	94	0	0	0	0	5	0	0	42	Brandt 120mm	40	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12336	947
28	Netherlands	153	2x120mm Mortars	28	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	55	12	94	0	0	0	0	5	0	0	42	Brandt 120mm	40	0	0	0	0	42	Brandt 120mm	40	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12337	618
28	Netherlands	154	2x107mm Mortar	28	200	Mortar(Sub Type A)	38	1	8	1	0	0	Default	90	0	0	1	1	46	12	94	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12338	577
28	Netherlands	156	Hawk SAM	28	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	70	12	82	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	34961	\N	12339	2376
28	Netherlands	157	Hawk SAM	28	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	83	12	99	105	0	0	0	3	7	0	129	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	34961	\N	12340	2376
28	Netherlands	158	Patriot SAM	28	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	1	90	12	120	120	0	0	0	2	9	0	130	MIM-104 Patriot	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	28300	\N	12341	2376
28	Netherlands	159	NASAM SAM	28	16	Area SAM	211	6	3	0	0	0	Default	90	0	0	10	1	109	12	120	110	0	0	0	3	5	0	132	SL-AMRAAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	23540	\N	12342	2377
28	Netherlands	160	40mm AA-Gun	28	8	Flak	30	2	3	0	0	0	Default	80	0	0	3	1	46	12	70	10	0	0	0	8	0	4	57	40mm L60 AAG	35	5	0	0	0	4	M1 Rifle	60	0	119	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	12343	1112
28	Netherlands	161	40mm AA-Radar	28	8	Flak	54	2	7	0	0	0	Default	90	0	0	3	1	71	12	120	100	0	0	0	9	0	10	58	40mm L70 AAG	35	5	0	0	0	10	C7 A1 Carabine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	12344	1220
28	Netherlands	163	Inf AAMG	28	8	Flak	15	1	4	2	0	0	Default	41	0	0	0	1	46	12	89	1	0	0	0	9	0	1	56	.50 M2 AAMG	90	0	0	0	208	3	.303 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	12345	792
28	Netherlands	164	Stinger Team	28	29	Infantry SAM	70	0	2	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	10	0	4	3	0	133	Stinger SAM	3	0	0	0	0	10	C7 A1 Carabine	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	12346	1618
28	Netherlands	165	Stinger Team	28	29	Infantry SAM	147	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	4	3	0	133	Stinger SAM	3	0	0	0	0	8	5.56 C8 Carbine	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	12347	1620
28	Netherlands	166	Sniper	28	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	12348	1476
28	Netherlands	167	Sniper	28	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	12349	1753
28	Netherlands	168	Sniper	28	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	12350	1715
28	Netherlands	169	PIAT Team	28	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	0	1	46	12	48	0	0	0	0	7	0	0	19	PIAT	0	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	12351	1393
28	Netherlands	170	Bazooka Team	28	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	48	12	55	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	12352	1352
28	Netherlands	171	Bazooka Team	28	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	56	12	69	0	0	0	0	7	0	0	16	Super Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	12353	1390
28	Netherlands	172	Gustav Team	28	2	Inf-AT	14	0	2	6	0	0	Default	50	0	0	0	1	69	12	86	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	12354	1470
28	Netherlands	173	Gustav Team	28	2	Inf-AT	18	0	2	6	0	0	Default	80	0	0	0	1	87	12	120	0	0	10	0	7	0	0	33	M3 Carl Gustaf	0	0	6	0	0	9	Diemaco C7	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	12355	1508
28	Netherlands	174	AT4 Team	28	2	Inf-AT	18	0	2	6	0	0	Default	80	0	0	0	1	96	12	104	0	0	10	0	7	0	0	21	M136/AT4 LAW A	0	0	6	0	0	9	Diemaco C7	60	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47751	\N	12356	1508
28	Netherlands	175	Dragon Team	28	206	Inf-ATGM Team	33	1	3	6	0	0	Default	40	0	0	0	1	80	12	87	0	0	0	0	4	0	0	138	M47 Dragon I	0	0	4	0	0	7	FN-FAL Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	12357	1424
28	Netherlands	176	Dragon Team	28	206	Inf-ATGM Team	113	1	3	6	0	0	Default	40	0	0	0	1	87	12	99	0	0	40	0	4	0	0	138	M47 Dragon I	0	0	4	0	0	7	FN-FAL Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	12358	1584
28	Netherlands	177	Dragon Team	28	206	Inf-ATGM Team	119	1	3	6	0	0	Default	50	0	0	0	1	95	12	108	0	0	40	0	4	0	0	140	Super Dragon	0	0	4	0	0	9	Diemaco C7	50	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	12359	1584
28	Netherlands	178	TOW Team	28	212	Heavy Inf-ATGM	56	1	3	3	0	0	Default	91	0	0	0	1	73	12	86	0	0	20	0	4	0	0	135	BGM-71B TOW	0	0	4	0	0	7	FN-FAL Rifle	60	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	12360	1544
28	Netherlands	179	TOW Team	28	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	91	0	0	0	1	85	12	97	0	0	40	0	4	0	0	136	BGM-71C I-TOW	0	0	4	0	0	7	FN-FAL Rifle	60	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	12361	1623
28	Netherlands	180	TOW 2 Team	28	212	Heavy Inf-ATGM	143	1	3	3	0	0	Default	90	0	0	0	1	98	12	106	0	0	40	0	4	0	0	137	BGM-71D TOW-2	0	0	4	0	0	9	Diemaco C7	60	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	12362	1623
28	Netherlands	181	MRAT Team	28	212	Heavy Inf-ATGM	165	0	3	3	0	0	Default	90	0	0	0	9	104	12	120	0	0	40	0	4	0	0	144	Spike LR	0	0	4	0	0	9	Diemaco C7	60	0	144	121	Hand Grenade	6	0	0	21	M136/AT4 LAW A	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	12363	1582
28	Netherlands	182	Spike Team	28	206	Inf-ATGM Team	155	0	3	6	0	0	Default	70	0	0	0	1	106	12	120	0	0	40	0	4	0	0	141	Spike MR	0	0	4	0	0	9	Diemaco C7	50	0	144	123	40mm HK-69 GL	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7178	\N	12364	1623
28	Netherlands	183	.30in MMG	28	4	Machine Gun Section	14	0	3	5	0	0	Default	50	0	0	0	1	46	12	63	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	3	.303 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	12365	835
28	Netherlands	184	7.62mm MMG	28	4	Machine Gun Section	15	0	3	6	0	0	Default	50	0	0	0	1	64	12	95	1	0	0	0	9	0	1	23	7.62 FN-MAG MMG	90	0	0	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	12366	875
28	Netherlands	185	7.62mm MMG	28	4	Machine Gun Section	16	0	3	6	0	0	Default	70	0	0	0	1	96	12	120	1	0	0	0	9	0	1	23	7.62 FN-MAG MMG	90	0	0	0	0	10	C7 A1 Carabine	60	0	141	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	12367	875
28	Netherlands	186	Panzerfaust Tm	28	2	Inf-AT	23	0	2	6	0	0	Default	80	0	0	0	5	104	12	120	0	0	10	0	7	0	0	26	PzF 3	0	0	6	0	0	9	Diemaco C7	60	0	144	121	Hand Grenade	4	0	0	123	40mm HK-69 GL	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25075	\N	12368	1508
28	Netherlands	187	Vickers HMG	28	176	Heavy MG	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	62	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	0	14	.303 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	12369	794
28	Netherlands	188	12.7mm HMG	28	176	Heavy MG	17	1	4	4	0	0	Default	60	0	0	0	1	63	12	95	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12370	792
28	Netherlands	189	12.7mm HMG	28	176	Heavy MG	18	1	4	4	0	0	Default	70	0	0	0	1	96	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	10	C7 A1 Carabine	60	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12371	792
28	Netherlands	192	Scouts	28	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	.303 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12372	1197
28	Netherlands	193	Scouts	28	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	63	12	77	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12373	1197
28	Netherlands	194	Scouts	28	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	78	12	90	0	0	5	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	20	M72 LAW	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12374	840
28	Netherlands	195	Scouts	28	58	Scout	23	0	4	7	0	0	Default	90	0	0	0	1	91	12	95	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	121	Hand Grenade	8	0	0	20	M72 LAW	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12375	840
28	Netherlands	196	Scouts	28	58	Scout	22	0	4	7	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	121	Hand Grenade	8	0	0	123	40mm HK-69 GL	12	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12376	878
28	Netherlands	197	Rifle Section	28	1	Infantry	19	1	9	6	0	0	Default	30	0	0	0	1	46	12	53	0	0	0	0	9	0	0	14	.303 Rifle	80	0	0	0	119	11	Mk.II Bren LMG	80	0	56	121	Hand Grenade	18	0	0	31	2in Mortar	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12377	553
28	Netherlands	198	Rifle Section	28	1	Infantry	19	1	9	6	0	0	Default	30	0	0	0	1	54	12	65	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	Mk.II Bren LMG	80	0	56	121	Hand Grenade	18	0	0	32	51mm Mortar	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12378	553
28	Netherlands	199	Rifle Section	28	1	Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	54	12	65	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	Mk.II Bren LMG	80	0	56	11	Mk.II Bren LMG	80	0	56	17	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12379	106
28	Netherlands	200	Rifle Section	28	1	Infantry	19	1	9	6	0	0	Default	40	0	0	0	1	63	12	77	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	17	Rifle-Grenade	0	9	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12380	395
28	Netherlands	201	Rifle Section	28	1	Infantry	23	1	9	6	0	0	Default	50	0	0	0	1	78	12	95	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	29	M2 Carl Gustaf	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12381	398
28	Netherlands	202	Rifle Section	28	1	Infantry	24	1	9	6	0	0	Default	60	0	0	0	1	96	5	105	0	0	5	0	9	0	0	9	Diemaco C7	80	0	0	0	141	18	7.62 FN-MAG LMG	80	0	0	21	M136/AT4 LAW A	0	6	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12382	399
28	Netherlands	203	Rifle Section	28	1	Infantry	27	1	9	6	0	0	Default	60	0	0	0	5	105	12	120	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	27	FN-Minimi (2)	80	0	0	26	PzF 3	0	6	0	123	40mm HK-69 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12383	317
28	Netherlands	204	Rifle Group	28	51	Light Infantry	18	1	5	6	0	0	Default	60	0	0	0	1	46	12	65	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	11	Mk.II Bren LMG	60	0	56	17	Rifle-Grenade	12	0	0	15	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12384	231
28	Netherlands	205	Rifle Group	28	51	Light Infantry	19	1	5	6	0	0	Default	80	0	0	0	1	63	12	77	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	12	FN-FAL SAW	60	0	0	15	M9A1 Bazooka	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12385	517
28	Netherlands	206	Rifle Group	28	51	Light Infantry	19	1	5	6	0	0	Default	90	0	0	0	1	78	12	95	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	18	7.62 FN-MAG LMG	60	0	0	20	M72 LAW	0	3	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12386	478
28	Netherlands	207	Rifle Group	28	51	Light Infantry	23	1	5	6	0	0	Default	90	0	0	0	1	96	12	96	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	18	7.62 FN-MAG LMG	60	0	0	21	M136/AT4 LAW A	0	3	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12387	360
28	Netherlands	208	Rifle Group	28	51	Light Infantry	24	1	5	6	0	0	Default	90	0	0	0	1	97	12	102	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	18	7.62 FN-MAG LMG	60	0	0	21	M136/AT4 LAW A	0	3	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12388	278
28	Netherlands	209	Marine Section	28	110	Marines	23	1	9	6	0	0	Default	60	0	0	0	1	54	12	65	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	Mk.II Bren LMG	80	0	56	11	Mk.II Bren LMG	80	0	56	17	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12389	106
28	Netherlands	210	Marine Section	28	110	Marines	21	1	9	6	0	0	Default	70	0	0	0	1	63	12	77	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	17	Rifle-Grenade	0	9	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12390	395
28	Netherlands	211	Marine Section	28	110	Marines	26	1	9	6	0	0	Default	80	0	0	0	1	78	12	94	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	29	M2 Carl Gustaf	0	8	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12391	398
28	Netherlands	212	Marine Section	28	110	Marines	29	1	9	6	0	0	Default	90	0	0	0	1	95	12	102	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	18	7.62 FN-MAG LMG	80	0	0	29	M2 Carl Gustaf	0	8	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12392	360
28	Netherlands	213	Marine Section	28	110	Marines	30	1	9	6	0	0	Default	90	0	0	0	1	102	5	105	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	27	FN-Minimi (2)	80	0	0	21	M136/AT4 LAW A	0	8	0	123	40mm HK-69 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12393	317
28	Netherlands	214	Engineer Sec	28	20	Engineer	26	1	9	6	0	0	Default	41	0	0	0	1	46	12	62	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	12394	80
28	Netherlands	215	Engineer Sec	28	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	1	63	12	94	0	0	0	0	9	0	0	22	Uzi SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	12395	80
28	Netherlands	216	Engineer Sec	28	20	Engineer	30	1	9	6	0	0	Default	61	0	0	0	1	95	12	120	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12396	80
28	Netherlands	217	Rifle Group	28	51	Light Infantry	24	1	5	6	0	0	Default	90	0	0	0	1	102	5	105	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	13	5.56mm Minimi	60	0	0	21	M136/AT4 LAW A	0	3	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12397	278
28	Netherlands	218	Rifle Group	28	51	Light Infantry	24	1	5	6	0	0	Default	90	0	0	0	5	105	12	120	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	13	5.56mm Minimi	60	0	0	26	PzF 3	0	3	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12398	278
28	Netherlands	219	Airmobile Sec	28	115	Airmobile Section	26	1	9	6	0	0	Default	80	0	0	0	1	94	12	95	0	0	0	0	9	0	0	7	FN-FAL Rifle	90	0	0	0	0	18	7.62 FN-MAG LMG	90	0	0	29	M2 Carl Gustaf	0	8	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12399	398
28	Netherlands	220	Airmobile Sec	28	115	Airmobile Section	29	1	9	6	0	0	Default	90	0	0	0	1	96	12	102	0	0	10	0	9	0	0	9	Diemaco C7	90	0	0	0	141	18	7.62 FN-MAG LMG	90	0	0	21	M136/AT4 LAW A	0	8	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12400	360
28	Netherlands	221	Airmobile Sec	28	115	Airmobile Section	30	1	9	6	0	0	Default	90	0	0	0	1	102	5	105	0	0	10	0	9	0	0	9	Diemaco C7	90	0	0	0	141	27	FN-Minimi (2)	90	0	0	21	M136/AT4 LAW A	0	8	0	123	40mm HK-69 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12401	317
28	Netherlands	222	Airmobile Sec	28	115	Airmobile Section	30	1	9	6	0	0	Default	90	0	0	0	5	105	12	120	0	0	10	0	9	0	0	9	Diemaco C7	90	0	0	0	141	27	FN-Minimi (2)	90	0	0	26	PzF 3	0	8	0	123	40mm HK-69 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12402	317
28	Netherlands	223	Airmobile Group	28	116	Airmobile Spt Section	20	1	5	6	0	0	Default	80	0	0	0	1	94	12	95	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	18	7.62 FN-MAG LMG	60	0	0	29	M2 Carl Gustaf	0	4	0	121	Hand Grenade	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12403	478
28	Netherlands	224	Airmobile Group	28	116	Airmobile Spt Section	23	1	5	6	0	0	Default	90	0	0	0	1	96	12	102	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	18	7.62 FN-MAG LMG	60	0	0	21	M136/AT4 LAW A	0	4	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12404	360
28	Netherlands	225	Airmobile Group	28	116	Airmobile Spt Section	24	1	5	6	0	0	Default	90	0	0	0	1	102	5	105	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	13	5.56mm Minimi	60	0	0	21	M136/AT4 LAW A	0	4	0	123	40mm HK-69 GL	15	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12405	278
28	Netherlands	226	Airmobile Group	28	116	Airmobile Spt Section	24	1	5	6	0	0	Default	90	0	0	0	5	105	12	120	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	1	Sniper Rifle	40	0	0	26	PzF 3	0	4	0	123	40mm HK-69 GL	15	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12406	278
28	Netherlands	227	Motorcycle Sec	28	188	Motorcycle(Heavy Inf)	15	2	8	30	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	5	Sten SMG	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	8104	\N	12407	676
28	Netherlands	228	Motorcycle Sec	28	188	Motorcycle(Heavy Inf)	16	2	8	30	0	0	Default	40	0	0	0	1	63	12	95	0	0	0	0	9	0	0	22	Uzi SMG	80	0	0	0	0	7	FN-FAL Rifle	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	4108	\N	12408	676
28	Netherlands	229	Motorcycle Sec	28	188	Motorcycle(Heavy Inf)	23	2	8	30	0	0	Default	60	0	0	0	1	96	12	96	0	0	10	0	9	0	0	10	C7 A1 Carabine	80	0	0	0	141	13	5.56mm Minimi	80	0	0	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	27098	\N	12409	719
28	Netherlands	230	Motorcycle Sec	28	188	Motorcycle(Heavy Inf)	25	2	8	30	0	0	Default	60	0	0	0	1	97	12	120	0	0	10	0	9	0	0	8	5.56 C8 Carbine	80	0	0	0	141	13	5.56mm Minimi	80	0	0	121	Hand Grenade	16	0	0	123	40mm HK-69 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	831	27098	\N	12410	272
28	Netherlands	231	M548 Ammo Carr	28	56	Ammo Carrier	39	3	2	22	2	4	Track	91	3	0	12	1	68	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	12411	1869
28	Netherlands	232	Ammo Ship	28	56	Ammo Carrier	60	8	9	0	8	7	Ship	93	2	0	99	1	60	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	12412	2144
28	Netherlands	233	Ammo Bunker	28	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	12413	2400
28	Netherlands	234	Ammo Dump	28	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	12414	2399
28	Netherlands	235	Ammo Truck	28	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	12069	\N	12415	2200
28	Netherlands	236	YP408 PW-V	28	56	Ammo Carrier	33	4	2	27	0	3	A/T Wheel	90	0	0	12	1	63	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2634	28700	\N	12416	1834
28	Netherlands	237	Support Ship	28	46	LCG	84	8	25	0	8	7	Ship	91	6	250	99	1	46	12	120	0	0	0	0	9	0	0	56	.50 M2 AAMG	90	0	0	0	208	56	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	12417	2186
28	Netherlands	238	LCRM	28	197	Rivercraft	15	1	2	0	9	7	Ship	33	1	7	1	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1975	8048	\N	12418	1356
28	Netherlands	239	LCA	28	41	Landing Barge	39	6	5	0	8	0	Default	90	6	230	101	1	46	12	120	0	0	0	0	9	0	0	56	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	238	247	\N	12419	2187
28	Netherlands	240	LCVP	28	41	Landing Barge	51	8	5	0	8	0	Default	92	6	254	101	1	46	12	120	0	0	0	0	9	0	0	56	.50 M2 AAMG	90	0	0	0	208	56	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	230	247	\N	12420	2186
28	Netherlands	241	LCM(8) Mark 1	28	41	Landing Barge	49	8	5	0	8	0	Default	90	6	250	101	1	50	12	120	0	0	0	0	9	0	0	56	.50 M2 AAMG	90	0	0	0	208	56	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	12421	2186
28	Netherlands	242	Zodiac	28	197	Rivercraft	9	2	2	0	6	7	Ship	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	25101	\N	12422	2317
28	Netherlands	243	Headquarters	28	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	62	0	0	0	0	9	0	0	14	.303 Rifle	50	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12423	1160
28	Netherlands	244	Headquarters	28	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	63	12	95	0	0	0	0	9	0	0	7	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12424	1160
28	Netherlands	245	Headquarters	28	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	10	C7 A1 Carabine	50	0	0	0	141	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12425	1360
28	Netherlands	246	Assault Boat	28	42	Assault Boat	0	2	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	12426	2317
28	Netherlands	247	Barge	28	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	12427	2269
28	Netherlands	248	Barge Carrier	28	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	12428	2358
28	Netherlands	249	Crew	28	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	12429	1356
28	Netherlands	250	Fwd Observer	28	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	62	0	0	0	0	9	0	0	3	.303 Carbine	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12430	1240
28	Netherlands	251	Fwd Observer	28	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	63	12	95	0	0	10	0	9	0	0	7	FN-FAL Rifle	40	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12431	1360
28	Netherlands	252	Fwd Observer	28	63	Art Observer	125	0	2	6	0	0	Default	92	0	0	0	1	96	12	120	0	0	20	0	9	0	20	9	Diemaco C7	40	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12432	1597
28	Netherlands	253	Jeep FO	28	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	54	12.7mm M85 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	12433	1834
28	Netherlands	254	YP408 PW-RDR	28	57	FO Vehicle	91	4	4	27	0	0	Default	90	4	4	10	1	62	12	79	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2634	28220	\N	12434	1907
28	Netherlands	255	Fwd Observer	28	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	15	20	9	Diemaco C7	50	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12435	1600
28	Netherlands	256	M113 FIST	28	57	FO Vehicle	94	3	4	20	2	0	Default	90	4	4	10	1	70	12	120	0	0	20	0	9	0	0	56	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12060	\N	12436	1907
28	Netherlands	257	YPR-765 PRCO b	28	57	FO Vehicle	192	3	4	23	2	0	Default	91	4	2	12	1	78	12	120	10	0	40	2	9	0	4	63	7.62mm FN CMG	120	0	0	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12437	1685
28	Netherlands	258	Lynx FO	28	57	FO Vehicle	73	2	2	30	0	3	A/T Wheel	91	4	0	10	1	46	12	61	0	0	0	0	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	12438	1911
28	Netherlands	259	Bren Carrier	28	26	Utility Vehicle	15	2	2	18	0	4	Track	70	2	106	10	1	46	12	53	0	0	0	0	9	0	0	11	Mk.II Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	12439	1955
28	Netherlands	260	Jeep	28	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	12440	2159
28	Netherlands	261	MB 290	28	26	Utility Vehicle	12	2	2	29	0	3	A/T Wheel	90	0	106	10	1	85	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	23430	\N	12441	2159
28	Netherlands	262	Fennek FO/GSR	28	57	FO Vehicle	252	2	3	36	3	3	A/T Wheel	91	4	3	18	1	104	12	120	0	0	50	2	9	15	20	72	12.7mm M2HB A/C	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3249	44067	\N	12442	1724
28	Netherlands	263	Scout Jeep	28	122	Light Support APC	17	2	4	24	0	3	A/T Wheel	90	0	104	10	1	46	12	84	0	0	0	0	9	0	0	56	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	12443	1877
28	Netherlands	264	MB 290 Scout	28	122	Light Support APC	18	2	4	29	0	3	A/T Wheel	90	0	104	10	1	85	12	120	0	0	10	0	9	0	0	62	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	23430	\N	12444	1879
28	Netherlands	265	Lynx	28	122	Light Support APC	53	3	3	20	2	4	Track	90	3	104	0	1	66	12	77	2	0	10	2	9	0	6	68	12.7mm M2HB TMG	120	0	0	0	208	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	7	4	2	7	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	28062	\N	12445	1572
28	Netherlands	266	Lynx 25	28	122	Light Support APC	63	3	3	20	2	4	Track	90	3	104	0	1	75	12	86	10	0	20	2	9	0	6	76	25mm KBA Cannon	16	16	0	0	128	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	7	4	2	7	4	3	1	9	4	2	7	4	3	1	0	0	0	0	0	0	0	0	1844	28062	\N	12446	1563
28	Netherlands	267	Lynx 25	28	122	Light Support APC	68	3	3	20	2	4	Track	90	3	104	0	1	87	12	98	10	0	30	2	9	0	6	76	25mm KBA Cannon	16	0	0	16	128	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	7	4	2	7	4	3	1	9	4	2	7	4	3	1	0	0	0	0	0	0	0	0	1844	28062	\N	12447	1601
28	Netherlands	268	DAF Heavy Truck	28	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	28069	\N	12448	2194
28	Netherlands	269	Light Truck	28	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	12449	2040
28	Netherlands	270	Medium Truck	28	27	Medium Truck	11	3	2	18	0	2	Wheel	20	0	118	12	1	46	12	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	28069	\N	12450	2156
28	Netherlands	271	DAF YA126	28	27	Medium Truck	12	3	2	18	0	2	Wheel	30	0	118	12	1	58	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	28069	\N	12451	2156
28	Netherlands	272	Wagon	28	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	61	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	12452	2196
28	Netherlands	273	Pack Mules	28	182	Pack Animals	15	2	7	7	0	0	Default	10	0	108	10	1	46	12	61	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	14	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	640	13014	\N	12453	1960
28	Netherlands	274	Zodiac	28	197	Rivercraft	12	1	1	0	7	7	Ship	33	0	13	1	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	25101	\N	12454	1356
28	Netherlands	275	Cdo Sniper	28	147	Commando Sniper	55	0	1	6	1	0	Default	92	0	0	0	1	50	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	12455	1757
28	Netherlands	276	Cdo Sniper	28	147	Commando Sniper	58	0	1	6	1	0	Default	91	0	0	0	1	68	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	12456	1759
28	Netherlands	277	Cdo Sniper	28	147	Commando Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	95	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	12457	1680
28	Netherlands	278	Commandos	28	83	Commandos	32	1	10	6	1	0	Default	90	0	0	0	1	50	12	62	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	11	Mk.II Bren LMG	90	0	0	16	Super Bazooka	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	12458	398
28	Netherlands	279	Commandos	28	83	Commandos	30	1	10	6	1	0	Default	90	0	0	0	1	63	12	95	0	0	0	0	9	0	0	22	Uzi SMG	90	0	0	0	0	12	FN-FAL SAW	90	0	0	29	M2 Carl Gustaf	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	12459	398
28	Netherlands	280	Commandos	28	83	Commandos	33	1	10	6	1	0	Default	90	0	0	0	1	96	12	102	0	0	10	0	9	0	0	9	Diemaco C7	90	0	0	0	141	18	7.62 FN-MAG LMG	90	0	0	33	M3 Carl Gustaf	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	12460	360
28	Netherlands	281	Hvy Sniper Team	28	147	Commando Sniper	56	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	20	0	9	0	10	6	M82 SniperRifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	12461	1759
28	Netherlands	282	Commandos	28	83	Commandos	36	1	10	6	1	0	Default	90	0	0	0	1	102	5	105	0	0	10	0	9	0	0	9	Diemaco C7	90	0	0	0	141	27	FN-Minimi (2)	90	0	0	21	M136/AT4 LAW A	0	8	0	123	40mm HK-69 GL	20	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	12462	317
28	Netherlands	283	Cdo Pioneers	28	145	Commando Engineers	28	1	8	6	1	0	Default	90	0	0	0	1	50	12	62	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	11	Mk.II Bren LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	12463	560
28	Netherlands	284	Cdo Pioneers	28	145	Commando Engineers	28	1	8	6	1	0	Default	90	0	0	0	1	63	12	94	0	0	0	0	9	0	0	7	FN-FAL Rifle	90	0	0	0	0	12	FN-FAL SAW	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7097	\N	12464	560
28	Netherlands	285	Cdo Pioneers	28	145	Commando Engineers	31	1	8	6	1	0	Default	90	0	0	0	1	95	12	102	0	0	10	0	9	0	0	10	C7 A1 Carabine	90	0	0	0	141	18	7.62 FN-MAG LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	12465	560
28	Netherlands	286	Cdo Pioneers	28	145	Commando Engineers	32	1	8	6	1	0	Default	90	0	0	0	1	102	12	107	0	0	10	0	9	0	0	8	5.56 C8 Carbine	90	0	0	0	141	13	5.56mm Minimi	90	0	0	120	Satchel Charge	4	0	0	123	40mm HK-69 GL	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	12466	600
28	Netherlands	287	Cdo Pioneers	28	145	Commando Engineers	28	1	8	6	1	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	240	Owen SMG	90	0	0	0	0	11	Mk.II Bren LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	12467	560
28	Netherlands	288	Commandos	28	83	Commandos	29	1	10	6	1	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	240	Owen SMG	90	0	0	0	0	11	Mk.II Bren LMG	90	0	0	1	Sniper Rifle	50	0	145	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	12468	145
28	Netherlands	289	Marine Section	28	112	Marine Light Infantry	21	1	6	6	0	0	Default	70	0	0	0	1	46	12	53	0	0	0	0	9	0	0	14	.303 Rifle	60	0	0	0	119	11	Mk.II Bren LMG	60	0	56	11	Mk.II Bren LMG	60	0	56	17	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12469	147
28	Netherlands	290	Marine Section	28	112	Marine Light Infantry	21	1	6	6	0	0	Default	70	0	0	0	1	54	12	65	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	11	Mk.II Bren LMG	60	0	56	11	Mk.II Bren LMG	60	0	56	17	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12470	147
28	Netherlands	291	Marine Section	28	112	Marine Light Infantry	21	1	6	6	0	0	Default	80	0	0	0	1	63	12	77	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	18	7.62 FN-MAG LMG	60	0	0	18	7.62 FN-MAG LMG	60	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12471	146
66	Sweden	36	BgBv 82	66	37	Engineer Tank	70	3	2	22	2	4	Track	90	3	0	10	1	72	12	120	5	0	0	2	9	0	4	9	20mm Akan m/47d	21	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	2	6	4	4	4	4	4	2	0	0	0	0	0	0	0	0	366	36967	\N	26806	2063
28	Netherlands	292	Marine Section	28	112	Marine Light Infantry	21	1	6	6	0	0	Default	90	0	0	0	1	78	12	95	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	18	7.62 FN-MAG LMG	60	0	0	18	7.62 FN-MAG LMG	60	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12472	146
28	Netherlands	293	Marine Section	28	112	Marine Light Infantry	24	1	6	6	0	0	Default	90	0	0	0	1	96	12	102	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	18	7.62 FN-MAG LMG	60	0	0	18	7.62 FN-MAG LMG	60	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12473	106
28	Netherlands	294	Marine Section	28	112	Marine Light Infantry	25	1	6	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	13	5.56mm Minimi	60	0	0	13	5.56mm Minimi	60	0	0	123	40mm HK-69 GL	18	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12474	26
28	Netherlands	295	YPR-765 PRI	28	122	Light Support APC	138	3	3	23	2	4	Track	90	4	105	10	1	96	12	120	10	0	40	2	9	0	6	76	25mm KBA Cannon	16	16	0	0	128	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	352	12062	\N	12475	1603
28	Netherlands	296	Hvy Sniper	28	147	Commando Sniper	130	0	2	6	0	0	Default	91	0	0	0	1	102	12	120	10	0	40	0	9	0	10	6	M82 SniperRifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	12476	1680
28	Netherlands	297	Cdo Sniper	28	147	Commando Sniper	52	0	1	6	1	0	Default	90	0	0	0	1	46	12	51	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	145	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	12477	1715
28	Netherlands	298	Bomb Shelter	28	0	Fortifications	60	0	12	0	0	0	Default	93	6	245	100	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	60	70	60	70	80	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	418	23495	\N	12478	41
28	Netherlands	299	Fwd Observer	28	63	Art Observer	144	0	2	6	0	0	Default	91	0	0	0	1	100	12	104	0	0	30	0	9	15	20	9	Diemaco C7	50	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	12479	1600
28	Netherlands	300	Earthen Bunker	28	0	Fortifications	38	1	12	0	0	0	Default	90	3	112	100	1	46	12	64	3	0	0	0	9	0	3	14	.303 Rifle	120	0	0	0	145	38	12.7mm M2HB HMG	120	0	208	11	Mk.II Bren LMG	120	0	56	11	Mk.II Bren LMG	120	0	56	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12480	7
28	Netherlands	301	Earthen Bunker	28	0	Fortifications	45	1	12	0	0	0	Default	90	3	112	100	1	63	12	95	3	0	10	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	18	7.62 FN-MAG LMG	120	0	0	18	7.62 FN-MAG LMG	120	0	0	12	12	6	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12481	5
28	Netherlands	302	Earthen Bunker	28	0	Fortifications	51	1	12	0	0	0	Default	90	3	112	100	1	96	12	102	3	0	20	0	9	0	3	9	Diemaco C7	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	18	7.62 FN-MAG LMG	120	0	0	18	7.62 FN-MAG LMG	120	0	0	18	18	6	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12482	45
28	Netherlands	303	Earthen Bunker	28	0	Fortifications	53	1	12	0	0	0	Default	90	3	112	100	1	102	12	120	3	0	20	0	9	0	3	9	Diemaco C7	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	27	FN-Minimi (2)	120	0	0	26	PzF 3	0	9	0	18	18	6	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12483	82
28	Netherlands	305	Steel Bunker	28	0	Fortifications	62	2	13	0	0	0	Default	91	5	112	100	1	46	12	64	5	0	10	0	7	0	5	86	25 Pounder GH	80	0	20	20	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	0	35	.30in M1919 MMG	120	0	0	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	12484	241
28	Netherlands	306	Steel Bunker	28	0	Fortifications	83	2	13	0	0	0	Default	91	5	112	100	1	65	12	99	5	0	20	0	6	0	5	109	105mm M101 FH	80	0	40	0	0	38	12.7mm M2HB HMG	120	0	208	23	7.62 FN-MAG MMG	120	0	0	23	7.62 FN-MAG MMG	120	0	0	20	40	20	3	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	12485	201
28	Netherlands	307	Steel Bunker	28	0	Fortifications	116	2	13	0	0	0	Default	91	5	112	100	1	95	12	120	5	0	20	0	6	0	5	116	105mm M119 FH	80	0	40	0	0	38	12.7mm M2HB HMG	120	0	208	23	7.62 FN-MAG MMG	120	0	0	23	7.62 FN-MAG MMG	120	0	0	30	60	20	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23495	\N	12486	201
28	Netherlands	310	Shelter Bunker	28	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	79	5	0	0	0	9	0	5	14	.303 Rifle	90	0	0	0	145	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	12487	1
28	Netherlands	311	Shelter Bunker	28	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	63	12	95	5	0	0	0	9	0	5	7	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	12488	1
28	Netherlands	312	Shelter Bunker	28	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	96	12	120	5	0	10	0	9	0	5	9	Diemaco C7	90	0	0	0	144	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	12489	1
28	Netherlands	314	Marine Section	28	110	Marines	22	1	9	6	0	0	Default	60	0	0	0	1	46	12	53	0	0	0	0	9	0	0	14	.303 Rifle	80	0	0	0	119	11	Mk.II Bren LMG	80	0	56	1	Sniper Rifle	50	0	0	17	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12490	146
28	Netherlands	315	Marine Section	28	110	Marines	22	1	9	6	0	0	Default	60	0	0	0	1	54	12	65	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	Mk.II Bren LMG	80	0	56	1	Sniper Rifle	50	0	0	17	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12491	146
28	Netherlands	316	Marine Section	28	110	Marines	23	1	9	6	0	0	Default	70	0	0	0	1	63	12	77	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12492	146
28	Netherlands	317	Marine Section	28	110	Marines	26	1	9	6	0	0	Default	80	0	0	0	1	78	12	95	0	0	10	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12493	145
28	Netherlands	318	Marine Section	28	110	Marines	28	1	9	6	0	0	Default	90	0	0	0	1	96	12	102	0	0	15	0	9	0	0	9	Diemaco C7	80	0	0	0	141	18	7.62 FN-MAG LMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12494	105
28	Netherlands	319	Marine Section	28	110	Marines	29	1	9	6	0	0	Default	90	0	0	0	1	102	12	120	0	0	15	0	9	0	0	9	Diemaco C7	80	0	0	0	141	27	FN-Minimi (2)	80	0	0	1	Sniper Rifle	50	0	0	123	40mm HK-69 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12495	26
28	Netherlands	320	Canal Truck	28	33	Light Amphibian	27	4	4	17	3	0	Default	90	4	125	100	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	12496	2150
28	Netherlands	321	Bv 202	28	33	Light Amphibian	15	3	2	16	1	4	Track	70	0	112	10	1	66	12	120	0	0	0	0	9	0	0	27	FN-Minimi (2)	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	8123	\N	12497	1957
28	Netherlands	322	Bv 206	28	33	Light Amphibian	14	3	2	17	2	4	Track	50	0	114	12	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	8123	\N	12498	2236
28	Netherlands	323	BVS10	28	33	Light Amphibian	94	3	2	20	1	4	Track	90	4	112	10	2	106	12	120	0	0	15	2	9	4	0	27	FN-Minimi (2)	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	35	35	35	35	35	35	0	0	0	0	0	0	0	0	0	3603	32033	\N	12499	2104
28	Netherlands	325	LVT 4 Amtrac	28	34	Heavy Amphibian	39	4	5	13	4	0	Default	92	4	124	100	1	46	12	60	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	55	12.7 M2HB AAMG	90	0	208	51	.30 Browng AAMG	120	0	113	51	.30 Browng AAMG	120	0	115	2	2	2	2	2	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	12500	289
28	Netherlands	330	Sniper	28	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	65	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	12501	1717
28	Netherlands	331	Sniper	28	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	95	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	12502	1759
28	Netherlands	332	Sniper	28	45	Sniper	56	0	1	6	0	0	Default	51	0	0	0	1	105	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	12503	1760
28	Netherlands	333	Sniper	28	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	12504	1680
28	Netherlands	335	60mm Mortar	28	153	Light Mortar	16	1	3	3	0	0	Default	90	0	0	0	1	67	12	94	0	0	0	0	8	0	0	30	60mm M19 Mortar	60	0	0	0	0	3	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	12505	993
28	Netherlands	336	60mm Mortar	28	153	Light Mortar	16	1	3	3	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	8	0	0	30	60mm M19 Mortar	60	0	0	0	0	8	5.56 C8 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	12506	954
28	Netherlands	338	3x60mm Mortars	28	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	1	67	12	94	0	0	0	0	8	0	0	30	60mm M19 Mortar	60	0	0	0	0	30	60mm M19 Mortar	60	0	0	30	60mm M19 Mortar	60	0	0	3	.303 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	12507	418
28	Netherlands	339	3x60mm Mortars	28	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	8	0	0	30	60mm M19 Mortar	60	0	0	0	0	30	60mm M19 Mortar	60	0	0	30	60mm M19 Mortar	60	0	0	8	5.56 C8 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	12508	418
28	Netherlands	340	107mm Mortar	28	200	Mortar(Sub Type A)	24	1	4	1	0	0	Default	90	0	0	1	1	95	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	8	5.56 C8 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12509	948
28	Netherlands	341	2x107mm Mortar	28	200	Mortar(Sub Type A)	38	1	8	1	0	0	Default	90	0	0	1	1	95	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	8	5.56 C8 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12510	577
28	Netherlands	343	3x107mm Mortars	28	5	Mortar	52	1	12	1	0	0	Default	90	0	0	1	1	95	12	120	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	43	107mm M30 Mrtr	40	0	0	8	5.56 C8 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12511	456
28	Netherlands	345	120mm Mortar	28	201	Mortar(Sub Type B)	28	1	6	1	0	0	Default	90	0	0	2	1	95	12	120	0	0	0	0	5	0	0	42	Brandt 120mm	40	0	0	0	0	8	5.56 C8 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12512	947
28	Netherlands	348	2x120mm Mortars	28	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	95	12	120	0	0	0	0	5	0	0	42	Brandt 120mm	40	0	0	0	0	42	Brandt 120mm	40	0	0	8	5.56 C8 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12513	618
28	Netherlands	350	57mm Recoilless	28	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	54	12	63	0	0	0	0	8	0	0	44	57mm M18A1 RCL	4	0	8	0	0	14	.303 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	12514	1312
28	Netherlands	351	75mm Recoilless	28	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	64	12	89	0	0	0	0	7	0	0	45	75mm M20 RCL	4	0	8	0	0	7	FN-FAL Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	12515	1312
28	Netherlands	355	6 Pdr AT-Gun	28	6	AT Gun	33	0	5	2	0	0	Default	40	0	0	2	1	46	12	53	3	0	0	0	8	0	2	235	6 Pounder Gun	30	30	0	30	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	12516	1298
28	Netherlands	356	105mm RCL	28	6	AT Gun	20	1	6	3	0	0	Default	50	0	0	0	1	54	12	63	2	0	0	0	6	0	2	49	105mm M27 RCL	10	0	20	0	0	3	.303 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	12517	1308
28	Netherlands	357	106mm RCL	28	6	AT Gun	23	1	6	3	0	0	Default	60	0	0	0	1	64	12	89	2	0	0	0	6	0	2	46	106mm M40 RCL	10	0	20	0	0	22	Uzi SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7074	\N	12518	1306
28	Netherlands	358	106mm RCL	28	6	AT Gun	29	0	6	3	0	0	Default	90	0	0	0	1	90	12	120	2	0	0	0	6	0	2	47	106mm M40A1 RCL	10	0	20	0	0	10	C7 A1 Carabine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7074	\N	12519	1306
28	Netherlands	360	Tank Transport	28	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	12520	2233
28	Netherlands	361	Fennek LVB	28	238	MRV Light IFV	119	2	2	36	3	3	A/T Wheel	90	4	104	18	1	106	12	120	0	0	40	2	9	0	0	72	12.7mm M2HB A/C	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3249	44067	\N	12521	2026
28	Netherlands	362	YPR-765 PRCO b	28	57	FO Vehicle	231	3	4	23	2	0	Default	90	4	2	12	1	80	12	100	10	0	40	2	9	0	20	63	7.62mm FN CMG	120	0	0	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12522	1685
28	Netherlands	363	YP408 PW-RDR	28	57	FO Vehicle	142	4	4	27	0	0	Default	90	4	4	10	1	80	12	90	0	0	20	0	9	0	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2634	28220	\N	12523	1725
28	Netherlands	364	YPR-765 PRCO b	28	57	FO Vehicle	246	3	4	23	2	0	Default	91	4	2	12	1	100	12	120	10	0	40	2	9	15	20	63	7.62mm FN CMG	120	0	0	0	0	62	7.62mm FN AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12524	1684
28	Netherlands	365	MOBAT 105	28	130	SP Howitzer	25	4	4	21	0	3	A/T Wheel	92	0	0	12	1	105	12	120	0	0	0	0	6	0	0	107	105mm RDM103 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2346	6051	\N	12525	981
28	Netherlands	370	M577 C2V	28	121	Light APC	36	3	5	23	2	4	Track	91	4	106	10	1	80	12	99	0	0	20	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	12526	1984
28	Netherlands	371	M577A2 C2V	28	121	Light APC	40	3	5	23	2	4	Track	91	4	106	10	1	100	12	120	0	0	30	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	12527	1984
28	Netherlands	372	M577A3 C2V	28	121	Light APC	110	3	5	23	2	4	Track	91	4	106	10	1	105	12	120	0	0	40	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	12528	1984
28	Netherlands	375	Engineer Sec	28	20	Engineer	22	1	9	6	0	0	Default	60	0	0	0	1	46	12	62	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	118	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	12529	158
28	Netherlands	376	Engineer Sec	28	20	Engineer	23	1	9	6	0	0	Default	70	0	0	0	1	63	12	96	0	0	0	0	9	0	0	22	Uzi SMG	80	0	0	0	0	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	118	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	12530	158
28	Netherlands	377	Engineer Sec	28	20	Engineer	26	1	9	6	0	0	Default	80	0	0	0	1	96	12	100	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	121	Hand Grenade	27	0	0	120	Satchel Charge	4	0	0	118	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12531	158
28	Netherlands	378	Engineer Sec	28	20	Engineer	26	1	9	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	121	Hand Grenade	27	0	0	123	40mm HK-69 GL	24	12	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12532	200
28	Netherlands	385	Bv 202 Ammo	28	56	Ammo Carrier	29	2	2	13	2	4	Track	53	0	0	11	1	62	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	8123	\N	12533	2318
28	Netherlands	386	Bv 206 Ammo	28	56	Ammo Carrier	29	3	2	17	2	4	Track	53	0	0	12	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N	12534	2318
28	Netherlands	387	Ammo Wagon	28	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	61	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	12535	2359
28	Netherlands	388	Ammo Container	28	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	12536	2279
28	Netherlands	396	Rifle Section	28	148	Motorised Inf Section	19	1	9	6	0	0	Default	30	0	0	0	1	62	12	65	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	Mk.II Bren LMG	80	0	56	121	Hand Grenade	18	0	0	5	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12537	511
28	Netherlands	397	Rifle Section	28	148	Motorised Inf Section	22	1	9	6	0	0	Default	30	0	0	0	1	54	12	65	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	Mk.II Bren LMG	80	0	56	11	Mk.II Bren LMG	80	0	56	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12538	145
28	Netherlands	398	Rifle Section	28	148	Motorised Inf Section	19	1	9	6	0	0	Default	40	0	0	0	1	63	12	77	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	121	Hand Grenade	18	0	0	17	Rifle-Grenade	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12539	230
28	Netherlands	399	Rifle Section	28	148	Motorised Inf Section	20	1	9	6	0	0	Default	50	0	0	0	1	78	12	95	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	18	7.62 FN-MAG LMG	80	0	0	121	Hand Grenade	18	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12540	553
28	Netherlands	400	Rifle Section	28	148	Motorised Inf Section	23	1	9	6	0	0	Default	60	0	0	0	1	96	12	102	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	18	7.62 FN-MAG LMG	80	0	0	121	Hand Grenade	18	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12541	553
28	Netherlands	401	Rifle Section	28	148	Motorised Inf Section	24	1	9	6	0	0	Default	60	0	0	0	1	102	12	120	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	27	FN-Minimi (2)	80	0	0	121	Hand Grenade	18	0	0	123	40mm HK-69 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12542	272
28	Netherlands	402	Rifle Section	28	148	Motorised Inf Section	28	1	9	6	0	0	Default	63	0	0	0	1	102	12	120	0	0	15	0	9	0	0	9	Diemaco C7	80	0	0	0	141	27	FN-Minimi (2)	80	0	0	1	Sniper Rifle	40	0	0	123	40mm HK-69 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12543	26
28	Netherlands	410	Mech Scout Team	28	81	Mech Scouts	24	0	4	6	0	0	Default	80	0	0	0	1	63	12	77	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	12	FN-FAL SAW	60	0	0	15	M9A1 Bazooka	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12544	517
28	Netherlands	411	Mech Scout Team	28	81	Mech Scouts	24	0	4	6	0	0	Default	90	0	0	0	1	78	12	95	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	18	7.62 FN-MAG LMG	60	0	0	20	M72 LAW	0	4	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	12545	478
28	Netherlands	412	Mech Scout Team	28	81	Mech Scouts	27	0	4	6	0	0	Default	90	0	0	0	1	96	12	96	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	18	7.62 FN-MAG LMG	60	0	0	20	M72 LAW	0	4	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12546	360
28	Netherlands	413	Mech Scout Team	28	81	Mech Scouts	29	0	4	6	0	0	Default	90	0	0	0	1	97	12	102	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	18	7.62 FN-MAG LMG	60	0	0	21	M136/AT4 LAW A	0	3	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12547	278
28	Netherlands	414	Mech Scout Team	28	81	Mech Scouts	29	0	4	6	0	0	Default	91	0	0	0	1	102	5	105	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	13	5.56mm Minimi	60	0	0	21	M136/AT4 LAW A	0	3	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12548	278
28	Netherlands	415	Mech Scout Team	28	81	Mech Scouts	29	0	4	6	0	0	Default	91	0	0	0	5	105	12	120	0	0	10	0	9	0	0	9	Diemaco C7	60	0	0	0	141	13	5.56mm Minimi	60	0	0	26	PzF 3	0	3	0	123	40mm HK-69 GL	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	27098	\N	12549	278
28	Netherlands	420	YPR-765 MRAT	28	251	APC	59	3	3	23	2	4	Track	90	4	109	10	1	104	12	120	2	0	20	2	9	0	6	68	12.7mm M2HB TMG	120	0	0	0	208	63	7.62mm FN CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	12062	\N	12550	1571
28	Netherlands	428	Dragon Team	28	2	Inf-AT	33	1	3	6	0	0	Default	41	0	0	0	1	80	12	87	0	0	0	0	4	0	0	138	M47 Dragon I	0	0	4	0	0	7	FN-FAL Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	12551	1424
28	Netherlands	429	Dragon Team	28	2	Inf-AT	113	1	3	6	0	0	Default	40	0	0	0	1	87	12	99	0	0	40	0	4	0	0	138	M47 Dragon I	0	0	4	0	0	7	FN-FAL Rifle	50	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	12552	1584
28	Netherlands	430	Dragon Team	28	2	Inf-AT	119	1	3	6	0	0	Default	52	0	0	0	1	95	12	106	0	0	40	0	4	0	0	140	Super Dragon	0	0	4	0	0	9	Diemaco C7	50	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	12553	1584
28	Netherlands	431	Spike Team	28	2	Inf-AT	155	0	3	6	0	0	Default	70	0	0	0	1	106	12	120	0	0	40	0	4	0	0	141	Spike MR	0	0	4	0	0	9	Diemaco C7	50	0	144	123	40mm HK-69 GL	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7178	\N	12554	1623
28	Netherlands	440	Cdo Pioneers	28	145	Commando Engineers	32	1	8	6	1	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	36	HK 416	90	0	0	0	141	13	5.56mm Minimi	90	0	0	120	Satchel Charge	4	0	0	123	40mm HK-69 GL	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	12555	600
28	Netherlands	450	B-25 Mitchell	28	62	Level Bomber	82	5	4	6	0	0	Default	92	6	0	0	1	46	12	50	0	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	198	1000lb Bomb	1	0	0	194	2000lb Bomb	4	0	0	194	2000lb Bomb	4	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1923	30107	\N	12556	1934
28	Netherlands	451	Avro Anson I	28	62	Level Bomber	39	4	2	3	0	0	Default	90	3	0	0	1	46	12	53	0	0	0	0	9	0	0	190	110lb Bomb	2	0	0	0	221	205	25lb Bomb	6	0	221	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	62	\N	12557	1822
28	Netherlands	452	PBY Catalina	28	62	Level Bomber	48	6	7	4	0	0	Default	92	4	0	0	1	46	12	58	0	0	0	0	9	0	0	190	110lb Bomb	4	0	0	0	221	190	110lb Bomb	4	0	221	190	110lb Bomb	4	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	56009	\N	12558	1821
28	Netherlands	453	P2V-5 Neptune	28	62	Level Bomber	57	5	8	6	0	0	Default	90	4	0	0	1	53	12	62	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	196	500lb Bomb	3	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2798	41	\N	12559	1934
28	Netherlands	454	PV-2 Harpoon	28	62	Level Bomber	52	4	4	5	0	0	Default	90	3	0	0	1	51	12	55	0	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	45409	\N	12560	1934
28	Netherlands	461	Marine Section	28	110	Marines	30	1	9	6	0	0	Default	90	0	0	0	5	105	12	120	0	0	10	0	9	0	0	9	Diemaco C7	80	0	0	0	141	27	FN-Minimi (2)	80	0	0	26	PzF 3	0	8	0	123	40mm HK-69 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	28751	\N	12561	317
28	Netherlands	465	Commandos	28	83	Commandos	36	1	10	6	1	0	Default	90	0	0	0	5	105	12	120	0	0	10	0	9	0	0	9	Diemaco C7	90	0	0	0	141	27	FN-Minimi (2)	90	0	0	26	PzF 3	0	8	0	123	40mm HK-69 GL	20	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	12562	317
28	Netherlands	477	RG-31 Nyala	28	237	MRV IFV	132	2	2	33	0	3	A/T Wheel	92	6	109	12	4	106	9	106	3	0	40	1	9	0	3	55	12.7 M2HB AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	3266	6604	\N	12563	2065
28	Netherlands	478	Bushmaster	28	237	MRV IFV	38	3	2	40	0	3	A/T Wheel	90	5	108	10	10	106	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	8210	\N	12564	1952
59	Chile	511	Wagon	59	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	4	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	24766	2312
28	Netherlands	500	HTE OH-23 Raven	28	204	Light Helicopter	78	1	2	40	0	0	Default	90	2	0	100	1	55	1	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	791	28902	\N	12565	2388
28	Netherlands	501	Alouette II	28	204	Light Helicopter	90	2	1	67	0	0	Default	90	2	104	100	1	60	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6484	\N	12566	2348
28	Netherlands	502	Wasp HAS.1	28	204	Light Helicopter	119	2	2	64	0	0	Default	90	2	105	100	1	66	12	81	0	4	0	0	9	0	0	23	7.62 FN-MAG MMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1916	28900	\N	12567	2261
28	Netherlands	503	BO-105	28	204	Light Helicopter	138	3	2	82	0	0	Default	90	3	6	100	1	80	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	997	119	\N	12568	2386
28	Netherlands	505	Alouette III Ex	28	204	Light Helicopter	91	2	2	73	0	0	Default	92	2	6	100	1	60	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	28903	\N	12569	2388
28	Netherlands	506	AB-204B	28	53	Helicopter	52	3	2	73	0	0	Default	90	3	109	100	1	60	12	78	0	2	0	0	9	0	0	18	7.62 FN-MAG LMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	155	12114	\N	12570	2261
28	Netherlands	507	Lynx UH14A	28	53	Helicopter	97	3	3	94	0	0	Default	90	4	110	100	1	74	12	110	0	5	0	0	9	2	0	18	7.62 FN-MAG LMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	976	8081	\N	12571	2301
28	Netherlands	508	UH-34J NL	28	53	Helicopter	47	4	3	67	0	0	Default	90	3	116	100	1	60	12	72	0	0	0	0	9	0	0	18	7.62 FN-MAG LMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	794	9001	\N	12572	2264
28	Netherlands	509	AB412SP	28	53	Helicopter	58	3	2	87	0	0	Default	90	5	115	100	1	93	12	115	0	2	10	0	9	0	0	18	7.62 FN-MAG LMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34909	\N	12573	2262
28	Netherlands	510	NH-90 NFH	28	53	Helicopter	133	3	2	100	0	0	Default	90	4	120	100	1	105	12	120	0	4	10	0	9	3	0	167	7.62mm F1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	935	9165	\N	12574	2382
28	Netherlands	513	CH47 NL Chinook	28	53	Helicopter	134	4	3	88	0	0	Default	91	4	244	100	1	96	12	120	0	4	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	8063	\N	12575	2304
28	Netherlands	514	AS532U2 Cougar	28	53	Helicopter	117	3	2	108	0	0	Default	90	4	125	100	1	96	12	120	0	0	20	0	9	4	0	18	7.62 FN-MAG LMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	12576	2384
28	Netherlands	516	Alouette III Ex	28	221	Light Attack Helicopter	61	2	2	73	0	0	Default	90	2	0	100	1	62	12	98	2	5	10	0	9	0	1	167	7.62mm F1 MG	20	0	0	0	0	186	2x 68mm SNEB	3	3	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	28903	\N	12577	2365
28	Netherlands	517	Alouette - SS11	28	203	Attack Helicopter	78	2	2	73	0	0	Default	90	2	0	100	1	62	12	96	2	5	10	0	9	0	1	146	SS-11 B2	0	0	2	0	0	167	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	981	6116	\N	12578	2367
28	Netherlands	518	AB-204 Gunship	28	221	Light Attack Helicopter	76	3	2	73	0	0	Default	90	3	0	100	1	64	12	79	2	5	10	0	9	0	1	23	7.62 FN-MAG MMG	20	0	0	0	0	23	7.62 FN-MAG MMG	20	0	0	186	2x 68mm SNEB	6	5	0	186	2x 68mm SNEB	6	5	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	12114	\N	12579	2285
28	Netherlands	519	BO-105CB	28	221	Light Attack Helicopter	129	3	2	82	0	0	Default	90	3	0	100	1	80	12	94	5	5	20	0	9	3	3	186	2x 68mm SNEB	6	5	0	0	0	186	2x 68mm SNEB	6	5	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	12580	2365
28	Netherlands	520	BO-105CB	28	221	Light Attack Helicopter	135	3	2	82	0	0	Default	90	3	0	100	1	95	12	100	5	5	30	0	9	3	3	186	2x 68mm SNEB	6	5	6	0	0	186	2x 68mm SNEB	6	5	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	12581	2365
28	Netherlands	521	BO-105CB	28	221	Light Attack Helicopter	205	3	2	82	0	0	Default	90	3	0	100	1	101	12	120	5	5	40	0	4	3	3	186	2x 68mm SNEB	6	5	6	0	0	186	2x 68mm SNEB	6	5	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	996	119	\N	12582	2365
28	Netherlands	522	Lynx UH14B	28	221	Light Attack Helicopter	96	3	3	94	0	0	Default	90	3	0	100	1	70	12	104	0	5	0	0	9	2	0	23	7.62 FN-MAG MMG	20	0	0	0	0	186	2x 68mm SNEB	6	5	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	978	8081	\N	12583	2364
28	Netherlands	523	AH-64A Apache	28	203	Attack Helicopter	513	2	2	94	0	0	Default	90	2	0	100	1	97	12	120	30	5	40	0	9	6	22	191	30mm M230 ChGun	40	18	0	0	0	156	Hellfire A	0	8	0	185	2x 68mm TBA	8	3	0	185	2x 68mm TBA	8	3	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	968	12122	\N	12584	2281
28	Netherlands	524	AH-64D Apache	28	203	Attack Helicopter	642	2	2	88	0	0	Default	91	2	0	100	1	99	12	120	30	5	60	0	9	7	22	191	30mm M230 ChGun	18	40	0	0	0	157	Hellfire B	0	6	0	157	Hellfire B	0	6	0	185	2x 68mm TBA	8	3	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	12122	\N	12585	2241
28	Netherlands	525	AH-64N Apache	28	203	Attack Helicopter	634	2	2	88	0	0	Default	91	2	0	100	1	103	12	120	30	5	60	0	9	7	22	191	30mm M230 ChGun	18	40	0	0	0	142	Spike ER	0	4	0	142	Spike ER	0	4	0	185	2x 68mm TBA	16	6	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	12122	\N	12586	2241
28	Netherlands	526	AH-64D Apache	28	203	Attack Helicopter	470	2	2	88	0	0	Default	91	2	0	100	1	99	12	120	30	5	60	0	9	7	22	191	30mm M230 ChGun	40	18	0	0	0	185	2x 68mm TBA	16	6	0	185	2x 68mm TBA	8	3	0	133	Stinger SAM	2	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	12122	\N	12587	2242
28	Netherlands	535	Spitfire LF.IX	28	44	Fighter-Bomber	66	3	1	7	0	0	Default	90	3	0	0	1	46	1	54	10	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	176	50 cal MG	10	2	208	190	110lb Bomb	2	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	36022	\N	12588	1695
28	Netherlands	536	P-40N Kittyhawk	28	44	Fighter-Bomber	97	3	1	8	0	0	Default	92	3	0	0	1	46	12	50	10	0	0	0	9	0	0	176	50 cal MG	20	6	0	0	208	194	2000lb Bomb	1	0	0	194	2000lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1982	19	\N	12589	1897
28	Netherlands	537	F-51D Mustang	28	44	Fighter-Bomber	101	3	1	7	0	0	Default	92	3	0	0	1	46	12	52	10	0	0	0	9	0	0	176	50 cal MG	20	6	0	0	208	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	223	12124	\N	12590	1776
28	Netherlands	538	TBF Avenger	28	44	Fighter-Bomber	90	4	3	5	0	0	Default	92	3	0	0	1	53	12	61	15	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2853	45005	\N	12591	1776
28	Netherlands	539	Hawker Sea Fury	28	44	Fighter-Bomber	78	3	1	7	0	0	Default	92	3	0	0	1	49	12	57	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	1173	8009	\N	12592	1980
28	Netherlands	540	Hawker Sea Fury	28	44	Fighter-Bomber	79	3	1	7	0	0	Default	92	3	0	0	1	49	12	57	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	202	RP3 60 HE/SAP	4	0	0	207	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	1173	8009	\N	12593	1899
28	Netherlands	541	Gloster Meteor	28	44	Fighter-Bomber	63	4	1	9	0	0	Default	92	4	0	0	1	48	12	62	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	202	RP3 60 HE/SAP	8	0	0	207	RP3-60 HE/AT	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2195	8126	\N	12594	1779
28	Netherlands	542	Gloster Meteor	28	44	Fighter-Bomber	57	4	1	9	0	0	Default	90	4	0	0	1	48	12	62	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	190	110lb Bomb	4	0	221	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2195	8126	\N	12595	1822
28	Netherlands	543	Sea Hawk FGA	28	44	Fighter-Bomber	59	4	1	10	0	0	Default	91	4	0	0	1	58	12	64	10	0	0	0	9	0	0	180	20mm Hispano	16	2	0	0	128	204	2xRP3 60 HE/SAP	5	0	0	204	2xRP3 60 HE/SAP	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2137	23665	\N	12596	1779
28	Netherlands	545	Hawker Hunter	28	44	Fighter-Bomber	68	4	1	11	0	0	Default	90	4	0	0	1	56	12	68	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	12597	1977
28	Netherlands	546	Hawker Hunter	28	44	Fighter-Bomber	71	4	1	11	0	0	Default	92	4	0	0	1	56	12	69	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	204	2xRP3 60 HE/SAP	4	0	0	204	2xRP3 60 HE/SAP	4	0	0	204	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	12598	1892
28	Netherlands	548	F-86K Sabre	28	44	Fighter-Bomber	73	4	1	11	0	0	Default	90	4	0	0	1	56	12	64	10	0	0	0	9	0	0	181	20mm M39 Cannon	5	4	0	0	0	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	12599	1889
28	Netherlands	549	F-86K Sabre	28	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	56	12	64	10	0	0	0	9	0	0	181	20mm M39 Cannon	5	4	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	12600	2141
28	Netherlands	550	F-84G NL	28	44	Fighter-Bomber	76	4	1	10	0	0	Default	92	4	0	0	1	51	12	57	10	0	0	0	9	0	0	175	12.7mm MG	10	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	12601	1980
28	Netherlands	551	F-84E NL	28	44	Fighter-Bomber	93	4	1	10	0	0	Default	91	4	0	0	1	51	12	62	10	0	0	0	9	0	0	175	12.7mm MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	12602	1776
28	Netherlands	552	F-84F NL	28	44	Fighter-Bomber	104	4	1	11	0	0	Default	92	4	0	0	1	56	12	71	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	206	2x 5in HVAR RAM	5	0	0	206	2x 5in HVAR RAM	5	0	0	196	500lb Bomb	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2700	9134	\N	12603	1814
28	Netherlands	555	AT-6 Harvard II	28	44	Fighter-Bomber	55	3	2	3	0	0	Default	93	1	0	0	6	46	12	68	5	0	0	0	9	0	0	176	50 cal MG	20	2	0	0	208	221	Napalm 250	2	0	0	190	110lb Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2707	9143	\N	12604	1900
28	Netherlands	556	T-33-A	28	44	Fighter-Bomber	69	4	1	8	0	0	Default	93	4	0	0	1	52	12	72	5	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	84	2125	9150	\N	12605	1776
28	Netherlands	559	NF-5A	28	44	Fighter-Bomber	95	4	1	11	0	0	Default	90	4	0	0	1	60	12	92	10	0	0	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	187	4x 68mm SNEB	9	0	0	187	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	24125	\N	12606	1969
28	Netherlands	560	NF-5A	28	44	Fighter-Bomber	79	4	1	11	0	0	Default	90	4	0	0	1	60	12	92	10	0	0	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	24125	\N	12607	2060
28	Netherlands	561	NF-5A	28	44	Fighter-Bomber	91	4	1	11	0	0	Default	90	4	0	0	1	72	12	92	10	0	0	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	24125	\N	12608	2255
28	Netherlands	565	F-104G NL	28	44	Fighter-Bomber	118	3	1	23	0	0	Default	90	4	0	0	1	72	12	86	10	0	0	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	199	HE Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12609	2255
28	Netherlands	566	F-104G NL	28	44	Fighter-Bomber	121	3	1	23	0	0	Default	90	5	0	0	1	62	12	86	10	0	0	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	187	4x 68mm SNEB	9	0	0	187	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12610	1968
28	Netherlands	567	F-104G NL	28	44	Fighter-Bomber	107	3	1	23	0	0	Default	90	5	0	0	1	62	12	86	10	0	0	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12611	2175
28	Netherlands	568	F-104G NL	28	44	Fighter-Bomber	107	3	1	23	0	0	Default	90	5	0	0	1	62	12	84	10	0	0	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12612	2175
28	Netherlands	571	F-16A Falcon II	28	44	Fighter-Bomber	145	4	1	24	0	0	Default	90	4	0	0	1	79	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	195	Mk-83 Snakeye	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12613	2134
28	Netherlands	572	F-16A Falcon II	28	44	Fighter-Bomber	159	4	1	24	0	0	Default	92	4	0	0	1	80	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12614	2212
28	Netherlands	573	Fkr F16A Falcon	28	44	Fighter-Bomber	191	4	1	19	0	0	Default	90	4	0	0	1	80	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	188	4x 68mm TBA	9	0	0	188	4x 68mm TBA	9	0	0	199	HE Cluster Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12615	2086
28	Netherlands	574	Fkr F16A Falcon	28	44	Fighter-Bomber	196	4	1	19	0	0	Default	90	4	0	0	1	85	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	215	AGM65D Maverick	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12616	1961
28	Netherlands	575	Fkr F16A Falcon	28	44	Fighter-Bomber	199	4	1	19	0	0	Default	90	4	0	0	1	90	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	212	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12617	1924
28	Netherlands	578	F-16B Falcon II	28	214	SEAD Aircraft	203	4	2	24	0	0	Default	90	4	0	0	1	89	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	217	AS37 Martel ARM	2	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12618	2004
28	Netherlands	581	Auster IV	28	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	0	0	51	1	46	1	57	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	8320	\N	12619	2358
28	Netherlands	582	Piper	28	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	1	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2770	9140	\N	12620	2279
28	Netherlands	583	DHC-2 Beaver	28	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	56	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	12621	2279
28	Netherlands	590	Prime Mover	28	180	Artillery Prime Mover	17	4	4	14	0	2	Wheel	61	0	125	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	12623	2154
28	Netherlands	591	Land Rover	28	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	70	0	106	10	1	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	12624	2159
28	Netherlands	595	C-46	28	60	Paratroop Transport	45	5	2	4	0	0	Default	90	4	54	0	1	46	5	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2866	9082	\N	12625	2394
28	Netherlands	596	F.27-300M T	28	60	Paratroop Transport	43	5	2	6	0	0	Default	90	6	145	0	6	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	12626	2352
28	Netherlands	597	C-130 Hercules	28	60	Paratroop Transport	68	6	2	6	0	0	Default	90	6	255	0	6	94	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2188	9086	\N	12627	2392
28	Netherlands	598	C-130 Hercules	28	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	6	84	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2188	9086	\N	12628	2392
28	Netherlands	952	F-16A Falcon II	28	44	Fighter-Bomber	143	4	1	24	0	0	Default	90	4	0	0	1	79	12	120	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	197	Mk-82 Snakeye	3	0	0	197	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12629	2050
28	Netherlands	953	F-16B Falcon II	28	44	Fighter-Bomber	155	4	2	24	0	0	Default	90	4	0	0	1	89	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	197	Mk-82 Snakeye	3	0	0	197	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12630	2050
29	Norway	1	*****Norway****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65114	\N	12631	2279
29	Norway	2	Pz-IIIJ/L	29	15	Close Support Tank	47	4	5	13	0	4	Track	90	4	13	16	10	48	12	59	3	0	0	0	8	0	3	231	50mm KwK39 L60	47	30	0	15	0	25	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	24	7.92mm MG34 BMG	120	0	55	7	3	5	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1819	23595	\N	12632	446
29	Norway	3	Pz-IIIM	29	15	Close Support Tank	47	4	5	13	0	4	Track	90	4	13	16	10	48	12	59	3	0	0	0	8	0	3	231	50mm KwK39 L60	52	25	0	15	0	25	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	24	7.92mm MG34 BMG	120	0	55	7	3	5	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1822	23595	\N	12633	446
29	Norway	4	Pz-IIIN	29	15	Close Support Tank	45	4	5	13	0	4	Track	91	4	13	16	10	48	12	60	3	0	0	0	7	0	3	232	75mm KwK37 L24	44	0	20	0	0	25	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	24	7.92mm MG34 BMG	120	0	55	7	3	5	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1827	23596	\N	12634	481
29	Norway	5	M24 Chaffee	29	12	Light Tank	51	4	5	17	0	4	Track	90	4	6	15	1	48	12	72	3	0	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 M1919 CMG	120	0	113	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	114	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	23609	\N	12635	531
29	Norway	6	NM116	29	39	SP Gun	123	4	4	18	0	4	Track	90	4	6	15	1	75	12	93	10	0	20	2	6	0	22	89	90mm D/925 Gun	10	0	31	0	0	69	12.7mm M2HB CMG	120	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	363	23621	\N	12636	730
29	Norway	8	M48 Patton	29	13	Medium Tank	117	5	4	16	0	4	Track	90	4	13	37	1	63	12	82	10	0	20	0	6	0	18	90	90mm M36 Gun	24	20	10	10	0	66	.30 M1919 CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1549	12015	\N	12637	1128
29	Norway	9	M48A5 Patton	29	39	SP Gun	164	5	4	16	0	4	Track	90	4	13	38	1	84	12	93	15	0	20	1	6	0	18	98	105mm L7 WG88	14	0	15	25	0	73	7.62mm MG3 CMG	120	0	55	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	12015	\N	12638	1363
29	Norway	10	M48 Patton	29	59	MBT	117	5	4	16	0	4	Track	90	4	13	37	1	69	12	77	10	0	20	0	6	0	18	90	90mm M36 Gun	24	20	10	10	0	66	.30 M1919 CMG	120	0	114	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1549	12015	\N	12639	1128
29	Norway	11	Leopard 1A1	29	59	MBT	159	5	4	23	0	4	Track	90	4	13	30	1	78	12	93	15	3	20	1	6	0	18	92	105mm L7 UK59	20	0	20	15	0	73	7.62mm MG3 CMG	120	0	55	60	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	3	38	7	8	2	0	0	0	0	0	0	0	0	1424	23552	\N	12640	1321
29	Norway	12	Leopard 1A1NO	29	59	MBT	184	5	4	23	0	4	Track	90	4	13	30	1	90	12	101	20	3	20	1	6	0	18	97	105mm L7 WG84	15	0	20	20	0	73	7.62mm MG3 CMG	120	0	55	60	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	5	3	28	8	6	3	14	9	3	47	9	8	3	0	0	0	0	0	0	0	0	1424	23552	\N	12641	1321
29	Norway	13	Leopard 1A5NO	29	59	MBT	231	5	4	23	0	4	Track	90	4	13	33	1	95	12	115	35	4	30	1	6	0	22	98	105mm L7 WG88	15	0	20	20	0	73	7.62mm MG3 CMG	120	0	55	60	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	5	3	28	8	6	3	14	9	3	47	9	8	3	0	0	0	0	0	0	0	0	1443	23552	\N	12642	1281
29	Norway	14	Leopard 1A5NO2	29	59	MBT	315	5	4	22	0	4	Track	90	4	13	33	1	95	12	115	35	4	40	1	6	0	22	99	105mm L7 WG93	15	0	20	20	0	73	7.62mm MG3 CMG	120	0	55	60	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1443	23562	\N	12643	1241
29	Norway	15	Leopard 2A4NO	29	59	MBT	392	5	4	26	0	4	Track	92	5	0	42	1	102	12	120	40	5	40	2	6	0	22	100	120mm L44 Be96	0	0	27	15	0	73	7.62mm MG3 CMG	120	0	55	60	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2249	32154	\N	12644	1121
29	Norway	16	M113A1 FO	29	57	FO Vehicle	88	3	4	20	2	4	Track	92	4	4	10	1	64	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	23614	\N	12645	1869
29	Norway	17	M113A1	29	122	Light Support APC	29	3	2	20	2	4	Track	92	4	111	10	1	86	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	23614	\N	12646	2071
29	Norway	18	M113A1	29	25	APC (Track)	29	3	2	20	2	4	Track	92	4	111	10	1	64	12	85	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	23614	\N	12647	2071
29	Norway	19	NM135	29	25	APC (Track)	55	3	4	18	2	4	Track	91	4	109	10	1	82	12	99	10	0	20	0	9	0	2	71	20mm Rh202 AC	25	25	0	0	128	73	7.62mm MG3 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7	23532	\N	12648	1607
29	Norway	20	CV9030	29	25	APC (Track)	224	4	3	25	0	4	Track	90	5	110	10	1	99	12	120	25	4	40	2	9	0	22	77	30mm Bushmaster	20	0	0	20	0	73	7.62mm MG3 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	1410	23556	\N	12649	1521
29	Norway	21	NM142	29	19	SP ATGM	214	2	3	18	2	4	Track	90	4	0	10	1	86	12	120	0	0	40	0	8	0	0	164	BGM-71D TOW-2	0	0	8	0	0	60	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	23563	\N	12650	1704
29	Norway	22	M7 Priest	29	21	SP Artillery	44	4	4	14	0	4	Track	90	4	0	20	1	57	12	69	0	0	0	0	6	0	0	109	105mm M101 FH	60	0	9	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	23513	\N	12651	934
29	Norway	23	NM109G	29	21	SP Artillery	46	6	6	20	0	4	Track	90	4	0	20	1	70	12	90	0	0	0	0	4	0	0	111	155mm M114 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	12652	936
29	Norway	24	NM109A3G	29	21	SP Artillery	49	6	6	19	0	4	Track	90	4	0	20	1	89	12	120	0	0	0	0	4	0	0	110	155mm M185 FH	36	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	12653	1055
29	Norway	25	Humber Scout	29	32	Scout Vehicle	14	3	3	30	0	3	A/T Wheel	91	3	0	10	1	46	12	50	0	0	0	0	9	0	0	52	.303 Bren AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	23592	\N	12654	1911
29	Norway	26	Daimler A/C	29	11	Armoured Car	30	3	3	24	0	3	A/T Wheel	90	3	0	10	1	46	12	50	2	0	0	2	7	0	2	145	2-Pounder Gun	12	36	0	0	0	144	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	23615	\N	12655	1494
29	Norway	27	M106	29	38	SP Mortar	53	3	3	23	2	4	Track	90	4	0	10	1	64	12	92	0	0	0	0	6	0	0	43	107mm M30 Mrtr	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	9056	\N	12656	854
29	Norway	28	NM125	29	38	SP Mortar	43	3	3	23	2	4	Track	90	4	0	10	1	93	12	120	0	0	0	0	7	0	0	41	81mm NM95 Mrt	70	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3204	12060	\N	12657	814
29	Norway	30	Bren Carrier	29	25	APC (Track)	11	2	2	17	0	4	Track	10	2	105	0	1	46	12	51	0	0	0	0	9	0	0	8	.303 Bren LMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	12659	1955
29	Norway	31	M20 Scout	29	108	Heavy Armoured Car	20	3	3	28	0	3	A/T Wheel	90	3	3	10	1	50	12	60	0	0	0	0	9	0	0	68	12.7mm M2HB TMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	12660	1614
29	Norway	32	M8 Greyhound	29	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	90	3	0	10	1	46	12	60	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	55	12.7 M2HB AAMG	90	0	208	66	.30 M1919 CMG	90	0	0	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	12661	613
29	Norway	33	Scout Car M3	29	23	APC (Wheel)	19	3	3	21	0	3	A/T Wheel	90	3	108	10	1	50	12	69	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	12662	1954
29	Norway	34	GMC	29	23	APC (Wheel)	12	2	2	16	0	3	A/T Wheel	30	3	110	10	1	46	12	61	0	0	0	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	177	23593	\N	12663	2038
29	Norway	35	Bv 206N 81mm	29	38	SP Mortar	29	4	6	16	2	4	Track	70	0	0	12	1	90	12	120	0	0	0	0	9	0	0	41	81mm NM95 Mrt	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N	12664	900
29	Norway	36	106mm RCL Jeep	29	39	SP Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	56	12	74	2	0	0	0	6	0	2	53	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	12665	1592
29	Norway	37	Bv 206N TOW	29	129	Light SP ATGM	227	4	5	16	2	4	Track	90	5	0	12	1	90	12	120	0	0	40	0	9	0	0	164	BGM-71D TOW-2	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	589	23626	\N	12666	1705
29	Norway	38	Bv 202N ENTAC	29	19	SP ATGM	66	4	5	16	2	4	Track	90	0	0	10	1	68	12	79	0	0	0	0	4	0	0	148	Entac	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	592	23566	\N	12667	1709
29	Norway	39	Nike Hercules	29	16	Area SAM	229	6	10	0	0	0	Default	91	0	0	15	1	60	8	91	100	0	0	0	3	5	0	223	N-25 Nike Herc	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	23473	\N	12668	2376
29	Norway	40	RBS-70 SAM	29	29	Infantry SAM	157	0	4	4	0	0	Default	90	0	0	0	1	80	12	108	15	0	10	0	3	6	14	132	RBS-70 SAM	4	0	0	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23551	\N	12669	1659
29	Norway	41	NOAH SAM	29	16	Area SAM	164	6	3	0	0	0	Default	90	0	0	10	1	83	12	95	105	0	0	0	3	5	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	12053	\N	12670	2376
29	Norway	42	NASAM SAM	29	16	Area SAM	211	6	3	0	0	0	Default	90	0	0	10	1	94	12	120	110	0	0	0	3	5	0	138	SL-AMRAAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	23540	\N	12671	2377
66	Sweden	250	Headquarters	66	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	2	Ak5 Rifle	60	0	0	0	0	87	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36806	\N	27009	1160
29	Norway	43	RBS-70 SAM	29	29	Infantry SAM	157	0	4	4	0	0	Default	90	0	0	0	1	109	12	120	15	0	10	0	3	6	14	132	RBS-70 SAM	4	0	0	0	0	76	HK 416	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23551	\N	12672	1659
29	Norway	44	PIAT Team	29	2	Inf-AT	9	0	2	6	0	0	Default	20	0	0	0	1	46	12	51	0	0	0	0	7	0	0	23	PIAT	0	0	6	0	0	7	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	12673	1393
29	Norway	45	Bazooka Team	29	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	52	12	60	0	0	0	0	7	0	0	15	2.36in M9 RL	0	0	8	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	12674	1393
29	Norway	46	Bazooka Team	29	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	60	12	69	0	0	0	0	7	0	0	16	3.5in M20 RL	0	0	8	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	12675	1432
29	Norway	47	Bazooka Team	29	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	70	12	75	0	0	0	0	7	0	0	16	3.5in M20 RL	0	0	8	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	12676	1432
29	Norway	48	LAW Team	29	2	Inf-AT	11	0	2	6	0	0	Default	40	0	0	0	1	68	12	108	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	12677	1471
29	Norway	49	57mm RCL	29	208	Inf-RR Team	9	0	2	4	0	0	Default	20	0	0	0	1	51	12	69	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	28	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	12678	1312
29	Norway	50	75mm RCL	29	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	51	12	57	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	28	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	12679	1312
29	Norway	51	57mm RCL	29	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	70	12	76	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	9	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	12680	1312
29	Norway	52	84mm RCL	29	208	Inf-RR Team	13	0	2	6	0	0	Default	30	0	0	0	1	73	12	108	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	9	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	12681	1470
29	Norway	53	LAW Team	29	2	Inf-AT	11	0	2	6	0	0	Default	40	0	0	0	1	109	12	120	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	12682	1471
29	Norway	54	Eryx Team	29	206	Inf-ATGM Team	64	0	3	6	0	0	Default	70	0	0	0	1	95	12	106	0	0	15	0	5	0	0	32	Eryx	0	0	4	0	0	9	G3 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23514	\N	12683	1545
29	Norway	55	Javelin Team	29	206	Inf-ATGM Team	155	0	3	6	0	0	Default	90	0	0	0	1	107	12	108	0	0	40	0	4	0	0	169	Javelin ATGM	0	0	4	0	0	9	G3 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	12684	1623
29	Norway	56	SS-11 Jeep	29	19	SP ATGM	63	2	2	24	0	3	A/T Wheel	50	0	0	10	1	60	12	70	0	0	0	0	4	0	0	146	SS-11	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	9068	\N	12685	1669
29	Norway	57	M577	29	57	FO Vehicle	87	3	4	23	2	4	Track	92	4	4	10	1	64	12	95	0	0	10	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	23559	\N	12686	1944
60	Croatia	189	//Infantry-AT	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	24885	2279
29	Norway	58	Bv 202N	29	167	Snow Vehicle	18	4	2	16	2	4	Track	91	0	110	10	1	68	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	23566	\N	12687	2237
29	Norway	59	Bv 206N	29	167	Snow Vehicle	20	4	2	16	2	4	Track	90	0	117	12	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	41070	\N	12688	2236
29	Norway	60	Bv 202N	29	167	Snow Vehicle	17	4	2	16	2	4	Track	51	0	110	10	1	94	12	101	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	691	23566	\N	12689	2237
29	Norway	61	M577A2	29	57	FO Vehicle	166	3	4	23	2	4	Track	91	4	0	10	1	96	12	120	0	0	40	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	23559	\N	12690	1984
29	Norway	62	XA-186NO (CP)	29	57	FO Vehicle	147	4	4	31	1	3	A/T Wheel	80	4	4	10	1	89	12	120	0	0	30	0	9	0	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	14061	\N	12691	1725
29	Norway	63	XA-186NO	29	217	MRV APC	46	4	2	31	1	3	A/T Wheel	80	4	112	10	1	88	12	120	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	14061	\N	12692	2069
29	Norway	64	XA-200 Sisu	29	217	MRV APC	48	4	2	30	1	3	A/T Wheel	80	4	112	10	1	95	12	120	0	0	20	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	23564	\N	12693	2069
29	Norway	65	XA-186NO (CP)	29	57	FO Vehicle	232	4	4	31	1	3	A/T Wheel	91	4	4	10	1	100	12	120	0	0	40	0	9	15	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	595	14061	\N	12694	1724
29	Norway	67	60mm Mortar	29	153	Light Mortar	16	1	3	3	0	0	Default	91	0	0	0	1	52	12	62	0	0	0	0	8	0	0	36	60mm M2 Mortar	60	0	0	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	12695	954
29	Norway	68	2x3in Mortars	29	5	Mortar	25	1	8	2	0	0	Default	91	0	0	0	1	46	12	51	0	0	0	0	7	0	0	42	3 inch Mortar	50	0	0	0	0	42	3 inch Mortar	50	0	0	7	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	12696	665
29	Norway	69	2x81mm Mortars	29	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	1	46	12	59	0	0	0	0	7	0	0	40	81mm M27/31 Mr-	50	0	0	0	0	40	81mm M27/31 Mr-	50	0	0	5	MP-40 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	12697	624
29	Norway	70	2x81mm Mortars	29	5	Mortar	25	1	8	2	0	0	Default	91	0	0	0	1	46	12	69	0	0	0	0	7	0	0	39	81mm Grw34 Mrtr	50	0	0	0	0	39	81mm Grw34 Mrtr	50	0	0	5	MP-40 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	12698	665
29	Norway	71	2x81mm Mortars	29	5	Mortar	25	1	8	2	0	0	Default	91	0	0	0	1	70	12	85	0	0	0	0	7	0	0	39	81mm Grw34 Mrtr	50	0	0	0	0	39	81mm Grw34 Mrtr	50	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	12699	665
29	Norway	72	2x81mm Mortars	29	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	73	12	108	0	0	0	0	7	0	0	41	81mm NM95 Mrt	50	0	0	0	0	41	81mm NM95 Mrt	50	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	12700	661
29	Norway	73	2x81mm Mortars	29	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	109	12	120	0	0	0	0	7	0	0	41	81mm NM95 Mrt	50	0	0	0	0	41	81mm NM95 Mrt	50	0	0	76	HK 416	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	12701	701
29	Norway	74	2x107mm Mortars	29	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	69	12	93	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12702	536
29	Norway	75	2x107mm Mortars	29	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	55	12	68	0	0	0	0	6	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	12703	577
29	Norway	77	105mm Howitzer	29	9	Field Gun	27	1	8	0	0	0	Default	80	0	0	3	1	46	12	59	0	0	0	0	6	0	0	240	105mm mle.13 FH	40	0	4	0	0	5	MP-40 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23601	\N	12704	1145
29	Norway	78	105mm Howitzer	29	9	Field Gun	30	1	8	0	0	0	Default	80	0	0	3	1	46	12	70	0	0	0	0	6	0	0	237	105mm leFH-16	50	0	4	0	0	5	MP-40 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23602	\N	12705	1106
29	Norway	79	105mm Howitzer	29	9	Field Gun	30	1	8	0	0	0	Default	80	0	0	3	1	46	12	70	0	0	0	0	6	0	0	236	105mm leFH-18	50	0	4	0	0	5	MP-40 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23597	\N	12706	1106
29	Norway	80	105mm Howitzer	29	9	Field Gun	30	1	8	0	0	0	Default	80	0	0	3	1	51	12	67	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	4	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	12707	1106
29	Norway	81	155mm Howitzer	29	9	Field Gun	32	3	11	0	0	0	Default	90	0	0	4	1	53	12	67	0	0	0	0	4	0	0	111	155mm M114 FH	30	0	0	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	44154	\N	12708	905
29	Norway	82	25 Pdr Howitzer	29	9	Field Gun	27	1	6	0	0	0	Default	80	0	0	3	1	46	12	52	0	0	0	0	7	0	1	238	25 Pounder GH	64	0	0	4	0	7	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	12709	1108
29	Norway	83	75mm Howitzer	29	9	Field Gun	26	1	6	0	0	0	Default	80	0	0	2	1	46	12	55	0	0	0	0	7	0	1	239	75mm GebH-36	62	0	8	0	0	4	M1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23565	\N	12710	1187
29	Norway	84	155mm Howitzer	29	9	Field Gun	32	3	11	0	0	0	Default	90	0	0	4	1	68	12	86	0	0	0	0	4	0	0	111	155mm M114 FH	30	0	0	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	44154	\N	12711	905
29	Norway	85	105mm Howitzer	29	9	Field Gun	30	1	8	0	0	0	Default	80	0	0	3	1	68	12	89	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	4	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23547	\N	12712	1106
29	Norway	86	155mm Howitzer	29	9	Field Gun	32	3	11	0	0	0	Default	90	0	0	4	1	87	12	101	0	0	0	0	4	0	0	113	155mm M114/39	30	0	0	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23608	\N	12713	905
29	Norway	89	MLRS	29	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	97	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	6	0	0	0	0	203	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	65496	\N	12714	737
29	Norway	90	MLRS Troop	29	31	O/M Rocket Arty	512	4	9	0	0	0	Default	90	0	0	0	1	97	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	9	0	0	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23526	\N	12715	214
29	Norway	91	105mm 1/2 Bty	29	10	O/M Field Artillery	175	3	24	0	0	0	Default	90	0	0	0	1	75	12	93	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	12716	60
29	Norway	92	155mm 1/2 Bty	29	10	O/M Field Artillery	204	3	33	0	0	0	Default	91	0	0	0	1	75	12	86	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44154	\N	12717	138
29	Norway	93	155mm 1/2 Bty	29	10	O/M Field Artillery	219	3	33	0	0	0	Default	91	0	0	0	1	87	12	101	0	0	0	0	4	0	0	113	155mm M114/39	60	0	0	0	0	113	155mm M114/39	60	0	0	113	155mm M114/39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23608	\N	12718	179
29	Norway	94	105mm Troop	29	10	O/M Field Artillery	190	1	24	0	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	6	0	0	240	105mm mle.13 FH	80	0	0	0	0	240	105mm mle.13 FH	80	0	0	240	105mm mle.13 FH	80	0	0	240	105mm mle.13 FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23601	\N	12719	94
29	Norway	95	105mm Troop	29	10	O/M Field Artillery	198	1	24	0	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	6	0	0	237	105mm leFH-16	90	0	0	0	0	237	105mm leFH-16	90	0	0	237	105mm leFH-16	90	0	0	237	105mm leFH-16	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23602	\N	12720	94
29	Norway	96	105mm Troop	29	10	O/M Field Artillery	200	1	24	0	0	0	Default	91	0	0	0	1	46	12	69	0	0	0	0	6	0	0	236	105mm leFH-18	90	0	0	0	0	236	105mm leFH-18	90	0	0	236	105mm leFH-18	90	0	0	236	105mm leFH-18	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23597	\N	12721	94
29	Norway	97	105mm Troop	29	10	O/M Field Artillery	199	1	24	0	0	0	Default	91	0	0	0	1	51	12	74	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23547	\N	12722	94
29	Norway	98	155mm Troop	29	10	O/M Field Artillery	235	3	33	0	0	0	Default	91	0	0	0	1	53	12	74	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44154	\N	12723	175
29	Norway	99	25 Pdr Troop	29	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	1	46	12	52	0	0	0	0	7	0	0	238	25 Pounder GH	90	0	0	0	0	238	25 Pounder GH	90	0	0	238	25 Pounder GH	90	0	0	238	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	12724	21
29	Norway	101	TOW Team	29	6	AT Gun	141	1	3	3	0	0	Default	83	0	0	0	1	89	12	93	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	12725	1623
29	Norway	102	106mm RCL	29	6	AT Gun	21	1	6	3	0	0	Default	20	0	0	0	1	75	12	93	2	0	0	0	6	0	2	46	106mm M40A1 RCL	10	0	20	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	12726	1306
29	Norway	103	6 Pdr AT-Gun	29	6	AT Gun	29	0	6	2	0	0	Default	30	0	0	1	1	46	12	52	3	0	0	0	8	0	2	82	6 Pounder Gun	20	40	0	10	0	7	Sten SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23581	\N	12727	1298
29	Norway	104	47mm AT-Gun	29	157	Light AT Gun	25	0	6	2	0	0	Default	30	0	0	1	1	46	12	57	2	0	0	0	8	0	2	242	47mm mle.37 Gun	20	50	0	0	0	7	Sten SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23594	\N	12728	1340
29	Norway	105	47mm AT-Gun	29	157	Light AT Gun	24	0	6	2	0	0	Default	30	0	0	1	1	46	12	57	3	0	0	0	8	0	2	241	47mm vz.36 Gun	20	50	0	0	0	7	Sten SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23535	\N	12729	1302
29	Norway	106	50mm AT-Gun	29	6	AT Gun	28	0	6	2	0	0	Default	30	0	0	1	1	46	12	57	3	0	0	0	8	0	3	243	50mm PAK38 Gun	20	40	0	10	0	5	MP-40 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23590	\N	12730	1339
29	Norway	107	75mm AT-Gun	29	6	AT Gun	26	1	6	1	0	0	Default	30	0	0	2	1	46	12	57	4	0	0	0	7	0	3	244	75mm PAK97/38	20	50	0	0	0	5	MP-40 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23604	\N	12731	1302
29	Norway	108	75mm AT-Gun	29	6	AT Gun	32	1	6	1	0	0	Default	30	0	0	2	1	46	12	57	4	0	0	0	7	0	3	245	75mm PAK40 Gun	20	40	0	10	0	5	MP-40 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	12732	1298
29	Norway	110	TOW Team	29	6	AT Gun	49	1	3	3	0	0	Default	83	0	0	0	1	76	12	90	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	12733	1464
29	Norway	111	TOW Team	29	6	AT Gun	141	1	3	3	0	0	Default	83	0	0	0	1	86	12	93	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	4	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	12734	1623
29	Norway	112	Colt HMGs	29	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	69	1	0	0	0	9	0	1	22	7.62mm Colt HMG	90	0	0	0	0	22	7.62mm Colt HMG	90	0	0	5	MP-40 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23603	\N	12735	423
29	Norway	113	Vickers HMGs	29	4	Machine Gun Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	51	1	0	0	0	9	0	1	26	Vickers HMG	90	0	0	0	121	26	Vickers HMG	90	0	121	7	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	12736	423
29	Norway	114	M1919 MMGs	29	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	52	12	69	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	113	28	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	12737	425
29	Norway	115	M2HB HMG	29	176	Heavy MG	19	0	4	4	0	0	Default	20	0	0	0	1	52	12	69	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	28	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12738	792
29	Norway	116	M2HB HMG	29	176	Heavy MG	25	0	4	4	0	0	Default	40	0	0	0	1	69	12	108	1	0	15	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	9	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	12739	791
29	Norway	117	MG3 MMGs	29	4	Machine Gun Section	27	0	6	5	0	0	Default	40	0	0	0	1	70	12	108	1	0	15	0	9	0	1	34	7.62mm MG3 MMG	90	0	0	0	55	34	7.62mm MG3 MMG	90	0	55	9	G3 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	12740	344
29	Norway	118	M2HB AAMG	29	176	Heavy MG	18	1	4	2	0	0	Default	40	0	0	0	1	109	12	120	0	0	15	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	76	HK 416	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23502	\N	12741	752
29	Norway	119	M2HB AAMG	29	176	Heavy MG	18	1	4	2	0	0	Default	40	0	0	0	1	69	12	108	0	0	15	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	9	G3 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23502	\N	12742	791
29	Norway	120	M2HB AAMG	29	176	Heavy MG	12	1	4	2	0	0	Default	20	0	0	0	1	52	12	69	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	28	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23502	\N	12743	792
29	Norway	121	Rifle Squad	29	1	Infantry	19	1	9	6	0	0	Default	30	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	8	.303 Bren LMG	80	0	0	121	Hand Grenade	9	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	12744	511
29	Norway	122	Rifle Squad	29	1	Infantry	19	1	9	6	0	0	Default	30	0	0	0	1	46	12	51	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	9	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12745	511
29	Norway	123	Rifle Squad	29	1	Infantry	19	1	9	6	0	0	Default	30	0	0	0	1	52	12	54	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	10	BAR	80	0	56	121	Hand Grenade	9	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12746	511
29	Norway	124	Rifle Squad	29	1	Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	52	12	62	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	10	BAR	80	0	56	19	Energa Grenade	4	4	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12747	480
29	Norway	125	Rifle Squad	29	1	Infantry	22	1	9	6	0	0	Default	30	0	0	0	1	52	12	62	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	10	BAR	80	0	56	19	Energa Grenade	4	4	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12748	480
29	Norway	126	Rifle Squad	29	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	63	12	69	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	10	BAR	80	0	56	19	Energa Grenade	4	4	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12749	480
29	Norway	127	Rifle Squad	29	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	63	12	69	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	10	BAR	80	0	56	19	Energa Grenade	4	4	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12750	480
29	Norway	128	Rifle Squad	29	1	Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	68	12	69	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12751	113
29	Norway	129	Rifle Squad	29	1	Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	70	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12752	113
29	Norway	130	Rifle Squad	29	1	Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	91	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12753	234
29	Norway	131	Rifle Squad	29	1	Infantry	25	1	8	6	0	0	Default	60	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12754	234
29	Norway	134	Storm Squad	29	69	Mechanised Infantry	19	1	8	6	0	0	Default	30	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	8	.303 Bren LMG	80	0	0	121	Hand Grenade	16	0	0	23	PIAT	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	12756	231
29	Norway	135	Storm Squad	29	69	Mechanised Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	52	12	67	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	10	BAR	80	0	56	19	Energa Grenade	4	4	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12757	480
29	Norway	136	Storm Squad	29	69	Mechanised Infantry	21	1	8	6	0	0	Default	60	0	0	0	1	68	12	69	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12758	113
29	Norway	137	Storm Squad	29	69	Mechanised Infantry	21	1	8	6	0	0	Default	60	0	0	0	1	70	12	72	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12759	113
29	Norway	138	Storm Squad	29	69	Mechanised Infantry	24	1	8	6	0	0	Default	60	0	0	0	1	73	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	20	M72 LAW	0	4	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12760	277
29	Norway	139	Storm Squad	29	69	Mechanised Infantry	27	1	8	6	0	0	Default	60	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	20	M72 LAW	0	4	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12761	277
29	Norway	141	Storm Squad	29	72	Light Mech Infantry	19	1	8	6	0	0	Default	60	0	0	0	1	87	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	6	HK MP5 SMG	80	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12763	149
29	Norway	142	Storm Squad	29	72	Light Mech Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	6	HK MP5 SMG	80	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12764	109
29	Norway	143	Bicycle Squad	29	172	Bicycle Squad	19	1	9	9	0	0	Default	30	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	8	.303 Bren LMG	80	0	0	121	Hand Grenade	9	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	7096	\N	12765	511
29	Norway	144	Bicycle Squad	29	172	Bicycle Squad	22	1	9	9	0	0	Default	30	0	0	0	1	52	12	62	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	10	BAR	80	0	56	19	Energa Grenade	4	4	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	12096	\N	12766	480
29	Norway	145	Bicycle Squad	29	179	Hvy Bicycle Squad	20	1	9	9	0	0	Default	30	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	45	2 inch Mortar	15	0	0	23	PIAT	0	8	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	7096	\N	12767	919
29	Norway	146	Bicycle Squad	29	179	Hvy Bicycle Squad	17	1	9	9	0	0	Default	30	0	0	0	1	52	12	62	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	36	60mm M2 Mortar	15	0	0	44	57mm M18A1 RCL	0	8	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	12096	\N	12768	919
29	Norway	147	Homeguard Sqd	29	160	Reserve Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	53	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	31	7.92mm MG42 LMG	80	0	55	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12769	673
29	Norway	148	Homeguard Sqd	29	160	Reserve Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	52	0	0	0	0	9	0	0	13	G m/38 Rifle	80	0	0	0	0	30	Kg m/40 LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12770	674
29	Norway	149	Homeguard Sqd	29	160	Reserve Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	234	Krag Rifle	80	0	0	0	0	235	Madsen LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23544	\N	12771	673
29	Norway	150	Homeguard Sqd	29	160	Reserve Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	13	G m/38 Rifle	80	0	0	0	0	14	Kg m/37 AR	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12772	674
29	Norway	151	Homeguard Sqd	29	160	Reserve Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	8	.303 Bren LMG	80	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	12773	672
29	Norway	152	Homeguard Sqd	29	160	Reserve Infantry	18	1	8	6	0	0	Default	30	0	0	0	1	54	12	58	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	8	.303 Bren LMG	80	0	0	121	Hand Grenade	8	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12774	511
29	Norway	153	Homeguard Sqd	29	160	Reserve Infantry	18	1	8	6	0	0	Default	30	0	0	0	1	54	12	58	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	8	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12775	511
29	Norway	154	Homeguard Sqd	29	160	Reserve Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	59	12	63	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	8	.303 Bren LMG	80	0	0	19	Energa Grenade	4	4	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12776	480
29	Norway	155	Homeguard Sqd	29	160	Reserve Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	59	12	63	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	19	Energa Grenade	4	4	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12777	480
29	Norway	156	Homeguard Sqd	29	160	Reserve Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	64	12	74	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	19	Energa Grenade	4	4	0	28	M1 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12778	480
29	Norway	157	Homeguard Sqd	29	160	Reserve Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	64	12	74	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	10	BAR	80	0	56	19	Energa Grenade	4	4	0	28	M1 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12779	480
29	Norway	158	Homeguard Sqd	29	160	Reserve Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	75	12	80	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	8	0	0	19	Energa Grenade	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12780	152
29	Norway	159	Homeguard Sqd	29	160	Reserve Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	80	12	98	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12781	153
29	Norway	160	Homeguard Sqd	29	160	Reserve Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	75	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12782	153
29	Norway	161	Fort Squad	29	68	Rifle Squad	20	1	8	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	50	FM 24/29 LMG	80	0	0	121	Hand Grenade	16	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12783	511
29	Norway	162	Fort Squad	29	68	Rifle Squad	20	1	8	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	31	7.92mm MG42 LMG	80	0	55	121	Hand Grenade	16	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12784	511
29	Norway	163	Fort Squad	29	68	Rifle Squad	20	1	8	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	16	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12785	511
29	Norway	164	Fort Squad	29	68	Rifle Squad	20	1	8	6	0	0	Default	90	0	0	0	1	55	12	57	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	16	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12786	511
29	Norway	165	Fort Squad	29	68	Rifle Squad	20	1	8	6	0	0	Default	90	0	0	0	1	56	12	57	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	10	BAR	80	0	56	121	Hand Grenade	16	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12787	511
29	Norway	166	Fort Squad	29	68	Rifle Squad	20	1	8	6	0	0	Default	90	0	0	0	1	58	12	72	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	10	BAR	80	0	56	121	Hand Grenade	16	0	0	12	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12788	511
29	Norway	167	Fort Squad	29	68	Rifle Squad	22	1	8	6	0	0	Default	90	0	0	0	1	73	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12789	113
29	Norway	168	Fort Squad	29	68	Rifle Squad	26	1	8	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12790	234
29	Norway	169	Homeguard Sqd	29	161	Reserve Supt Squad	17	1	10	5	0	0	Default	90	0	0	1	1	46	12	63	0	0	0	0	9	0	0	7	Sten SMG	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23579	\N	12791	1036
29	Norway	170	Homeguard Sqd	29	161	Reserve Supt Squad	17	1	10	5	0	0	Default	90	0	0	1	1	64	12	74	0	0	0	0	9	0	0	28	M1 Carbine	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23676	\N	12792	1036
29	Norway	171	Homeguard Sqd	29	161	Reserve Supt Squad	19	1	10	5	0	0	Default	90	0	0	1	1	75	12	94	0	0	0	0	9	0	0	5	MP-40 SMG	80	0	0	0	0	121	Hand Grenade	10	0	0	9	G3 Rifle	80	0	0	9	G3 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	12793	508
29	Norway	172	Homeguard Sqd	29	161	Reserve Supt Squad	19	1	10	5	0	0	Default	90	0	0	1	1	95	12	120	0	0	0	0	9	0	0	6	HK MP5 SMG	80	0	0	0	0	121	Hand Grenade	10	0	0	9	G3 Rifle	80	0	0	9	G3 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	12794	508
29	Norway	173	2x3in Mortars	29	201	Mortar(Sub Type B)	25	1	8	2	0	0	Default	91	0	0	0	1	55	12	64	0	0	0	0	7	0	0	42	3 inch Mortar	50	0	0	0	0	42	3 inch Mortar	50	0	0	28	M1 Carbine	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12795	665
29	Norway	174	2x81mm Mortars	29	201	Mortar(Sub Type B)	25	1	8	2	0	0	Default	91	0	0	0	1	46	12	54	0	0	0	0	7	0	0	39	81mm Grw34 Mrtr	50	0	0	0	0	39	81mm Grw34 Mrtr	50	0	0	5	MP-40 SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12796	665
29	Norway	175	2x81mm Mortars	29	201	Mortar(Sub Type B)	35	1	8	2	0	0	Default	91	0	0	0	1	89	12	108	0	0	0	0	7	0	0	41	81mm NM95 Mrt	50	0	0	0	0	41	81mm NM95 Mrt	50	0	0	9	G3 Rifle	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	12797	661
29	Norway	176	2x81mm Mortars	29	201	Mortar(Sub Type B)	27	1	8	2	0	0	Default	91	0	0	0	1	46	12	54	0	0	0	0	7	0	0	40	81mm M27/31 Mr-	50	0	0	0	0	40	81mm M27/31 Mr-	50	0	0	5	MP-40 SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	12798	624
29	Norway	177	2x81mm Mortars	29	201	Mortar(Sub Type B)	27	1	8	2	0	0	Default	91	0	0	0	1	65	12	75	0	0	0	0	7	0	0	40	81mm M27/31 Mr-	50	0	0	0	0	40	81mm M27/31 Mr-	50	0	0	12	Suomi SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	12799	624
29	Norway	178	2x81mm Mortars	29	201	Mortar(Sub Type B)	25	1	8	2	0	0	Default	91	0	0	0	1	76	12	88	0	0	0	0	7	0	0	39	81mm Grw34 Mrtr	50	0	0	0	0	39	81mm Grw34 Mrtr	50	0	0	12	Suomi SMG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	12800	665
29	Norway	179	Colt HMGs	29	193	MG Unit	17	1	8	4	0	0	Default	20	0	0	0	1	58	12	72	1	0	0	0	9	0	1	22	7.62mm Colt HMG	90	0	0	0	0	22	7.62mm Colt HMG	90	0	0	12	Suomi SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23603	\N	12801	423
29	Norway	180	Colt HMGs	29	193	MG Unit	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	57	1	0	0	0	9	0	1	22	7.62mm Colt HMG	90	0	0	0	0	22	7.62mm Colt HMG	90	0	0	5	MP-40 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23603	\N	12802	423
29	Norway	181	Vz.37 MMGs	29	193	MG Unit	20	0	6	4	0	0	Default	20	0	0	0	1	46	12	56	1	0	0	0	9	0	1	33	7.92mm Vz37 MMG	90	0	0	0	0	33	7.92mm Vz37 MMG	90	0	0	5	MP-40 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23613	\N	12803	464
29	Norway	182	Homeguard Sqd	29	66	SMG Section	18	1	10	5	0	0	Default	90	0	0	1	1	46	12	63	0	0	0	0	9	0	0	7	Sten SMG	80	0	0	0	0	47	50mm Grw36 Mor	20	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23579	\N	12804	997
29	Norway	183	2x81mm Mortars	29	201	Mortar(Sub Type B)	35	1	8	2	0	0	Default	91	0	0	0	1	109	12	120	0	0	0	0	7	0	0	41	81mm NM95 Mrt	50	0	0	0	0	41	81mm NM95 Mrt	50	0	0	76	HK 416	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	12805	661
29	Norway	188	20mm AA-Gun	29	8	Flak	25	2	7	1	0	0	Default	50	0	0	3	1	46	12	59	5	0	0	0	9	0	3	135	20mm FlaK38 AA	40	5	0	0	0	5	MP-40 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23574	\N	12807	1113
29	Norway	189	20mm AA-Gun	29	8	Flak	25	2	7	1	0	0	Default	50	0	0	3	1	46	12	55	5	0	0	0	9	0	3	136	20mm Madsen AA	40	5	0	0	0	5	MP-40 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23600	\N	12808	1113
29	Norway	190	20mm AA-Gun	29	8	Flak	27	2	7	1	0	0	Default	50	0	0	3	1	72	12	108	5	0	0	0	9	0	3	137	20mm NM45 AA	40	5	0	0	0	9	G3 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23539	\N	12809	1219
29	Norway	191	37mm AA-Gun	29	8	Flak	33	2	7	0	0	0	Default	50	0	0	3	1	46	12	59	10	0	0	0	9	0	4	141	37mm FlaK43 AA	35	5	0	0	0	5	MP-40 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23572	\N	12810	1153
29	Norway	193	40mm AA-Gun	29	8	Flak	33	2	7	0	0	0	Default	50	0	0	3	1	69	12	89	10	0	0	0	9	0	4	57	40mm M1 AAG	35	5	0	0	0	9	G3 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23538	\N	12812	1112
29	Norway	194	40mm Radar AA	29	8	Flak	82	2	6	0	0	0	Default	80	0	0	3	1	90	12	100	110	0	15	0	9	0	10	57	40mm M1 AAG	35	5	0	0	0	9	G3 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23538	\N	12813	1222
29	Norway	195	20mm AA-Gun	29	8	Flak	27	2	7	1	0	0	Default	50	0	0	3	1	109	12	110	5	0	0	0	9	0	3	137	20mm NM45 AA	40	5	0	0	0	76	HK 416	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23539	\N	12814	1219
29	Norway	199	Wagon	29	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	12815	2196
29	Norway	200	Pack Mules	29	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	69	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	12816	1960
29	Norway	201	Ammo Wagon	29	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	12817	2359
29	Norway	202	Ammo Container	29	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	12818	2279
29	Norway	206	Mech Recon	29	81	Mech Scouts	26	1	8	6	0	0	Default	60	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	12819	234
29	Norway	207	Mech Recon	29	81	Mech Scouts	22	1	8	6	0	0	Default	60	0	0	0	1	86	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	10	0	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12820	74
29	Norway	208	Mech Recon	29	81	Mech Scouts	23	1	8	6	0	0	Default	60	0	0	0	1	91	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12821	234
29	Norway	209	Mech Recon	29	81	Mech Scouts	26	1	8	6	0	0	Default	60	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12822	234
29	Norway	210	FO Team	29	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	1	1	46	12	69	0	0	0	0	9	0	0	5	MP-40 SMG	50	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	12823	1240
29	Norway	211	FO Team	29	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	1	1	70	12	85	0	0	0	0	9	0	0	9	G3 Rifle	50	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12824	1240
29	Norway	212	FO Team	29	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	1	1	86	12	92	0	0	10	0	9	0	0	6	HK MP5 SMG	50	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	12825	1360
29	Norway	213	FO Team	29	63	Art Observer	122	0	2	6	0	0	Default	90	0	0	1	1	93	12	120	0	0	10	0	9	0	20	6	HK MP5 SMG	50	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	12826	1596
29	Norway	214	Jeger Squad	29	111	Rangers	26	1	9	6	0	0	Default	30	0	0	0	1	52	12	62	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	10	BAR	80	0	56	19	Energa Grenade	4	4	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12827	480
60	Croatia	537	M-80	60	25	APC (Track)	88	3	3	20	3	4	Track	60	3	108	11	7	91	12	105	10	0	20	1	9	0	7	216	20mm HS-804 AC	20	20	0	0	0	99	7.62mm M86 CMG	120	0	0	180	9M14 Malutka	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41235	\N	25032	1565
29	Norway	215	Jeger Squad	29	111	Rangers	25	1	8	6	0	0	Default	30	0	0	0	1	63	12	69	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	10	BAR	80	0	56	19	Energa Grenade	4	4	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12828	480
29	Norway	216	Jeger Squad	29	111	Rangers	25	1	8	6	0	0	Default	50	0	0	0	1	68	12	69	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12829	113
29	Norway	217	Jeger Squad	29	111	Rangers	25	1	8	6	0	0	Default	50	0	0	0	1	70	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12830	113
29	Norway	218	Jeger Squad	29	111	Rangers	26	1	8	6	0	0	Default	60	0	0	0	1	91	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12831	234
29	Norway	219	Jeger Squad	29	111	Rangers	29	1	8	6	0	0	Default	60	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12832	234
29	Norway	220	Rifle Squad	29	51	Light Infantry	18	1	10	6	0	0	Default	30	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	7	Sten SMG	80	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	12833	508
29	Norway	221	Rifle Squad	29	51	Light Infantry	18	1	10	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	5	MP-40 SMG	80	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12834	508
29	Norway	222	Rifle Squad	29	51	Light Infantry	18	1	10	6	0	0	Default	30	0	0	0	1	52	12	69	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	121	Hand Grenade	10	0	0	5	MP-40 SMG	80	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12835	508
29	Norway	223	Rifle Squad	29	51	Light Infantry	18	1	10	6	0	0	Default	30	0	0	0	1	52	12	69	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	121	Hand Grenade	10	0	0	7	Sten SMG	80	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12836	508
29	Norway	224	Rifle Squad	29	51	Light Infantry	19	1	10	6	0	0	Default	50	0	0	0	1	68	12	69	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	5	MP-40 SMG	80	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12837	508
29	Norway	225	Rifle Squad	29	51	Light Infantry	16	1	10	6	0	0	Default	50	0	0	0	1	70	12	86	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52013	\N	12838	1036
29	Norway	226	Rifle Squad	29	51	Light Infantry	19	1	10	6	0	0	Default	50	0	0	0	1	87	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	6	HK MP5 SMG	80	0	0	6	HK MP5 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52013	\N	12839	508
29	Norway	227	Rifle Squad	29	51	Light Infantry	22	1	10	6	0	0	Default	50	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	6	HK MP5 SMG	80	0	0	6	HK MP5 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52013	\N	12840	508
29	Norway	228	FO Team	29	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	1	1	100	12	120	0	0	40	0	9	15	20	75	HK MP7 SMG	50	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65466	\N	12841	1600
29	Norway	229	Rifle Squad	29	64	Medium Infantry	17	1	9	6	0	0	Default	30	0	0	0	1	46	12	51	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	45	2 inch Mortar	15	0	0	121	Hand Grenade	9	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12842	549
29	Norway	230	Rifle Squad	29	64	Medium Infantry	17	1	9	6	0	0	Default	30	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	45	2 inch Mortar	15	0	0	121	Hand Grenade	9	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	12843	549
29	Norway	231	Rifle Squad	29	64	Medium Infantry	16	1	8	6	0	0	Default	30	0	0	0	1	63	12	69	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	17	7.62mm Colt MMG	80	0	0	121	Hand Grenade	16	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12844	511
29	Norway	232	Rifle Squad	29	64	Medium Infantry	16	1	8	6	0	0	Default	30	0	0	0	1	63	12	69	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	35	.30in M1919 MMG	80	0	114	121	Hand Grenade	16	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	12845	511
29	Norway	233	Rifle Squad	29	64	Medium Infantry	16	1	8	6	0	0	Default	50	0	0	0	1	68	12	69	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	35	.30in M1919 MMG	80	0	113	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12846	672
29	Norway	234	Rifle Squad	29	64	Medium Infantry	17	1	8	6	0	0	Default	50	0	0	0	1	70	12	86	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	34	7.62mm MG3 MMG	80	0	55	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12847	672
29	Norway	235	Rifle Squad	29	64	Medium Infantry	18	1	8	6	0	0	Default	50	0	0	0	1	87	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	34	7.62mm MG3 MMG	70	0	55	121	Hand Grenade	16	0	0	6	HK MP5 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12848	511
29	Norway	236	Rifle Squad	29	64	Medium Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	34	7.62mm MG3 MMG	70	0	55	121	Hand Grenade	16	0	0	6	HK MP5 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12849	511
29	Norway	237	Rifle Squad	29	64	Medium Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	34	7.62mm MG3 MMG	70	0	55	121	Hand Grenade	16	0	0	75	HK MP7 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	12850	511
29	Norway	239	Headquarters	29	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	9	0	0	5	MP-40 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	12851	1160
29	Norway	240	Headquarters	29	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	86	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12852	1160
29	Norway	241	Headquarters	29	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	87	12	108	0	0	10	0	9	0	0	6	HK MP5 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	12853	1360
29	Norway	243	Headquarters	29	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	75	HK MP7 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65466	\N	12855	1360
29	Norway	246	Assault Boat	29	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	12856	2317
29	Norway	247	Barge	29	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	12857	2269
29	Norway	248	Barge Carrier	29	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	12858	2358
29	Norway	249	Crew	29	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23571	\N	12859	1356
29	Norway	250	L-18 SuperCub	29	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	1	0	0	1	55	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	511	23618	\N	12860	2279
29	Norway	251	L-19 Bird Dog	29	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	1	0	0	1	65	12	92	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	2771	23537	\N	12861	2279
29	Norway	253	Bell 47D/G	29	204	Light Helicopter	84	2	1	68	0	0	Default	91	1	4	100	1	53	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	6114	\N	12862	2388
29	Norway	254	Bell 204C	29	53	Helicopter	45	3	2	68	0	0	Default	91	2	108	100	1	65	12	88	0	0	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	34906	\N	12863	2221
29	Norway	255	Bell 204B	29	53	Helicopter	32	3	2	68	0	0	Default	92	2	108	100	1	65	12	90	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	23617	\N	12864	2221
29	Norway	256	Bell 412 SP	29	53	Helicopter	37	3	2	83	0	0	Default	92	3	110	100	1	88	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	23541	\N	12865	2347
29	Norway	257	HH-3 Sea King	29	53	Helicopter	105	4	4	72	0	0	Default	92	4	130	100	1	72	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	159	7095	\N	12866	2345
29	Norway	258	SH-60 Seahawk	29	53	Helicopter	157	4	3	99	0	0	Default	91	4	214	100	1	93	12	120	0	4	30	0	9	3	0	34	7.62mm MG3 MMG	20	0	0	0	55	34	7.62mm MG3 MMG	20	0	55	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1393	12116	\N	12867	2380
29	Norway	259	Mosquito FBVI	29	44	Fighter-Bomber	54	6	2	7	0	0	Default	91	6	0	0	1	46	12	51	10	0	0	0	9	0	0	180	20mm Hispano	30	4	0	0	128	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	508	23536	\N	12868	2101
29	Norway	260	Spitfire MK.IX	29	44	Fighter-Bomber	67	3	1	8	0	0	Default	90	3	0	0	1	46	5	53	10	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	176	50 cal MG	10	2	208	195	125kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	23588	\N	12869	1739
29	Norway	261	DH.100 Vampire	29	44	Fighter-Bomber	55	4	1	10	0	0	Default	90	4	0	0	5	48	12	53	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	195	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	65460	\N	12870	2101
29	Norway	262	DH.100 Vampire	29	44	Fighter-Bomber	57	4	1	10	0	0	Default	90	4	0	0	5	48	12	53	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	204	RP3 60 HE/SAP	4	0	0	204	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	65460	\N	12871	1779
29	Norway	263	F-84G	29	44	Fighter-Bomber	98	4	1	12	0	0	Default	90	4	0	0	6	53	12	58	10	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	198	500kg Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	12872	1814
29	Norway	264	F-86F Sabre	29	44	Fighter-Bomber	82	4	1	13	0	0	Default	90	4	0	0	6	57	12	63	5	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2783	12126	\N	12873	1776
29	Norway	265	F-86F Sabre	29	44	Fighter-Bomber	66	4	1	13	0	0	Default	90	4	0	0	6	57	12	63	5	0	0	0	9	0	0	176	50 cal MG	10	6	0	0	208	195	125kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	12126	\N	12874	1981
29	Norway	267	F-104G	29	44	Fighter-Bomber	112	3	1	23	0	0	Default	90	5	0	0	1	63	12	83	10	0	20	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	194	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12875	2134
29	Norway	268	F-104G	29	44	Fighter-Bomber	122	3	1	23	0	0	Default	90	5	0	0	1	73	12	83	10	0	20	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	200	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12876	2213
29	Norway	269	F-104G	29	44	Fighter-Bomber	138	3	1	23	0	0	Default	90	5	0	0	1	63	12	83	10	0	20	0	9	4	0	179	20mm M61A1 Gat	7	1	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	12877	2008
29	Norway	270	F5A	29	44	Fighter-Bomber	107	4	1	11	0	0	Default	90	4	0	0	1	66	12	95	10	0	0	0	9	1	0	183	20mm M39 Cannon	10	2	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	12878	1929
29	Norway	271	F5A	29	44	Fighter-Bomber	81	4	1	11	0	0	Default	90	4	0	0	1	66	12	95	10	0	0	0	9	1	0	183	20mm M39 Cannon	10	2	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	23542	\N	12879	2060
29	Norway	273	Lockheed C-130	29	60	Paratroop Transport	74	6	2	6	0	0	Default	90	6	255	0	1	68	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2186	9086	\N	12880	2392
29	Norway	275	F-16A Falcon	29	44	Fighter-Bomber	171	4	1	24	0	0	Default	91	4	0	0	1	82	12	115	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	188	4x 70mm Hydra	5	0	0	188	4x 70mm Hydra	5	0	0	198	500kg Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12881	2126
29	Norway	276	F-16A Falcon	29	44	Fighter-Bomber	190	4	1	24	0	0	Default	90	4	0	0	1	82	12	115	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	188	4x 70mm Hydra	9	0	0	188	4x 70mm Hydra	9	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12882	2007
29	Norway	277	F-16A Falcon	29	44	Fighter-Bomber	213	4	1	24	0	0	Default	90	4	0	0	1	82	12	115	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	188	4x 70mm Hydra	5	0	0	188	4x 70mm Hydra	5	0	0	190	AGM65D Maverick	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12883	2165
29	Norway	278	F-16A Falcon	29	44	Fighter-Bomber	201	4	1	24	0	0	Default	90	4	0	0	1	82	12	115	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	188	4x 70mm Hydra	5	0	0	190	AGM65D Maverick	2	0	0	196	250kg Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	12884	2124
29	Norway	281	Eurofighter	29	44	Fighter-Bomber	372	5	2	18	0	0	Default	91	5	0	0	1	110	12	120	20	0	40	0	9	8	0	182	27mm BordKannon	6	1	0	0	0	190	AGM65D Maverick	3	0	0	190	AGM65D Maverick	3	0	0	198	500kg Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1163	23620	\N	12885	2121
29	Norway	282	Assault Boat H	29	46	LCG	73	2	6	0	27	0	Default	90	6	127	100	1	105	12	120	0	0	0	0	9	0	0	170	Hellfire A	0	0	1	0	0	0	\N	0	0	0	0	\N	0	0	0	55	12.7 M2HB AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	385	23515	\N	12886	371
29	Norway	283	Reinoysund	29	41	Landing Barge	86	12	11	0	11	0	Default	90	6	254	100	1	72	12	120	0	0	0	0	9	0	0	137	20mm NM45 AA	90	0	0	0	0	137	20mm NM45 AA	90	0	0	137	20mm NM45 AA	90	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	232	230	23548	\N	12887	170
29	Norway	284	Kvalsund	29	41	Landing Barge	67	12	10	0	10	0	Default	90	6	250	100	1	68	12	93	0	0	0	0	9	0	0	248	Twin 50cal AAMG	70	0	0	0	208	248	Twin 50cal AAMG	70	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	4	0	0	0	0	0	0	0	232	230	23548	\N	12888	2186
29	Norway	285	C.Jeger Sqd	29	112	Marine Light Infantry	27	1	8	6	0	0	Default	90	0	0	0	1	96	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	0	123	40mm HK-79 GL	30	2	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12889	194
29	Norway	286	Hellfire Team	29	212	Heavy Inf-ATGM	138	0	3	3	0	0	Default	90	0	0	1	1	95	12	108	0	0	40	0	4	0	0	170	Hellfire A	0	0	4	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23516	\N	12890	1623
29	Norway	287	Assault Boat 90	29	46	LCG	61	2	6	0	27	0	Default	90	6	127	100	1	95	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	55	12.7 M2HB AAMG	90	0	208	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	385	23515	\N	12891	370
29	Norway	288	Skjold Class	29	199	Patrol Boat	139	9	15	0	20	0	Default	90	6	20	100	1	102	12	120	0	0	0	0	9	0	0	81	76mm OTO-Mel	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	126	Mistral SAM	6	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1101	23622	\N	12892	369
29	Norway	289	Fairmile Type D	29	199	Patrol Boat	78	9	25	0	10	0	Default	90	6	20	100	1	46	12	59	0	0	0	0	9	0	0	246	6-Pdr/7cwt Gun	70	30	0	0	0	246	6-Pdr/7cwt Gun	70	30	0	247	Twin 20mm AA	80	0	0	248	Twin 50cal AAMG	100	0	208	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23517	\N	12893	291
29	Norway	290	Schnellboote	29	199	Patrol Boat	76	9	22	0	13	0	Default	90	6	20	100	1	46	12	51	0	0	0	0	9	0	0	135	20mm FlaK38 AA	80	20	0	0	0	0	\N	0	0	0	247	Twin 20mm AA	80	20	0	141	37mm FlaK43 AA	80	20	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	23518	\N	12894	331
29	Norway	291	Elco Class	29	199	Patrol Boat	63	9	15	0	14	0	Default	90	6	20	100	1	51	12	66	0	0	0	0	9	0	0	62	20mm Oerlikon	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	57	40mm M1 AAG	80	20	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23519	\N	12895	369
29	Norway	292	Rapp Class	29	199	Patrol Boat	65	9	18	0	13	0	Default	90	6	20	100	1	53	12	70	0	0	0	0	9	0	0	62	20mm Oerlikon	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	57	40mm M1 AAG	80	20	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23520	\N	12896	369
29	Norway	293	Tjeld Class	29	199	Patrol Boat	67	9	18	0	15	0	Default	90	6	20	100	6	60	12	89	0	0	0	0	9	0	0	62	20mm Oerlikon	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	57	40mm M1 AAG	80	20	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23522	\N	12897	369
29	Norway	294	Storm Class	29	199	Patrol Boat	68	9	15	0	15	0	Default	90	6	20	100	12	65	12	98	0	0	0	0	9	0	0	83	76mm Bofors L5	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	57	40mm M1 AAG	80	20	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23530	\N	12898	369
29	Norway	295	Hauk Class /G	29	199	Patrol Boat	71	9	22	0	12	0	Default	90	6	20	100	8	77	12	94	0	0	0	0	9	0	0	57	40mm M1 AAG	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	137	20mm NM45 AA	80	20	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23524	\N	12899	369
29	Norway	296	Hauk Class /M	29	199	Patrol Boat	119	9	22	0	12	0	Default	90	6	20	100	1	95	12	110	0	0	0	0	9	0	0	57	40mm M1 AAG	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	126	Mistral SAM	6	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23524	\N	12900	369
29	Norway	297	Hauk Class /P	29	199	Patrol Boat	62	9	22	0	12	0	Default	90	6	20	100	1	80	12	120	0	0	0	0	9	0	0	57	40mm M1 AAG	80	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23524	\N	12901	2150
29	Norway	298	Oslo Class DD	29	10	O/M Field Artillery	326	0	198	0	0	0	Default	90	0	0	0	1	46	12	67	0	0	0	0	7	0	0	226	4.5in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23529	\N	12902	787
29	Norway	299	Narvik Class DD	29	10	O/M Field Artillery	309	0	180	0	0	0	Default	91	0	0	0	1	46	12	61	0	0	0	0	7	0	0	224	100mm Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23589	\N	12903	787
29	Norway	300	Sleipner Cls DD	29	10	O/M Field Artillery	204	0	75	0	0	0	Default	91	0	0	0	1	46	12	47	0	0	0	0	7	0	0	224	100mm Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23587	\N	12904	788
29	Norway	301	Sleipner Cls FF	29	10	O/M Field Artillery	182	0	75	0	0	0	Default	91	0	0	0	1	48	12	59	0	0	0	0	7	0	0	225	3In Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23587	\N	12905	748
29	Norway	302	Oslo Class FF	29	10	O/M Field Artillery	229	0	122	0	0	0	Default	90	0	0	0	1	66	12	106	0	0	0	0	7	0	0	225	3In Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23527	\N	12906	748
29	Norway	303	Sleipner Cl FFL	29	10	O/M Field Artillery	175	0	63	0	0	0	Default	92	0	0	0	4	65	12	92	0	0	0	0	8	0	0	225	3In Naval Gun	190	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23528	\N	12907	748
29	Norway	304	F.Nansen Cls FF	29	10	O/M Field Artillery	214	0	100	0	0	0	Default	90	0	0	0	1	104	12	120	0	0	0	0	9	0	0	225	3In Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23525	\N	12908	748
29	Norway	305	Recce Team	29	169	Ski SMG Squad	23	0	4	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	0	0	9	0	0	76	HK 416	60	0	0	0	0	11	7.62mm MG3 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	12909	719
29	Norway	306	Recce Team	29	169	Ski SMG Squad	23	0	4	6	0	0	Default	90	0	0	0	1	69	12	69	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	18	7.92mm MG34 LMG	60	0	0	121	Hand Grenade	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12910	719
29	Norway	307	Recce Team	29	169	Ski SMG Squad	23	0	4	6	0	0	Default	90	0	0	0	1	70	12	108	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	11	7.62mm MG3 LMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12911	719
29	Norway	308	Recce Team	29	168	Ski Scouts	24	0	4	6	0	0	Default	90	0	0	0	1	69	12	86	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	20	M72 LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12912	840
29	Norway	309	Recce Team	29	168	Ski Scouts	28	0	4	6	0	0	Default	90	0	0	0	1	87	12	90	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	20	M72 LAW	0	2	0	6	HK MP5 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12913	880
29	Norway	310	Recce Team	29	168	Ski Scouts	29	0	4	6	0	0	Default	90	0	0	0	1	91	12	108	0	0	0	0	9	0	0	9	G3 Rifle	60	0	0	0	0	123	40mm HK-79 GL	14	2	0	20	M72 LAW	0	2	0	6	HK MP5 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12914	920
29	Norway	311	Recce Team	29	168	Ski Scouts	29	0	4	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	0	0	9	0	0	76	HK 416	60	0	0	0	0	123	40mm HK-79 GL	14	2	0	20	M72 LAW	0	2	0	75	HK MP7 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	12915	920
29	Norway	312	Jeger Squad	29	163	Heavy Ski Troops	100	1	8	6	0	0	Default	90	0	0	0	1	96	12	108	0	0	10	0	9	0	0	9	G3 Rifle	90	0	0	0	0	49	Barrett M82	50	0	0	29	M2 Carl Gustaf	0	4	0	32	Eryx	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12916	277
29	Norway	313	Jeger Squad	29	166	Ski Pioneers	34	1	10	6	0	0	Default	90	0	0	0	1	96	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	0	123	40mm HK-79 GL	36	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12917	234
29	Norway	314	Jeger Squad	29	162	Ski Troops	28	1	8	6	0	0	Default	90	0	0	0	1	96	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	6	HK MP5 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12918	920
29	Norway	318	105mm CA	29	0	Fortifications	55	2	15	0	0	0	Default	93	6	0	100	1	46	12	59	5	0	10	0	6	0	5	210	105mm mle.36 FH	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	23569	\N	12920	246
29	Norway	319	105mm CA	29	0	Fortifications	84	2	15	0	0	0	Default	93	6	0	100	1	46	12	59	5	0	10	0	6	0	5	210	105mm mle.36 FH	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	50	100	12	50	200	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23531	\N	12921	41
29	Norway	320	120mm CA	29	0	Fortifications	53	2	15	0	0	0	Default	93	6	0	100	1	46	12	59	5	0	10	0	6	0	5	212	120mm K370b FH	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	30	30	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	23569	\N	12922	246
29	Norway	321	105mm CA	29	0	Fortifications	50	2	15	0	0	0	Default	93	6	0	100	1	46	12	92	5	0	10	0	6	0	5	207	105mm SKC/32	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	30	30	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	23569	\N	12923	246
29	Norway	322	105mm CA	29	0	Fortifications	84	2	15	0	0	0	Default	93	6	0	100	1	46	12	96	5	0	10	0	6	0	5	207	105mm SKC/32	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	50	100	12	50	200	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23531	\N	12924	41
29	Norway	323	127mm CA	29	0	Fortifications	89	2	15	0	0	0	Default	93	6	0	100	1	46	12	99	5	0	10	0	5	0	5	208	127mm SKC/34	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	50	100	12	50	200	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23531	\N	12925	41
29	Norway	324	150mm CA	29	0	Fortifications	97	2	15	0	0	0	Default	93	6	0	100	1	46	12	97	5	0	10	0	6	0	5	206	150mm SKC/28	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	50	100	12	50	200	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23531	\N	12926	41
29	Norway	325	150mm CA	29	0	Fortifications	127	2	15	0	0	0	Default	93	6	0	100	1	46	12	97	5	0	10	0	5	0	5	206	150mm SKC/28	100	0	0	0	0	206	150mm SKC/28	100	0	0	0	\N	0	0	0	0	\N	0	0	0	30	50	100	12	50	200	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	23531	\N	12927	246
29	Norway	326	120mm CA	29	0	Fortifications	87	2	15	0	0	0	Default	93	6	0	100	1	91	12	120	5	0	10	0	6	0	5	209	120mm Bofors	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	200	200	200	16	14	10	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	430	23569	\N	12928	246
29	Norway	328	Earthen Bunker	29	0	Fortifications	34	1	12	0	0	0	Default	40	3	112	100	1	46	12	51	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	26	Vickers HMG	120	0	121	8	.303 Bren LMG	120	0	0	8	.303 Bren LMG	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12929	7
29	Norway	329	Earthen Bunker	29	0	Fortifications	37	1	12	0	0	0	Default	40	3	112	100	1	52	12	68	3	0	0	0	9	0	3	4	M1 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	10	BAR	120	0	56	10	BAR	120	0	56	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	12930	7
29	Norway	330	Earthen Bunker	29	0	Fortifications	40	1	12	0	0	0	Default	40	3	112	100	1	68	12	108	3	0	0	0	9	0	3	9	G3 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	34	7.62mm MG3 MMG	120	0	55	20	M72 LAW	0	24	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	12931	88
29	Norway	331	Concrete Bunker	29	0	Fortifications	47	1	12	0	0	0	Default	91	5	124	100	1	46	12	51	5	0	0	0	9	0	5	3	.303 Rifle	120	0	0	0	0	26	Vickers HMG	120	0	121	8	.303 Bren LMG	120	0	0	8	.303 Bren LMG	120	0	0	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	12932	45
29	Norway	332	Concrete Bunker	29	0	Fortifications	49	1	12	0	0	0	Default	91	5	124	100	1	52	12	68	5	0	0	0	9	0	5	4	M1 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	10	BAR	120	0	56	10	BAR	120	0	56	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	12933	45
29	Norway	333	Concrete Bunker	29	0	Fortifications	52	1	12	0	0	0	Default	91	5	124	100	1	68	12	108	5	0	0	0	9	0	5	9	G3 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	34	7.62mm MG3 MMG	120	0	55	20	M72 LAW	0	24	0	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	12934	82
29	Norway	334	M24 Turret	29	0	Fortifications	30	1	3	0	0	0	Default	93	4	0	100	1	75	12	93	3	0	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 M1919 CMG	120	0	113	0	\N	0	0	0	0	\N	0	0	0	50	50	50	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	424	23623	\N	12935	285
29	Norway	335	Pz-III Turret	29	0	Fortifications	29	1	3	0	0	0	Default	93	4	0	100	1	60	12	79	3	0	0	0	8	0	3	231	50mm KwK39 L60	42	35	0	15	0	25	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	50	50	50	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	23624	\N	12936	324
29	Norway	336	Concrete Bunker	29	0	Fortifications	76	2	12	0	0	0	Default	91	5	124	100	1	90	12	101	5	0	0	0	9	0	5	109	105mm M101 FH	80	0	40	0	0	38	12.7mm M2HB HMG	120	0	208	34	7.62mm MG3 MMG	120	0	55	34	7.62mm MG3 MMG	120	0	55	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25088	\N	12937	201
29	Norway	338	M-B /MG3	29	26	Utility Vehicle	26	3	2	40	0	3	A/T Wheel	90	5	108	10	1	100	12	120	0	0	0	0	0	0	0	60	7.62mm MG3 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	61	\N	12939	2075
29	Norway	339	Jeep/81mm	29	133	Light SP Mortar	19	2	4	24	0	3	A/T Wheel	90	0	0	10	1	51	12	60	0	0	0	0	8	0	0	39	81mm Grw34 Mrtr	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	12940	1234
29	Norway	341	Mercedes-Benz	29	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	23510	\N	12941	2159
29	Norway	342	Jeep	29	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	86	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	12942	2040
29	Norway	343	Volvo Feltvogn	29	183	Light Truck	13	2	2	24	0	3	A/T Wheel	70	0	112	10	1	64	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	23549	\N	12943	2040
29	Norway	344	Land Rover	29	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	74	12	101	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	7066	\N	12944	2159
29	Norway	346	Ammo Bunker	29	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	12945	2400
29	Norway	347	M548	29	56	Ammo Carrier	39	3	2	22	2	4	Track	90	4	0	12	1	69	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	23561	\N	12946	1869
29	Norway	348	Ammo Truck	29	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	12947	2200
29	Norway	349	Ammo Dump	29	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	12948	2399
29	Norway	350	GMC 4 x 4 Truck	29	27	Medium Truck	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	94	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	23578	\N	12949	2156
29	Norway	351	M621 Truck	29	27	Medium Truck	12	3	2	18	0	2	Wheel	30	0	118	12	1	67	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	23508	\N	12950	2156
29	Norway	352	Scania	29	28	Heavy Truck	16	4	2	15	0	2	Wheel	30	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	23606	\N	12951	2194
61	Nigeria	190	DC-3	61	62	Level Bomber	32	5	2	4	0	0	Default	91	4	0	0	1	67	12	81	0	0	0	0	9	0	0	195	100kg Bomb	4	0	0	0	0	195	100kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	9142	\N	25154	2139
29	Norway	355	Light Truck	29	183	Light Truck	11	2	2	20	0	3	A/T Wheel	30	0	112	10	1	46	12	59	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	23586	\N	12952	2040
29	Norway	356	Light Truck	29	183	Light Truck	11	2	2	20	0	3	A/T Wheel	30	0	112	10	1	60	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	12953	2040
29	Norway	357	Chevrolet	29	27	Medium Truck	13	4	2	18	0	2	Wheel	50	0	118	10	1	46	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23580	\N	12954	2156
29	Norway	360	M24 Chaffee	29	15	Close Support Tank	50	4	5	17	0	4	Track	90	4	6	15	10	48	12	70	3	0	0	0	7	0	5	84	75mm M6 Gun	34	14	0	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	23609	\N	12955	531
29	Norway	361	NM-116	29	15	Close Support Tank	77	4	4	18	0	4	Track	90	4	6	15	1	77	12	86	10	0	0	8	6	0	10	89	90mm D/925 Gun	30	0	11	0	0	69	12.7mm M2HB CMG	120	0	208	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	363	23621	\N	12956	770
29	Norway	362	M48 Patton	29	15	Close Support Tank	115	5	4	15	0	4	Track	90	6	13	37	1	63	12	82	10	0	20	0	6	0	18	90	90mm M36 Gun	44	0	20	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1549	12015	\N	12957	1168
29	Norway	363	Leopard 1A1	29	15	Close Support Tank	153	5	4	23	0	4	Track	90	4	13	30	1	68	12	86	15	3	20	1	6	0	18	92	105mm L7 UK59	35	0	20	0	0	73	7.62mm MG3 CMG	120	0	55	60	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	3	38	7	8	2	0	0	0	0	0	0	0	0	1424	23552	\N	12958	1245
29	Norway	364	M48A5 Patton	29	15	Close Support Tank	138	5	4	17	0	0	Default	90	6	13	38	1	84	12	86	15	0	20	1	6	0	18	98	105mm L7 WG88	34	0	20	0	0	73	7.62mm MG3 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	12015	\N	12959	1245
29	Norway	366	M24 Chaffee	29	102	Obsolete Tank	51	4	5	17	0	4	Track	90	4	6	15	1	75	12	93	3	0	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 M1919 CMG	120	0	0	55	12.7 M2HB AAMG	90	0	208	65	.30 M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	23609	\N	12960	531
29	Norway	368	47mm AT-Gun	29	157	Light AT Gun	27	0	6	2	0	0	Default	90	0	0	2	1	46	12	57	2	0	0	0	8	0	2	242	47mm mle.37 Gun	30	50	0	0	0	7	Sten SMG	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23594	\N	12961	1340
29	Norway	369	47mm AT-Gun	29	157	Light AT Gun	26	0	6	2	0	0	Default	90	0	0	2	1	46	12	57	3	0	0	0	8	0	2	241	47mm vz.36 Gun	30	50	0	0	0	7	Sten SMG	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23535	\N	12962	1302
29	Norway	371	6 Pdr AT-Gun	29	6	AT Gun	29	0	6	2	0	0	Default	30	0	0	1	1	46	12	52	3	0	0	0	8	0	2	82	6 Pounder Gun	30	40	0	10	0	7	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23581	\N	12963	1298
29	Norway	372	50mm AT-Gun	29	6	AT Gun	28	0	6	2	0	0	Default	30	0	0	1	1	46	12	57	3	0	0	0	8	0	3	243	50mm PAK38 Gun	30	40	0	10	0	5	MP-40 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23590	\N	12964	1339
29	Norway	373	75mm AT-Gun	29	6	AT Gun	26	1	6	2	0	0	Default	30	0	0	2	1	46	12	57	4	0	0	0	7	0	3	244	75mm PAK97/38	20	50	0	0	0	5	MP-40 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23604	\N	12965	1302
29	Norway	374	75mm AT-Gun	29	6	AT Gun	32	1	6	2	0	0	Default	30	0	0	2	1	46	12	57	4	0	0	0	7	0	3	245	75mm PAK40 Gun	20	40	0	10	0	5	MP-40 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	12966	1298
29	Norway	375	106mm RCL	29	6	AT Gun	21	1	6	3	0	0	Default	20	0	0	0	1	75	12	93	2	0	0	0	6	0	2	46	106mm M40A1 RCL	10	0	20	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	12967	1306
29	Norway	376	TOW Team	29	6	AT Gun	49	1	3	3	0	0	Default	83	0	0	0	1	76	12	90	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	12968	1464
29	Norway	377	TOW Team	29	6	AT Gun	141	1	3	3	0	0	Default	83	0	0	0	1	86	12	93	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	4	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	12969	1623
29	Norway	378	TOW Team	29	6	AT Gun	141	1	3	3	0	0	Default	83	0	0	0	1	89	12	93	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	12970	1623
29	Norway	379	Marksman	29	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	21	Mauser Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12971	1277
29	Norway	380	Sniper	29	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12972	1476
29	Norway	381	Sniper	29	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12973	1753
29	Norway	382	Sniper	29	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12974	1715
29	Norway	383	Sniper	29	45	Sniper	44	0	1	6	0	0	Default	1	0	0	0	1	60	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12975	1676
29	Norway	384	Sniper	29	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	70	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12976	1717
29	Norway	385	Sniper	29	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	80	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12977	1718
29	Norway	386	Sniper	29	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12978	1759
67	Sudan	110	Agusta Bell 212	67	53	Helicopter	44	3	2	83	0	0	Default	91	4	14	100	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	200	12114	\N	27323	2389
29	Norway	387	Sniper	29	45	Sniper	55	0	1	6	0	0	Default	41	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12979	1760
29	Norway	388	Sniper	29	45	Sniper	126	0	1	6	0	0	Default	51	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	12980	1680
29	Norway	389	Hvy Sniper Team	29	45	Sniper	54	0	2	6	0	0	Default	31	0	0	0	1	90	12	120	10	0	20	0	9	0	10	49	Barrett M82	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23607	\N	12981	1759
29	Norway	393	Tank Transport	29	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	12982	2233
29	Norway	394	M548	29	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	69	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	12983	2071
29	Norway	397	CV9030(+)	29	25	APC (Track)	232	4	3	24	0	4	Track	91	5	110	10	1	105	12	120	25	4	40	2	9	0	22	77	30mm Bushmaster	20	0	0	20	0	73	7.62mm MG3 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	14	10	4	14	10	4	2	18	18	4	18	14	4	2	0	0	0	0	0	0	0	0	1410	23556	\N	12984	1521
29	Norway	400	SF Section	29	83	Commandos	30	0	6	7	1	0	Default	50	0	0	0	1	68	12	69	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12985	113
29	Norway	401	SF Section	29	83	Commandos	30	0	6	7	1	0	Default	50	0	0	0	1	70	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12986	113
29	Norway	402	SF Section	29	83	Commandos	31	0	6	7	1	0	Default	60	0	0	0	1	91	12	99	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12987	234
29	Norway	403	SF Section	29	83	Commandos	34	0	6	7	1	0	Default	60	0	0	0	1	100	12	120	0	0	10	0	9	0	0	150	5.56 C8SFW	100	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	12988	234
29	Norway	409	Paratroops	29	96	Paratroops	26	1	9	6	0	0	Default	50	0	0	0	1	68	12	69	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12989	113
29	Norway	410	Paratroops	29	96	Paratroops	26	1	9	6	0	0	Default	50	0	0	0	1	70	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12990	113
29	Norway	411	Paratroops	29	96	Paratroops	27	1	9	6	0	0	Default	60	0	0	0	1	91	12	99	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	12991	234
29	Norway	412	Paratroops	29	96	Paratroops	30	1	9	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	10	0	9	0	0	150	5.56 C8SFW	100	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	12992	234
29	Norway	415	Fort Squad	29	67	Rifle Section	21	1	8	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	50	FM 24/29 LMG	80	0	0	121	Hand Grenade	16	0	0	23	PIAT	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12993	231
29	Norway	416	Fort Squad	29	67	Rifle Section	21	1	8	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	0	121	Hand Grenade	16	0	0	23	PIAT	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12994	231
29	Norway	417	Fort Squad	29	67	Rifle Section	21	1	8	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	31	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	16	0	0	23	PIAT	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12995	231
29	Norway	418	Fort Squad	29	67	Rifle Section	24	1	8	6	0	0	Default	90	0	0	0	1	58	12	65	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	10	BAR	80	0	56	121	Hand Grenade	16	0	0	15	2.36in M9 RL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12996	231
29	Norway	419	Fort Squad	29	67	Rifle Section	20	1	8	6	0	0	Default	90	0	0	0	1	66	12	68	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	10	BAR	80	0	56	121	Hand Grenade	16	0	0	12	Suomi SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12997	511
29	Norway	420	Fort Squad	29	67	Rifle Section	21	1	8	6	0	0	Default	90	0	0	0	1	56	12	57	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	10	BAR	80	0	56	121	Hand Grenade	16	0	0	23	PIAT	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12998	231
29	Norway	421	Fort Squad	29	67	Rifle Section	22	1	8	6	0	0	Default	90	0	0	0	1	69	12	72	0	0	0	0	9	0	0	21	Mauser Rifle	80	0	0	0	0	10	BAR	80	0	56	121	Hand Grenade	16	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	12999	113
29	Norway	432	Vickers HMGs	29	194	MG Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	26	Vickers HMG	90	0	0	0	121	26	Vickers HMG	90	0	121	7	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	13000	423
29	Norway	433	Hotchkiss HMG	29	194	MG Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	93	Hotchkiss HMG	90	0	0	0	0	93	Hotchkiss HMG	90	0	0	7	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23678	\N	13001	423
29	Norway	434	Colt HMGs	29	194	MG Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	69	1	0	0	0	9	0	1	22	7.62mm Colt HMG	90	0	0	0	0	22	7.62mm Colt HMG	90	0	0	5	MP-40 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23603	\N	13002	423
29	Norway	435	MG3 MMGs	29	194	MG Section	27	0	6	5	0	0	Default	40	0	0	0	1	75	12	108	1	0	15	0	9	0	1	34	7.62mm MG3 MMG	90	0	0	0	55	34	7.62mm MG3 MMG	90	0	55	9	G3 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	13003	344
29	Norway	436	MG34 MMGs	29	194	MG Section	26	0	6	5	0	0	Default	40	0	0	0	1	70	12	98	1	0	15	0	9	0	1	37	7.62mm MG34 MMG	90	0	0	0	55	37	7.62mm MG34 MMG	90	0	55	9	G3 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23677	\N	13004	344
29	Norway	438	Bazooka Team	29	146	Commando Inf-AT	23	0	4	6	0	0	Default	90	0	0	0	1	75	12	80	0	0	0	0	7	0	0	15	2.36in M9 RL	0	0	8	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13005	1393
29	Norway	439	Bazooka Team	29	146	Commando Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	1	64	12	74	0	0	0	0	7	0	0	16	3.5in M20 RL	0	0	8	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	13006	1432
29	Norway	441	Bazooka Team	29	146	Commando Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	64	12	74	0	0	0	0	7	0	0	15	2.36in M9 RL	0	0	8	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13008	1393
29	Norway	442	Bazooka Team	29	146	Commando Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	1	75	12	86	0	0	0	0	7	0	0	16	3.5in M20 RL	0	0	8	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	13009	1432
29	Norway	443	57mm RCL	29	165	Ski Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	58	12	63	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	7	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	13010	1313
29	Norway	444	84mm RCL	29	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	87	12	108	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	13011	1511
29	Norway	445	57mm RCL	29	165	Ski Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	75	12	86	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	13012	1313
29	Norway	446	57mm RCL	29	165	Ski Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	64	12	74	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	28	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	13013	1313
29	Norway	447	LAW Team	29	165	Ski Inf-AT	15	0	2	6	0	0	Default	40	0	0	0	1	75	12	86	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	9	G3 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	13014	1471
29	Norway	448	84mm RCL	29	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	109	12	120	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	76	HK 416	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	13015	1511
29	Norway	451	Homeguard SF	29	82	Patrol	16	1	6	7	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	9	0	0	12	Suomi SMG	80	0	0	0	0	21	Mauser Rifle	80	0	0	21	Mauser Rifle	80	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52019	\N	13016	266
29	Norway	452	Homeguard SF	29	82	Patrol	18	1	8	7	0	0	Default	90	0	0	0	1	90	12	94	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	16	0	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52019	\N	13017	668
29	Norway	453	Homeguard SF	29	82	Patrol	21	1	8	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	9	0	0	6	HK MP5 SMG	80	0	0	0	0	9	G3 Rifle	80	0	0	123	40mm HK-79 GL	28	4	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52019	\N	13018	393
29	Norway	458	Trawler	29	43	LCS	56	6	8	0	8	0	Default	90	6	30	100	1	50	12	79	0	0	0	0	9	0	0	62	20mm Oerlikon	60	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	55	12.7 M2HB AAMG	80	0	208	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	860	23682	\N	13019	369
29	Norway	459	Trawler	29	43	LCS	55	6	8	0	8	0	Default	90	6	30	100	1	50	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	80	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	55	12.7 M2HB AAMG	80	0	208	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	860	23682	\N	13020	370
29	Norway	461	Nvl.Homegd.Sec	29	112	Marine Light Infantry	15	1	5	6	0	0	Default	90	0	0	0	1	50	12	65	0	0	0	0	9	0	0	78	Reising SMG	80	0	0	0	0	21	Mauser Rifle	80	0	0	21	Mauser Rifle	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23681	\N	13021	266
29	Norway	462	Nvl.Homegd.Sec	29	112	Marine Light Infantry	15	1	5	6	0	0	Default	90	0	0	0	1	66	12	74	0	0	0	0	9	0	0	12	Suomi SMG	80	0	0	0	0	21	Mauser Rifle	80	0	0	21	Mauser Rifle	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23679	\N	13022	266
29	Norway	463	Nvl.Homegd.Sec	29	112	Marine Light Infantry	12	1	5	6	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13023	1117
29	Norway	473	Pioneer Squad	29	195	Engineer Support Squad	21	1	9	6	0	0	Default	40	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	8	.303 Bren LMG	80	0	0	121	Hand Grenade	24	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13024	511
29	Norway	474	Pioneer Squad	29	195	Engineer Support Squad	23	1	9	6	0	0	Default	40	0	0	0	1	52	12	62	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	10	BAR	80	0	56	19	Energa Grenade	24	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13025	511
29	Norway	475	Pioneer Squad	29	195	Engineer Support Squad	26	1	8	6	0	0	Default	50	0	0	0	1	63	12	68	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	10	BAR	80	0	56	19	Energa Grenade	16	8	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13026	480
29	Norway	476	Pioneer Squad	29	195	Engineer Support Squad	23	1	8	6	0	0	Default	60	0	0	0	1	68	12	69	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	18	7.92mm MG34 LMG	80	0	0	121	Hand Grenade	24	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13027	72
29	Norway	477	Pioneer Squad	29	195	Engineer Support Squad	24	1	8	6	0	0	Default	70	0	0	0	1	70	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	0	121	Hand Grenade	24	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13028	111
29	Norway	478	Pioneer Squad	29	195	Engineer Support Squad	25	1	8	6	0	0	Default	80	0	0	0	1	91	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	0	123	40mm HK-79 GL	30	2	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13029	194
29	Norway	479	Pioneer Squad	29	195	Engineer Support Squad	28	1	8	6	0	0	Default	90	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	0	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13030	234
29	Norway	480	Pioneer Squad	29	195	Engineer Support Squad	28	1	8	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	0	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13031	234
29	Norway	482	Pioneer Squad	29	20	Engineer	25	1	9	6	0	0	Default	40	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13032	560
29	Norway	483	Pioneer Squad	29	20	Engineer	27	1	9	6	0	0	Default	40	0	0	0	1	52	12	62	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	19	Energa Grenade	24	0	0	119	Flamethrower	4	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13033	560
29	Norway	486	Pioneer Squad	29	140	Pioneers	20	1	9	6	0	0	Default	40	0	0	0	1	46	12	51	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	7	Sten SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13034	560
29	Norway	488	Pioneer Squad	29	140	Pioneers	22	1	9	6	0	0	Default	40	0	0	0	1	52	12	62	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	19	Energa Grenade	24	0	0	120	Satchel Charge	4	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13035	560
29	Norway	489	Pioneer Squad	29	140	Pioneers	24	1	8	6	0	0	Default	50	0	0	0	1	63	12	68	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	0	19	Energa Grenade	16	8	0	120	Satchel Charge	4	0	0	5	MP-40 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13036	960
29	Norway	490	Pioneer Squad	29	140	Pioneers	22	1	8	6	0	0	Default	60	0	0	0	1	68	12	90	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13037	197
29	Norway	491	Pioneer Squad	29	140	Pioneers	24	1	8	6	0	0	Default	70	0	0	0	1	91	12	92	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	123	40mm HK-79 GL	28	4	0	120	Satchel Charge	4	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13038	197
29	Norway	492	Pioneer Squad	29	140	Pioneers	27	1	8	6	0	0	Default	80	0	0	0	1	93	12	108	0	0	10	0	9	0	0	9	G3 Rifle	80	0	0	0	0	123	40mm HK-79 GL	26	6	0	120	Satchel Charge	4	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13039	197
29	Norway	493	Pioneer Squad	29	140	Pioneers	27	1	8	6	0	0	Default	80	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	123	40mm HK-79 GL	26	6	0	120	Satchel Charge	4	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13040	197
29	Norway	500	StuG-IIIF	29	18	Assault Gun	49	3	4	13	0	4	Track	90	3	13	15	10	48	12	52	3	0	0	0	7	0	3	233	75mm StuK40 L43	18	33	0	3	0	54	7.92 MG34 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	3	4	8	3	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2083	23573	\N	13041	1374
29	Norway	550	Bulldozer	29	37	Engineer Tank	53	2	1	6	0	4	Track	50	1	0	11	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	13042	2320
29	Norway	590	Bell 212 (Civ)	29	53	Helicopter	45	3	2	83	0	0	Default	93	3	114	100	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	12114	\N	13043	2347
29	Norway	591	Bell 214 (Civ)	29	53	Helicopter	70	3	2	99	0	0	Default	93	4	117	100	1	93	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1903	34909	\N	13044	2345
29	Norway	592	SNIAS 330 (Civ)	29	53	Helicopter	69	3	2	102	0	0	Default	93	3	220	100	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	6118	\N	13045	2306
29	Norway	593	SNIAS 332 (Civ)	29	53	Helicopter	79	3	2	105	0	0	Default	93	3	220	100	1	93	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	6118	\N	13046	2306
29	Norway	594	S-61 (Civ)	29	53	Helicopter	92	4	4	72	0	0	Default	93	4	130	100	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	941	7095	\N	13047	2306
29	Norway	644	84mm RCL	29	208	Inf-RR Team	13	0	2	6	0	0	Default	30	0	0	0	1	109	12	120	0	0	0	0	7	0	0	29	M2 Carl Gustaf	0	0	6	0	0	76	HK 416	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	13048	1470
29	Norway	645	Javelin Team	29	206	Inf-ATGM Team	155	0	3	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	40	0	4	0	0	169	Javelin ATGM	0	0	4	0	0	76	HK 416	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8047	\N	13049	1623
29	Norway	646	M2HB HMG	29	176	Heavy MG	25	0	4	4	0	0	Default	40	0	0	0	1	109	12	120	1	0	15	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	76	HK 416	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	13050	791
29	Norway	647	MG3 MMGs	29	4	Machine Gun Section	27	0	6	5	0	0	Default	40	0	0	0	1	109	12	120	1	0	15	0	9	0	1	34	7.62mm MG3 MMG	90	0	0	0	55	34	7.62mm MG3 MMG	90	0	55	76	HK 416	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	13051	344
29	Norway	648	Storm Squad	29	69	Mechanised Infantry	27	1	8	6	0	0	Default	60	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	20	M72 LAW	0	4	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13052	277
29	Norway	649	Storm Squad	29	72	Light Mech Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	121	Hand Grenade	16	0	0	75	HK MP7 SMG	80	0	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13053	109
29	Norway	650	Jeger Squad	29	111	Rangers	29	1	8	6	0	0	Default	60	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	55	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13054	234
29	Norway	651	Rifle Squad	29	51	Light Infantry	22	1	10	6	0	0	Default	50	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	121	Hand Grenade	10	0	0	75	HK MP7 SMG	80	0	0	75	HK MP7 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13055	508
29	Norway	652	C.Jeger Sqd	29	112	Marine Light Infantry	27	1	8	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	0	123	40mm HK-79 GL	30	2	0	29	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13056	194
29	Norway	653	Hellfire Team	29	212	Heavy Inf-ATGM	138	0	3	3	0	0	Default	90	0	0	1	1	109	12	120	0	0	40	0	4	0	0	170	Hellfire A	0	0	4	0	0	76	HK 416	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23516	\N	13057	1623
29	Norway	654	Jeger Squad	29	163	Heavy Ski Troops	100	1	8	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	90	0	0	0	0	49	Barrett M82	50	0	0	29	M2 Carl Gustaf	0	4	0	32	Eryx	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13058	277
29	Norway	655	Jeger Squad	29	166	Ski Pioneers	34	1	10	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	11	7.62mm MG3 LMG	80	0	0	123	40mm HK-79 GL	36	4	0	20	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13059	234
29	Norway	656	Jeger Squad	29	162	Ski Troops	28	1	8	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	10	0	9	0	0	76	HK 416	80	0	0	0	0	123	40mm HK-79 GL	28	4	0	20	M72 LAW	0	4	0	75	HK MP7 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65476	\N	13060	920
29	Norway	657	Concrete Bunker	29	0	Fortifications	52	1	12	0	0	0	Default	91	5	124	100	1	109	12	120	5	0	0	0	9	0	5	76	HK 416	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	34	7.62mm MG3 MMG	120	0	55	20	M72 LAW	0	24	0	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	13061	82
29	Norway	658	Earthen Bunker	29	0	Fortifications	40	1	12	0	0	0	Default	40	3	112	100	1	109	12	120	3	0	0	0	9	0	3	76	HK 416	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	34	7.62mm MG3 MMG	120	0	55	20	M72 LAW	0	24	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	13062	88
29	Norway	659	MG3 MMGs	29	194	MG Section	27	0	6	5	0	0	Default	40	0	0	0	1	109	12	120	1	0	15	0	9	0	1	34	7.62mm MG3 MMG	90	0	0	0	55	34	7.62mm MG3 MMG	90	0	55	76	HK 416	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	13063	344
30	Canada	1	*****Canada****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65115	\N	13064	2279
30	Canada	4	M4 Sherman	30	59	MBT	53	5	5	11	0	4	Track	60	3	13	31	1	46	4	47	3	0	0	2	7	0	3	81	75mm Mk VII Gun	50	47	0	0	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	65	.30 Browng BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	8	\N	13065	568
30	Canada	5	Sherman Firefly	30	59	MBT	70	5	4	13	0	4	Track	61	3	13	33	1	46	12	47	4	0	0	2	7	0	4	87	17 Pounder Gun	24	0	0	53	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	12802	\N	13066	1172
30	Canada	6	M4A2 HVSS	30	59	MBT	69	5	5	14	0	0	Default	60	3	12	25	1	46	12	53	3	1	0	2	7	0	6	85	76mm M1A2 Gun	21	35	0	15	0	55	.50 Browng AAMG	90	0	208	66	.30 Browng CMG	120	0	0	65	.30 Browng BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	56038	\N	13067	607
30	Canada	8	Centurion Mk 3	30	59	MBT	90	5	4	12	0	4	Track	70	4	13	38	3	52	12	64	10	1	0	2	7	0	6	91	20 Pounder 52	25	20	0	20	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1002	8012	\N	13068	1090
30	Canada	10	Centurion Mk5/1	30	59	MBT	105	5	4	12	0	4	Track	80	4	13	38	1	58	12	65	15	1	0	2	7	0	6	91	20 Pounder 52	25	10	0	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1009	8011	\N	13069	1089
30	Canada	11	Leopard C1 A5	30	59	MBT	328	5	4	22	0	4	Track	90	4	13	32	1	93	12	106	35	4	40	3	6	0	22	111	105mm C127	10	0	15	30	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1436	56024	\N	13070	1241
30	Canada	12	Centurion Mk 6	30	59	MBT	155	5	4	12	0	4	Track	90	4	13	38	1	65	12	75	15	1	20	2	6	0	16	95	105mm L7 UK59	14	0	20	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1021	8011	\N	13071	1322
30	Canada	13	Centurion Mk 11	30	59	MBT	163	5	4	12	0	4	Track	90	4	13	38	1	71	12	77	15	2	30	2	6	0	16	95	105mm L7 UK59	14	0	20	30	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1037	8011	\N	13072	1282
30	Canada	14	Leopard C1 A3	30	59	MBT	185	5	4	22	0	4	Track	90	4	13	32	1	78	12	86	20	3	20	3	6	0	18	103	105mm L7 Ca76	15	0	20	20	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1435	56026	\N	13073	1281
30	Canada	15	Leopard C1 A3	30	59	MBT	192	5	4	22	0	4	Track	90	4	13	32	1	82	12	84	20	3	20	3	6	0	18	104	105mm L7 Ca82	10	0	20	25	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1435	56026	\N	13074	1281
30	Canada	16	Leopard C1 A3	30	59	MBT	197	5	4	22	0	4	Track	90	4	13	32	1	85	12	86	20	3	20	3	6	0	18	105	105mm L7 Ca85	10	0	20	25	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1435	56026	\N	13075	1281
30	Canada	17	Leopard C1 A5	30	59	MBT	245	5	4	22	0	4	Track	90	4	13	32	1	87	12	92	35	4	30	3	6	0	22	105	105mm L7 Ca85	10	0	15	30	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1436	56024	\N	13076	1241
30	Canada	18	Leopard C2	30	59	MBT	357	5	4	22	0	4	Track	90	4	0	33	6	99	12	115	40	4	40	3	6	3	22	111	105mm C127	10	0	15	30	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	27	8	4	57	12	9	3	40	30	6	80	25	15	4	0	0	0	0	0	0	0	0	2545	56043	\N	13077	1161
30	Canada	19	Kangaroo	30	25	APC (Track)	21	4	2	13	0	4	Track	61	4	111	18	1	46	12	64	0	0	0	2	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	10	4	4	10	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1974	25115	\N	13078	412
30	Canada	20	M113A1	30	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	64	12	100	0	0	0	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	56027	\N	13079	2029
30	Canada	21	M113A2	30	25	APC (Track)	30	3	2	20	2	4	Track	90	4	111	10	1	80	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	114	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	52526	\N	13080	2071
30	Canada	22	M113A3c TLAV	30	25	APC (Track)	37	3	2	22	0	4	Track	90	4	109	11	1	105	12	120	0	0	10	2	9	0	0	68	.50 Browng CMG	120	0	0	0	114	67	7.62mm C6 CMG	120	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3606	21191	\N	13081	1572
30	Canada	23	M113 MTVL	30	25	APC (Track)	120	3	2	22	0	4	Track	90	4	112	11	1	109	12	120	0	0	40	2	9	3	0	68	.50 Browng CMG	120	0	0	0	114	67	7.62mm C6 CMG	120	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	104	65355	\N	13082	1572
30	Canada	25	RG-31 Nyala	30	237	MRV IFV	132	2	2	33	0	3	A/T Wheel	92	6	109	12	1	106	12	120	3	0	40	1	9	0	3	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	3266	6604	\N	13084	2065
30	Canada	26	M113A1 Dozer	30	37	Engineer Tank	82	3	2	20	0	4	Track	82	4	108	12	1	68	12	120	0	0	0	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	4	3	2	1	103	2	2	4	3	2	1	0	0	0	0	0	0	0	0	3214	54091	\N	13085	2064
30	Canada	27	M113A3 TLAV S	30	25	APC (Track)	88	3	2	22	0	4	Track	90	4	109	11	1	107	12	120	0	0	10	2	9	0	0	68	.50 Browng CMG	120	0	0	0	114	67	7.62mm C6 CMG	120	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	35	35	35	35	35	35	2	0	0	0	0	0	0	0	0	109	21190	\N	13086	2104
30	Canada	28	RG-31 Nyala +	30	237	MRV IFV	190	2	2	33	0	3	A/T Wheel	92	6	109	12	1	109	12	120	3	0	40	1	9	0	3	55	.50 Browng AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	35	35	35	35	35	35	35	0	0	0	0	0	0	0	0	72	65356	\N	13087	2104
30	Canada	29	Bison AVGP	30	23	APC (Wheel)	33	5	2	36	3	3	A/T Wheel	91	4	112	18	1	93	12	120	0	0	0	2	9	0	0	53	7.62mm C6 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	56050	\N	13088	2028
30	Canada	30	Grizzly AVGP	30	23	APC (Wheel)	71	4	2	36	3	3	A/T Wheel	92	4	108	18	1	76	12	89	25	0	10	2	9	0	2	55	.50 Browng AAMG	120	0	0	0	208	53	7.62mm C6 AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	56029	\N	13089	1571
30	Canada	31	Grizzly AVGP	30	23	APC (Wheel)	76	4	2	34	0	3	A/T Wheel	92	4	108	19	1	94	12	105	25	0	30	2	9	0	2	55	.50 Browng AAMG	120	0	0	0	208	53	7.62mm C6 AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	56029	\N	13090	1572
30	Canada	32	LAVIII Kodiak	30	23	APC (Wheel)	177	5	3	36	3	3	A/T Wheel	90	4	107	28	1	99	12	101	25	0	40	2	9	0	14	73	25mm M242 CG81	25	0	0	25	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1774	32036	\N	13091	1641
30	Canada	33	Grizzly AVGP	30	23	APC (Wheel)	71	4	2	36	3	3	A/T Wheel	92	4	108	18	1	90	12	105	25	0	10	2	9	0	2	55	.50 Browng AAMG	120	0	0	0	208	53	7.62mm C6 AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1788	56029	\N	13092	1571
30	Canada	34	Cougar HEV 6x6	30	237	MRV IFV	53	4	2	26	0	3	A/T Wheel	92	6	108	12	1	108	12	120	3	0	20	1	9	0	3	53	7.62mm C6 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	8	5	5	3	2	2	2	0	0	0	0	0	0	0	0	3259	6603	\N	13093	2065
30	Canada	35	Leopard C3 2A4	30	59	MBT	389	5	4	26	0	4	Track	91	5	0	42	1	108	12	120	40	5	40	1	6	0	22	108	120mm L44 WG01	10	0	12	20	0	67	7.62mm C6 CMG	120	0	55	53	7.62mm C6 AAMG	90	0	55	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2246	32154	\N	13094	1121
30	Canada	36	Leopard C3 2A6M	30	59	MBT	446	5	4	24	0	4	Track	91	6	0	44	6	107	12	110	50	5	40	2	6	0	22	106	120mm L55 WG06	10	0	12	20	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	0	310	65379	\N	13095	1121
30	Canada	37	Leopard C3 2A6	30	59	MBT	430	5	4	24	0	4	Track	90	6	0	45	1	108	12	120	45	5	40	2	6	0	22	106	120mm L55 WG06	10	0	12	20	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	2247	32128	\N	13096	1121
30	Canada	40	M125A1	30	133	Light SP Mortar	47	3	3	23	2	4	Track	91	4	0	10	1	61	12	99	0	0	0	2	7	0	0	45	81mm M29 Mortar	114	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	12060	\N	13097	734
30	Canada	41	Wolf	30	133	Light SP Mortar	48	5	4	36	3	3	A/T Wheel	90	4	0	18	1	100	12	120	0	0	0	2	7	0	0	107	81mm C3 Mortar	80	0	0	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1939	56028	\N	13098	734
67	Sudan	317	M3 FO	67	57	FO Vehicle	80	3	4	24	0	4	Track	91	3	4	10	1	50	12	90	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	27445	1872
30	Canada	45	M150	30	19	SP ATGM	188	3	3	23	2	4	Track	90	4	0	10	1	79	12	84	0	0	0	2	4	0	0	157	BGM-71B TOW	0	0	16	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	13099	1743
30	Canada	46	M150	30	19	SP ATGM	316	3	3	23	2	4	Track	90	4	0	10	1	84	12	92	0	0	40	2	4	0	0	158	BGM-71C I-TOW	0	0	16	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	13100	1704
30	Canada	47	M113 TUA	30	19	SP ATGM	266	2	4	20	0	4	Track	90	4	0	10	1	90	12	100	0	0	40	4	8	0	0	164	BGM-71D TOW-2	0	0	12	0	0	67	7.62mm C6 CMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	43050	\N	13101	1743
30	Canada	48	M113 TUA	30	19	SP ATGM	301	2	4	22	0	4	Track	90	4	0	10	1	101	12	111	0	0	40	4	8	0	0	232	BGM-71F TOW-2B	0	0	12	0	0	67	7.62mm C6 CMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8	43050	\N	13102	1743
30	Canada	49	LAV TUA	30	19	SP ATGM	425	4	4	36	3	3	A/T Wheel	92	4	0	28	1	106	12	120	35	4	40	4	4	0	22	232	BGM-71F TOW-2B	0	0	12	0	0	67	7.62mm C6 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	6	6	5	7	6	5	3	0	0	0	0	0	0	0	0	1776	43048	\N	13103	1444
30	Canada	50	MMEV	30	22	SP Flak	365	5	4	33	2	3	A/T Wheel	90	4	0	18	1	110	12	120	103	4	40	4	8	3	22	136	ADATS II SAM	4	0	0	0	0	232	BGM-71F TOW-2B	0	4	0	53	7.62mm C6 AAMG	100	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	8	8	6	8	8	6	3	0	0	0	0	0	0	0	0	2293	8997	\N	13104	768
30	Canada	52	106mm RCL Jeep	30	52	Wheeled SP-ATGM	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	61	12	79	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	13105	1591
30	Canada	56	SS-11 Jeep	30	129	Light SP ATGM	35	2	2	24	0	3	A/T Wheel	50	0	0	10	1	68	12	75	0	0	0	0	4	0	0	146	SS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	9066	\N	13106	1669
30	Canada	57	TOW Jeep	30	129	Light SP ATGM	50	2	3	24	0	3	A/T Wheel	90	0	0	10	1	76	12	83	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	13107	1669
30	Canada	58	TOW Jeep	30	129	Light SP ATGM	142	2	3	24	0	3	A/T Wheel	90	0	0	10	1	84	12	92	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	13108	1626
30	Canada	59	TOW Jeep	30	129	Light SP ATGM	143	2	3	24	0	3	A/T Wheel	90	0	0	10	1	93	12	105	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	13109	1626
30	Canada	64	Rifle Section	30	40	Heavy Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	46	12	48	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	18	PIAT	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13110	396
30	Canada	65	Rifle Section	30	40	Heavy Infantry	24	1	10	6	0	0	Default	40	0	0	0	1	49	12	51	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	15	M9A1 Bazooka	0	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13111	396
30	Canada	66	Rifle Section	30	40	Heavy Infantry	25	1	10	6	0	0	Default	40	0	0	0	1	52	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	16	3.5in Bazooka	0	8	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13112	398
30	Canada	67	Rifle Section	30	40	Heavy Infantry	22	1	10	6	0	0	Default	50	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	36	.30 Browng MMG	80	0	0	16	3.5in Bazooka	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13113	398
30	Canada	68	Rifle Section	30	40	Heavy Infantry	22	1	10	6	0	0	Default	50	0	0	0	1	87	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	39	7.62mm C5 GPMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13114	398
30	Canada	69	Rifle Section	30	40	Heavy Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	89	12	95	0	0	0	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13115	439
30	Canada	70	Rifle Section	30	40	Heavy Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13116	360
30	Canada	71	Rifle Section	30	40	Heavy Infantry	68	1	8	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	147	Eryx SRAAW(H)	0	4	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13117	320
30	Canada	72	Rifle Section	30	40	Heavy Infantry	27	1	8	6	0	0	Default	70	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	29	Carl Gustav	2	4	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13118	360
30	Canada	73	Rifle Section	30	40	Heavy Infantry	22	1	10	6	0	0	Default	50	0	0	0	1	65	12	86	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	39	7.62mm C5 GPMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13119	398
30	Canada	76	Rifle Section	30	1	Infantry	20	1	10	6	0	0	Default	30	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	4	.303 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13120	511
30	Canada	77	Rifle Section	30	1	Infantry	20	1	10	6	0	0	Default	30	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	31	AT Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13121	190
30	Canada	78	Rifle Section	30	1	Infantry	21	1	10	6	0	0	Default	30	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	7	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13122	269
30	Canada	79	Rifle Section	30	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	57	12	69	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	33	Energa Grenade	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13123	478
30	Canada	80	Rifle Section	30	1	Infantry	23	1	10	6	0	0	Default	60	0	0	0	1	70	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	20	M72 SRAAW(L)	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13124	438
30	Canada	81	Rifle Section	30	1	Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	89	12	95	0	0	0	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	20	M72 SRAAW(L)	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13125	438
30	Canada	82	Rifle Section	30	1	Infantry	25	1	8	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	20	M72 SRAAW(L)	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13126	360
30	Canada	83	Rifle Section	30	1	Infantry	23	1	10	6	0	0	Default	41	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13127	145
30	Canada	84	Rifle Section	30	1	Infantry	23	1	10	6	0	0	Default	41	0	0	0	1	57	12	65	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	22	7.62 C2 SAW	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13128	145
30	Canada	85	Rifle Section	30	1	Infantry	22	1	8	6	0	0	Default	51	0	0	0	1	89	12	95	0	0	0	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	19	5.56mm C9 LMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13129	145
30	Canada	86	Rifle Section	30	1	Infantry	24	1	8	6	0	0	Default	81	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	42	40mm M203 GL	14	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13130	394
30	Canada	87	Rifle Section	30	1	Infantry	21	1	10	6	0	0	Default	51	0	0	0	1	66	12	89	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	118	Claymore Mine	6	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13131	558
30	Canada	88	Motor Eng Sec	30	140	Pioneers	22	1	8	6	0	0	Default	50	0	0	0	1	79	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	90	0	0	0	0	120	Satchel Charge	3	0	0	20	M72 SRAAW(L)	0	3	0	121	Hand Grenade	21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13132	920
30	Canada	89	Motor Eng Sec	30	140	Pioneers	26	1	8	6	0	0	Default	80	0	0	0	1	89	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	90	0	0	0	141	120	Satchel Charge	3	0	0	20	M72 SRAAW(L)	0	3	0	121	Hand Grenade	21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13133	920
30	Canada	90	Motor Eng Sec	30	140	Pioneers	26	1	8	6	0	0	Default	80	0	0	0	1	89	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	90	0	0	0	141	19	5.56mm C9 LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	21	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13134	560
30	Canada	91	Rifle Section	30	1	Infantry	28	1	8	6	0	0	Default	81	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	19	5.56mm C9 LMG	80	0	0	20	M72 SRAAW(L)	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13135	28
30	Canada	92	Motor Rifle Sec	30	51	Light Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	79	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	20	M72 SRAAW(L)	0	5	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13136	438
30	Canada	93	Motor Rifle Sec	30	51	Light Infantry	25	1	8	6	0	0	Default	80	0	0	0	1	89	12	95	0	0	10	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	20	M72 SRAAW(L)	0	5	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13137	360
30	Canada	94	Motor Rifle Sec	30	51	Light Infantry	24	1	7	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	20	M72 SRAAW(L)	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13138	360
30	Canada	95	Motor Rifle Sec	30	51	Light Infantry	25	1	7	6	0	0	Default	81	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	20	M72 SRAAW(L)	0	5	0	42	40mm M203 GL	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13139	318
30	Canada	96	Motor Rifle Sec	30	51	Light Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	79	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	29	Carl Gustav	0	5	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13140	439
30	Canada	97	Motor Rifle Sec	30	51	Light Infantry	26	1	8	6	0	0	Default	80	0	0	0	1	89	12	95	0	0	10	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	29	Carl Gustav	0	5	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13141	360
30	Canada	98	Motor Rifle Sec	30	51	Light Infantry	26	1	7	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	29	Carl Gustav	2	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13142	360
30	Canada	99	Motor Rifle Sec	30	51	Light Infantry	27	1	7	6	0	0	Default	81	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	29	Carl Gustav	2	4	0	42	40mm M203 GL	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13143	318
30	Canada	101	Motor Rifle Sec	30	64	Medium Infantry	21	1	8	6	0	0	Default	90	0	0	0	1	79	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	141	39	7.62mm C5 GPMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13144	439
30	Canada	102	Motor Rifle Sec	30	64	Medium Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	89	12	100	0	0	10	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13145	360
30	Canada	103	Motor Rifle Sec	30	64	Medium Infantry	68	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	147	Eryx SRAAW(H)	0	4	0	88	60mm DF Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13146	320
30	Canada	104	Motor Rifle Sec	30	64	Medium Infantry	26	1	8	6	0	0	Default	93	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	14	7.62mm C6 GPMG	80	0	0	121	Hand Grenade	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13147	105
30	Canada	107	Engineer Sec	30	20	Engineer	21	1	8	6	0	0	Default	62	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	247	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13148	116
30	Canada	108	Engineer Sec	30	20	Engineer	20	1	8	6	0	0	Default	62	0	0	0	1	57	12	89	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	90	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13149	960
30	Canada	109	Engineer Sec	30	20	Engineer	22	1	8	6	0	0	Default	60	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	12	.303 Bren LMG	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	13150	560
30	Canada	110	Engineer Sec	30	20	Engineer	22	1	8	6	0	0	Default	60	0	0	0	1	55	12	88	0	0	0	0	9	0	0	6	C1 SMG	90	0	0	0	0	13	7.62mm C5 GPMG	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	13151	560
30	Canada	111	Engineer Sec	30	20	Engineer	20	1	8	6	0	0	Default	60	0	0	0	1	89	12	120	0	0	0	0	9	0	0	25	5.56 C8 Carbine	90	0	0	0	141	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13152	960
30	Canada	112	Engineer Sec	30	20	Engineer	27	1	8	6	0	0	Default	80	0	0	0	1	85	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	90	0	0	0	141	120	Satchel Charge	4	0	0	118	Claymore Mine	4	0	0	29	Carl Gustav	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13153	156
30	Canada	113	Engineer Sec	30	20	Engineer	27	1	8	6	0	0	Default	82	0	0	0	1	95	12	120	0	0	20	0	9	0	0	21	5.56 C7A1 Rifle	90	0	0	0	141	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52090	\N	13154	960
30	Canada	114	Ski Eng Section	30	166	Ski Pioneers	26	1	8	6	0	0	Default	60	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	12	.303 Bren LMG	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	13155	560
30	Canada	115	Ski Eng Section	30	166	Ski Pioneers	26	1	8	6	0	0	Default	60	0	0	0	1	55	12	88	0	0	0	0	9	0	0	6	C1 SMG	90	0	0	0	0	13	7.62mm C5 GPMG	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	13156	560
30	Canada	116	Ski Eng Section	30	166	Ski Pioneers	24	1	8	6	0	0	Default	60	0	0	0	1	89	12	96	0	0	0	0	9	0	0	25	5.56 C8 Carbine	90	0	0	0	141	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13157	960
30	Canada	117	Ski Eng Section	30	166	Ski Pioneers	28	1	8	6	0	0	Default	80	0	0	0	1	97	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	90	0	0	0	141	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13158	960
30	Canada	118	.50 HMG Section	30	4	Machine Gun Section	26	0	6	4	0	0	Default	31	0	0	0	1	46	12	89	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	38	.50 Browng HMG	90	0	208	6	C1 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	13159	501
30	Canada	119	.50 HMG Section	30	4	Machine Gun Section	27	0	6	4	0	0	Default	51	0	0	0	1	90	12	120	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	38	.50 Browng HMG	90	0	208	25	5.56 C8 Carbine	60	0	141	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	13160	501
30	Canada	120	SFMG Section	30	4	Machine Gun Section	20	0	6	4	0	0	Default	30	0	0	0	1	46	12	54	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	35	Vickers HMG	90	0	121	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	13161	423
30	Canada	121	SFMG Section	30	4	Machine Gun Section	20	0	6	4	0	0	Default	30	0	0	0	1	46	12	63	1	0	0	0	9	0	1	36	.30 Browng MMG	90	0	0	0	114	36	.30 Browng MMG	90	0	113	6	C1 SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13162	425
30	Canada	122	SFMG Section	30	4	Machine Gun Section	20	0	6	4	0	0	Default	30	0	0	0	1	64	12	88	1	0	0	0	9	0	1	39	7.62mm C5 GPMG	90	0	0	0	0	39	7.62mm C5 GPMG	90	0	0	7	7.62mm C1 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13163	505
30	Canada	123	SFMG Section	30	4	Machine Gun Section	21	0	6	4	0	0	Default	30	0	0	0	1	89	12	95	1	0	0	0	9	0	1	37	7.62mm C6 SFMG	90	0	0	0	0	37	7.62mm C6 SFMG	90	0	0	9	5.56mm C7 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	13164	505
30	Canada	124	SFMG Section	30	4	Machine Gun Section	25	0	6	4	0	0	Default	50	0	0	0	1	96	12	120	1	0	10	0	9	0	1	37	7.62mm C6 SFMG	90	0	0	0	0	37	7.62mm C6 SFMG	90	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56025	\N	13165	344
30	Canada	125	Ski Eng Section	30	166	Ski Pioneers	28	1	8	6	0	0	Default	82	0	0	0	1	95	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	90	0	0	0	141	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13166	960
30	Canada	126	Ski Eng Section	30	166	Ski Pioneers	24	1	8	6	0	0	Default	32	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	247	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13167	116
30	Canada	127	Ski Eng Section	30	166	Ski Pioneers	24	1	8	6	0	0	Default	62	0	0	0	1	57	12	89	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	90	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	24	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13168	960
30	Canada	130	PIAT Team	30	2	Inf-AT	11	0	2	6	0	0	Default	30	0	0	0	1	46	12	48	0	0	0	0	7	0	0	18	PIAT	0	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	13169	1393
30	Canada	131	Bazooka Team	30	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	49	12	51	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13170	1352
30	Canada	132	Bazooka Team	30	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	52	12	68	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	6	C1 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13171	1390
30	Canada	133	MAW Team	30	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	65	12	70	0	0	0	0	7	0	0	29	Carl Gustav	0	0	6	0	0	7	7.62mm C1 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13172	1470
30	Canada	134	MAW Team	30	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	1	71	12	88	0	0	0	0	7	0	0	29	Carl Gustav	0	0	6	0	0	7	7.62mm C1 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13173	1470
30	Canada	135	MAW Team	30	2	Inf-AT	17	0	2	6	0	0	Default	50	0	0	0	1	89	12	95	0	0	10	0	7	0	0	29	Carl Gustav	0	0	6	0	0	9	5.56mm C7 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13174	1508
30	Canada	136	Eryx Team	30	2	Inf-AT	64	0	3	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	15	0	6	0	0	147	Eryx SRAAW(H)	0	0	4	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	13175	1545
30	Canada	137	MAW Team	30	2	Inf-AT	17	0	2	6	0	0	Default	60	0	0	0	1	96	12	102	0	0	10	0	7	0	0	29	Carl Gustav	0	0	6	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13176	1508
30	Canada	138	MAW Team	30	2	Inf-AT	18	0	2	6	0	0	Default	80	0	0	0	1	103	12	120	0	0	10	0	7	0	0	29	Carl Gustav	0	0	6	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13177	1508
30	Canada	139	Javelin Team	30	2	Inf-AT	153	1	3	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	4	0	0	148	Javelin	0	0	4	0	0	21	5.56 C7A1 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9019	\N	13178	1623
30	Canada	144	Scouts	30	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	13179	1158
30	Canada	205	40mm Bofors	30	8	Flak	51	1	7	0	0	0	Default	92	0	0	3	1	46	12	60	3	0	0	0	9	2	7	57	40mm Bofors AAG	35	5	0	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	13222	1152
30	Canada	146	Scouts	30	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	71	12	84	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	20	M72 SRAAW(L)	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43023	\N	13181	840
30	Canada	147	Scouts	30	58	Scout	23	0	4	7	0	0	Default	90	0	0	0	1	85	12	88	0	0	10	0	9	0	0	7	7.62mm C1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	20	M72 SRAAW(L)	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43023	\N	13182	840
30	Canada	148	Scouts	30	58	Scout	23	0	4	7	0	0	Default	90	0	0	0	1	89	12	96	0	0	10	0	9	0	0	25	5.56 C8 Carbine	60	0	0	0	141	121	Hand Grenade	4	0	0	20	M72 SRAAW(L)	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43014	\N	13183	840
30	Canada	149	Scouts	30	58	Scout	24	0	4	7	0	0	Default	90	0	0	0	1	97	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	60	0	0	0	141	121	Hand Grenade	4	0	0	29	Carl Gustav	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43014	\N	13184	840
30	Canada	150	Scouts	30	58	Scout	99	0	4	7	0	0	Default	90	0	0	0	1	97	12	120	0	0	40	0	9	0	0	21	5.56 C7A1 Rifle	60	0	0	0	141	121	Hand Grenade	4	0	0	42	40mm M203 GL	10	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43014	\N	13185	1480
30	Canada	153	Sexton	30	21	SP Artillery	48	4	6	13	0	4	Track	90	4	0	19	1	46	12	57	0	0	0	2	7	0	0	117	25 Pounder GH	87	0	18	0	0	51	.30 Browng AAMG	90	0	0	51	.30 Browng AAMG	90	0	0	0	\N	0	0	0	5	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	12034	\N	13186	772
30	Canada	154	Priest	30	21	SP Artillery	44	4	4	13	0	4	Track	90	3	0	20	1	50	12	65	0	0	0	2	6	0	0	122	105mm M2 FH	60	0	9	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	13187	973
30	Canada	157	M109	30	21	SP Artillery	46	6	6	19	0	4	Track	90	4	0	20	1	66	12	83	0	0	0	2	4	0	0	125	155mm M114 FH	28	0	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	8013	\N	13188	975
30	Canada	158	M109A2/A3	30	21	SP Artillery	125	6	6	19	0	4	Track	90	4	0	20	1	81	12	105	0	0	0	2	4	0	0	124	155mm M185 FH	28	8	0	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	13189	1054
30	Canada	164	Lynx	30	32	Scout Vehicle	13	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	57	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	13190	1949
30	Canada	165	Daimler A/C	30	11	Armoured Car	30	3	3	24	0	3	A/T Wheel	90	3	0	10	1	46	12	55	2	0	0	1	8	0	2	236	2 Pounder Gun	12	36	0	0	0	66	.30 Browng CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	8103	\N	13191	1494
30	Canada	166	Staghound	30	11	Armoured Car	41	3	5	24	0	3	A/T Wheel	90	3	0	10	1	46	12	72	3	1	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 Browng CMG	120	0	0	51	.30 Browng AAMG	90	0	0	65	.30 Browng BMG	120	0	0	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	13192	570
30	Canada	167	Greyhound	30	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	90	3	0	10	1	46	12	57	2	0	0	1	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	13193	612
30	Canada	169	Lynx	30	32	Scout Vehicle	39	3	3	20	2	4	Track	90	3	4	0	1	67	12	95	1	0	10	2	9	0	1	68	.50 Browng CMG	90	0	0	0	208	62	7.62mm L37 CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	7	4	2	7	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	43034	\N	13194	1572
30	Canada	170	LARV Coyote	30	32	Scout Vehicle	159	4	3	36	3	3	A/T Wheel	92	4	4	18	1	96	12	101	25	0	40	3	9	0	7	73	25mm M242 CG81	30	0	0	33	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1782	56031	\N	13195	1641
30	Canada	171	Cougar AVGP	30	122	Light Support APC	105	5	3	36	3	3	A/T Wheel	90	4	4	18	1	78	12	90	10	0	10	2	7	0	22	97	76mm L5 Gun	20	0	20	0	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1787	56030	\N	13196	1487
30	Canada	172	Cougar AVGP	30	122	Light Support APC	109	5	3	34	3	3	A/T Wheel	91	4	4	18	1	91	12	106	10	0	20	2	7	0	22	97	76mm L5 Gun	20	0	20	0	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	5	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1787	56030	\N	13197	1487
30	Canada	173	Cougar AVGP	30	122	Light Support APC	113	5	3	34	3	3	A/T Wheel	91	4	4	18	1	107	12	112	10	0	30	2	7	0	22	97	76mm L5 Gun	20	0	20	0	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	5	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1787	56030	\N	13198	1487
30	Canada	174	Jeep OP	30	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	1	2	10	1	46	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	12066	\N	13199	2200
30	Canada	175	M113A1 OP	30	57	FO Vehicle	94	3	4	20	2	4	Track	90	4	4	10	1	64	12	100	0	0	20	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	56027	\N	13200	1947
30	Canada	176	LARV Coyote OP	30	57	FO Vehicle	252	4	3	36	3	3	A/T Wheel	92	4	2	18	1	96	12	103	25	0	40	3	9	0	20	73	25mm M242 CG81	30	0	0	33	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1782	56031	\N	13201	1641
30	Canada	177	Lynx OP	30	57	FO Vehicle	73	2	2	30	0	3	A/T Wheel	90	4	0	10	1	46	12	57	0	0	0	1	9	0	0	51	.30 Browng AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	8036	\N	13202	1949
30	Canada	178	G-Wagen OP	30	57	FO Vehicle	157	3	2	40	0	3	A/T Wheel	90	5	108	10	1	106	12	120	0	0	30	0	9	15	20	14	7.62mm C6 GPMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	61	\N	13203	1765
30	Canada	179	Kangaroo OP	30	57	FO Vehicle	81	4	3	13	0	4	Track	91	4	4	10	1	46	12	64	0	0	0	4	9	0	0	51	.30 Browng AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	10	4	4	10	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1974	25115	\N	13204	412
30	Canada	184	Heavy Truck	30	28	Heavy Truck	18	4	2	15	0	0	Default	30	1	136	12	1	45	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	13205	2193
30	Canada	185	Medium Truck	30	27	Medium Truck	15	3	2	18	0	0	Default	50	1	124	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	12069	\N	13206	2154
30	Canada	186	Light Truck	30	183	Light Truck	11	2	2	20	0	3	A/T Wheel	30	1	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	13207	2117
30	Canada	190	ADATS	30	30	SP SAM	351	5	3	21	1	4	Track	90	4	0	15	1	89	12	110	100	0	40	3	4	9	14	135	ADATS SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	43003	\N	13208	2370
30	Canada	191	ADATS	30	30	SP SAM	391	5	3	21	1	4	Track	90	4	0	15	1	111	12	120	103	0	40	3	4	9	22	136	ADATS II SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	43001	\N	13209	2370
30	Canada	193	Badger	30	37	Engineer Tank	94	5	4	23	0	4	Track	90	5	0	31	1	90	12	120	0	0	20	2	6	0	0	53	7.62mm C6 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	8	4	9	6	6	3	114	9	5	9	6	6	3	0	0	0	0	0	0	0	0	2091	56023	\N	13210	2104
30	Canada	194	Sherman Dozer	30	37	Engineer Tank	113	5	4	13	0	4	Track	90	4	0	26	1	46	12	61	3	1	0	2	5	0	3	85	76mm M1A2 Gun	52	45	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	34045	\N	13211	1051
30	Canada	195	Centurion Dozer	30	37	Engineer Tank	137	5	4	12	0	4	Track	90	4	0	38	1	57	12	65	10	1	10	2	6	0	6	91	20 Pounder 52	50	20	0	0	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	23	5	5	16	10	6	2	113	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1024	4194	\N	13212	1050
30	Canada	196	Centurion Dozer	30	37	Engineer Tank	193	5	4	12	0	4	Track	90	4	0	38	1	66	12	79	15	1	20	2	6	0	16	95	105mm L7 UK59	44	0	20	0	0	62	7.62mm L37 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	36	6	6	23	12	6	3	126	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1024	4194	\N	13213	1245
30	Canada	197	C1 Dozer	30	36	Mine Clearing Tank	233	5	4	20	0	4	Track	90	4	0	32	1	78	12	86	20	3	30	3	6	0	18	103	105mm L7 Ca76	35	0	20	0	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	23	8	4	27	12	9	3	121	12	5	65	12	9	4	0	0	0	0	0	0	0	0	1538	56049	\N	13214	1204
30	Canada	198	C1 Dozer	30	36	Mine Clearing Tank	280	5	4	20	0	4	Track	90	4	0	32	1	87	12	102	35	4	30	3	6	0	22	105	105mm L7 Ca85	30	0	20	5	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	23	8	4	27	12	9	3	121	12	5	65	12	9	4	0	0	0	0	0	0	0	0	1538	56049	\N	13215	1204
30	Canada	199	C2 Dozer	30	36	Mine Clearing Tank	387	5	4	20	0	4	Track	90	4	0	33	1	103	12	110	40	4	40	3	6	3	22	111	105mm C127	30	0	20	5	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	27	8	4	57	12	9	3	140	30	6	80	25	15	4	0	0	0	0	0	0	0	0	2568	56049	\N	13216	1122
30	Canada	200	C1 Mine Plough	30	36	Mine Clearing Tank	279	5	4	22	0	4	Track	90	4	0	32	1	78	12	104	35	4	30	3	6	0	22	103	105mm L7 Ca76	30	0	25	0	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	14	8	4	27	12	9	3	125	9	5	65	12	9	3	0	0	0	0	0	0	0	0	1540	56019	\N	13217	1204
30	Canada	201	Jeep	30	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	92	1	106	10	1	46	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	12066	\N	13218	2159
30	Canada	202	Bison	30	26	Utility Vehicle	32	5	2	36	3	3	A/T Wheel	90	4	109	18	1	93	12	120	0	0	0	2	9	0	0	53	7.62mm C6 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	56028	\N	13219	2028
30	Canada	203	C2 Mine Plough	30	36	Mine Clearing Tank	379	5	4	22	0	4	Track	90	4	0	32	1	103	12	110	35	4	40	3	6	3	22	111	105mm C127	30	0	20	5	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	27	8	4	57	12	9	3	144	30	6	80	25	15	4	0	0	0	0	0	0	0	0	2570	65354	\N	13220	1122
30	Canada	204	G-Wagen	30	26	Utility Vehicle	24	3	2	40	0	3	A/T Wheel	90	5	108	10	1	106	12	120	0	0	0	0	9	0	0	14	7.62mm C6 GPMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	61	\N	13221	1952
30	Canada	206	40/L70 AA Radar	30	8	Flak	78	1	7	0	0	0	Default	90	0	0	3	1	60	12	80	105	0	0	0	9	2	7	57	40mm Bofors AAG	35	5	0	0	0	6	C1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	13223	1222
30	Canada	207	35mm AAA	30	8	Flak	101	1	6	0	0	0	Default	90	0	0	3	1	80	12	100	110	0	0	0	9	2	10	220	35mm (2) AAG	35	5	0	0	0	25	5.56 C8 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	13224	1220
30	Canada	208	35mm AAA	30	8	Flak	111	1	6	0	0	0	Default	90	0	0	3	1	101	12	120	110	0	0	0	9	3	10	220	35mm (2) AAG	35	5	0	0	0	25	5.56 C8 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	13225	1220
30	Canada	209	Blowpipe Team	30	29	Infantry SAM	60	0	3	6	0	0	Default	70	0	0	0	1	80	12	88	5	0	10	0	4	1	0	127	Blowpipe SAM	5	0	0	0	0	7	7.62mm C1 Rifle	60	0	141	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	13226	1579
30	Canada	210	Javelin Team	30	29	Infantry SAM	108	0	3	6	0	0	Default	70	0	0	0	1	90	12	120	5	0	10	0	4	4	0	133	Javelin SAM	5	0	0	0	0	25	5.56 C8 Carbine	60	0	141	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	13227	1619
30	Canada	211	Blowpipe Team	30	29	Infantry SAM	60	0	3	6	0	0	Default	70	0	0	0	1	89	12	89	5	0	10	0	4	1	0	127	Blowpipe SAM	5	0	0	0	0	9	5.56mm C7 Rifle	60	0	141	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	13228	1579
30	Canada	213	SF Jeep	30	121	Light APC	17	2	3	24	0	3	A/T Wheel	90	0	6	10	1	46	12	70	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	51	.30 Browng AAMG	90	0	115	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	6456	\N	13229	1614
30	Canada	214	SF Jeep	30	121	Light APC	20	2	3	24	0	3	A/T Wheel	90	0	6	10	1	71	12	120	0	0	0	1	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	6456	\N	13230	1614
30	Canada	220	BV 206	30	167	Snow Vehicle	22	3	2	16	1	4	Track	70	0	112	10	1	66	12	120	0	0	0	2	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	649	8123	\N	13231	1957
30	Canada	224	Sniper	30	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13232	1476
30	Canada	225	Sniper	30	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13233	1753
30	Canada	226	Sniper	30	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13234	1715
30	Canada	227	Sniper	30	45	Sniper	48	0	1	6	0	0	Default	1	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13235	1718
30	Canada	228	Sniper	30	45	Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	84	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13236	1760
67	Sudan	543	Para AAHMG	67	144	Para MG	23	0	4	2	0	0	Default	90	0	0	0	1	85	12	120	1	0	0	0	9	0	1	124	14.5 ZPU-1 AAMG	25	0	0	0	111	10	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	27588	1233
30	Canada	229	Hvy Sniper	30	45	Sniper	130	0	2	6	0	0	Default	91	0	0	0	1	97	12	120	10	0	40	0	9	0	10	26	50cal A/M Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13237	1680
30	Canada	230	Ski Sniper	30	164	Ski Sniper	17	0	1	6	0	0	Default	62	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13238	1476
30	Canada	231	Ski Sniper	30	164	Ski Sniper	33	0	1	6	0	0	Default	61	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13239	1753
30	Canada	232	Ski Sniper	30	164	Ski Sniper	50	0	1	6	0	0	Default	61	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13240	1715
30	Canada	233	Ski Sniper	30	164	Ski Sniper	55	0	1	6	0	0	Default	61	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13241	1718
30	Canada	234	Ski Sniper	30	164	Ski Sniper	60	0	1	6	0	0	Default	61	0	0	0	1	84	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13242	1760
30	Canada	235	Hvy Ski Sniper	30	164	Ski Sniper	133	0	2	6	0	0	Default	61	0	0	0	1	97	12	120	10	0	40	0	9	0	10	26	50cal A/M Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13243	1680
30	Canada	236	Para Sniper	30	143	Para Sniper	18	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13244	1476
30	Canada	237	Para Sniper	30	143	Para Sniper	34	0	1	6	0	0	Default	91	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13245	1753
30	Canada	238	Para Sniper	30	143	Para Sniper	51	0	1	6	0	0	Default	91	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13246	1715
30	Canada	239	Para Sniper	30	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13247	1718
30	Canada	240	Para Sniper	30	143	Para Sniper	61	0	1	6	0	0	Default	91	0	0	0	1	84	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13248	1760
30	Canada	241	Para Sniper	30	143	Para Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13249	1680
30	Canada	242	Hvy Para Sniper	30	143	Para Sniper	134	0	2	6	0	0	Default	93	0	0	0	1	97	12	120	10	0	40	0	9	0	10	26	50cal A/M Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	13250	1680
30	Canada	243	Headquarters	30	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13251	1160
30	Canada	244	Headquarters	30	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	50	12	88	0	0	0	0	9	0	0	6	C1 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13252	1160
30	Canada	245	Headquarters	30	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	60	0	0	0	141	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13253	1360
30	Canada	246	Assault Boat	30	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	7279	\N	13254	2317
30	Canada	247	Barge	30	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	13255	2269
30	Canada	248	Barge Carrier	30	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	13256	2358
30	Canada	249	Crew	30	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	13257	1356
30	Canada	250	FOO	30	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13258	1240
30	Canada	251	FOO	30	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	50	12	88	0	0	0	0	9	0	0	6	C1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13259	1240
30	Canada	252	FOO	30	63	Art Observer	199	0	2	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	40	0	9	0	20	25	5.56 C8 Carbine	60	0	0	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13260	1598
30	Canada	253	FOO	30	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	15	20	25	5.56 C8 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13261	1600
30	Canada	255	DUKW	30	34	Heavy Amphibian	26	4	4	17	3	0	Default	90	0	25	100	1	46	12	49	0	0	0	2	6	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	13262	2150
30	Canada	256	LVT 4 Buffalo	30	34	Heavy Amphibian	33	4	4	13	4	4	Track	90	4	24	100	1	46	12	59	0	0	0	2	6	0	0	55	.50 Browng AAMG	90	0	0	0	208	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	242	400	\N	13263	1572
30	Canada	259	M548	30	56	Ammo Carrier	43	3	2	22	2	4	Track	80	3	110	12	1	66	12	120	0	0	0	0	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	13264	2071
30	Canada	260	Ammo Bunker	30	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	13265	2400
30	Canada	261	Ammo Carrier	30	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2042	12069	\N	13266	1355
30	Canada	262	Bison Munitions	30	56	Ammo Carrier	48	5	2	36	3	3	A/T Wheel	90	4	0	18	1	93	12	120	0	0	0	3	9	0	0	53	7.62mm C6 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1951	56028	\N	13267	1949
30	Canada	263	Ammo Dump	30	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	13268	2399
30	Canada	264	Ammo Container	30	56	Ammo Carrier	24	0	1	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	43002	\N	13269	2279
30	Canada	265	Kangaroo Ammo	30	56	Ammo Carrier	41	4	3	13	0	4	Track	91	4	4	10	1	46	12	64	0	0	0	4	9	0	0	51	.30 Browng AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	.30 Browng BMG	120	0	0	10	4	4	10	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1974	25115	\N	13270	412
30	Canada	266	25 Pdr Howitzer	30	9	Field Gun	29	1	6	0	0	0	Default	80	0	0	3	1	46	12	59	0	0	0	0	7	0	1	117	25 Pounder GH	65	0	5	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	56037	\N	13271	1147
30	Canada	268	105mm Howitzer	30	9	Field Gun	26	1	6	0	0	0	Default	80	0	0	3	1	80	12	89	0	0	0	0	6	0	0	116	105mm C3 FH	50	0	0	0	0	7	7.62mm C1 Rifle	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	56036	\N	13273	1062
30	Canada	269	105mm Howitzer	30	9	Field Gun	26	1	6	0	0	0	Default	80	0	0	3	1	90	12	120	0	0	0	0	6	0	0	116	105mm C3 FH	50	0	0	0	0	25	5.56 C8 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	56036	\N	13274	1062
30	Canada	270	60mm Mortar	30	200	Mortar(Sub Type A)	14	0	2	5	0	0	Default	50	0	0	0	1	46	12	57	0	0	0	0	8	0	0	48	60mm M2 Mortar	30	0	0	0	0	4	.303 Rifle	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	54001	\N	13275	1234
30	Canada	271	60mm Mortar	30	200	Mortar(Sub Type A)	14	0	2	5	0	0	Default	60	0	0	0	1	57	12	89	0	0	0	0	8	0	0	48	60mm M2 Mortar	30	0	0	0	0	7	7.62mm C1 Rifle	30	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	54001	\N	13276	1234
30	Canada	272	60mm Mortar	30	200	Mortar(Sub Type A)	15	0	2	5	0	0	Default	80	0	0	0	1	89	12	95	0	0	0	0	8	0	0	48	60mm M2 Mortar	30	0	0	0	0	9	5.56mm C7 Rifle	30	0	0	0	\N	0	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	43000	\N	13277	1234
30	Canada	273	60mm Mortar	30	200	Mortar(Sub Type A)	15	0	2	5	0	0	Default	80	0	0	0	1	95	12	120	0	0	0	0	8	0	0	48	60mm M2 Mortar	30	0	0	0	0	21	5.56 C7A1 Rifle	30	0	0	0	\N	0	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	43000	\N	13278	1234
30	Canada	274	60mm Mortar Sec	30	153	Light Mortar	17	1	6	3	0	0	Default	0	0	0	0	1	46	12	55	0	0	0	0	8	0	0	48	60mm M2 Mortar	60	0	0	0	0	48	60mm M2 Mortar	60	0	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13279	586
30	Canada	275	60mm Mortar Sec	30	153	Light Mortar	17	1	6	3	0	0	Default	0	0	0	0	1	56	12	88	0	0	0	0	8	0	0	48	60mm M2 Mortar	60	0	0	0	0	48	60mm M2 Mortar	60	0	0	6	C1 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13280	586
30	Canada	276	60mm Mortar Sec	30	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	89	12	95	0	0	0	0	8	0	0	48	60mm M2 Mortar	60	0	0	0	0	48	60mm M2 Mortar	60	0	0	9	5.56mm C7 Rifle	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	43000	\N	13281	586
30	Canada	277	60mm Mortar Sec	30	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	8	0	0	48	60mm M2 Mortar	60	0	0	0	0	48	60mm M2 Mortar	60	0	0	21	5.56 C7A1 Rifle	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	43000	\N	13282	586
30	Canada	280	3in Mortar Sec	30	5	Mortar	25	1	8	2	0	0	Default	70	0	0	0	1	46	12	51	0	0	0	0	7	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	4	.303 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	13283	665
30	Canada	281	81mm Mortar Sec	30	5	Mortar	31	1	8	2	0	0	Default	70	0	0	0	1	51	12	56	0	0	0	0	7	0	0	45	81mm M29 Mortar	50	0	0	0	0	45	81mm M29 Mortar	50	0	0	4	.303 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	13284	662
30	Canada	282	81mm Mortar Sec	30	5	Mortar	35	1	8	2	0	0	Default	80	0	0	0	1	67	12	88	0	0	0	0	7	0	0	107	81mm C3 Mortar	50	0	0	0	0	107	81mm C3 Mortar	50	0	0	7	7.62mm C1 Rifle	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	13285	661
30	Canada	283	81mm Mortar Sec	30	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	89	12	94	0	0	0	0	7	0	0	107	81mm C3 Mortar	50	0	0	0	0	107	81mm C3 Mortar	50	0	0	9	5.56mm C7 Rifle	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	13286	661
30	Canada	284	81mm Mortar Sec	30	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	7	0	0	107	81mm C3 Mortar	50	0	0	0	0	107	81mm C3 Mortar	50	0	0	21	5.56 C7A1 Rifle	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	13287	701
30	Canada	285	81mm Mortar Sec	30	5	Mortar	31	1	8	2	0	0	Default	70	0	0	0	1	57	12	66	0	0	0	0	7	0	0	45	81mm M29 Mortar	50	0	0	0	0	45	81mm M29 Mortar	50	0	0	7	7.62mm C1 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	13288	662
30	Canada	289	SS-11 Team	30	212	Heavy Inf-ATGM	39	0	3	6	0	0	Default	80	0	0	0	1	68	12	75	0	0	0	0	9	0	0	146	SS-11	0	0	4	0	0	7	7.62mm C1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	13289	1465
30	Canada	290	TOW Team	30	212	Heavy Inf-ATGM	49	1	3	3	0	0	Default	90	0	0	0	1	76	12	83	0	0	0	0	9	0	0	157	BGM-71B TOW	0	0	4	0	0	7	7.62mm C1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	13290	1424
30	Canada	291	TOW Team	30	212	Heavy Inf-ATGM	141	1	3	3	0	0	Default	90	0	0	0	1	84	12	88	0	0	40	0	9	0	0	158	BGM-71C I-TOW	0	0	4	0	0	7	7.62mm C1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	13291	1622
30	Canada	292	TOW Team	30	212	Heavy Inf-ATGM	141	1	3	3	0	0	Default	90	0	0	0	1	89	12	92	0	0	40	0	9	0	0	158	BGM-71C I-TOW	0	0	4	0	0	25	5.56 C8 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	13292	1622
30	Canada	293	TOW Team	30	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	90	0	0	0	1	93	12	120	0	0	40	0	9	0	0	164	BGM-71D TOW-2	0	0	4	0	0	25	5.56 C8 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	13293	1623
30	Canada	294	PBY Canso	30	62	Level Bomber	59	0	7	4	0	0	Default	90	0	0	0	1	46	4	62	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	56009	\N	13294	2098
30	Canada	295	B-25 Mitchell	30	62	Level Bomber	46	5	4	6	0	0	Default	90	4	0	0	1	46	11	63	0	0	0	0	9	0	0	196	500lb Bomb	3	0	0	0	0	196	500lb Bomb	3	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1922	56004	\N	13295	2098
30	Canada	296	P2H Neptune	30	62	Level Bomber	65	5	8	6	0	0	Default	90	4	0	0	1	55	12	68	0	0	0	0	9	1	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	196	500lb Bomb	4	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2799	41	\N	13296	1934
30	Canada	297	Avro CF-100	30	62	Level Bomber	42	4	2	10	0	0	Default	90	4	0	0	6	53	12	70	0	0	0	0	9	0	0	195	250lb Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1935	56012	\N	13297	2178
30	Canada	298	CF-104	30	62	Level Bomber	64	3	1	23	0	0	Default	90	3	0	0	1	61	3	86	0	0	0	0	9	1	0	198	1000lb Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2874	56001	\N	13298	2178
30	Canada	299	CF-18 Hornet	30	62	Level Bomber	127	4	1	21	0	0	Default	90	5	0	0	1	83	12	101	0	0	0	0	9	6	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13299	2136
30	Canada	300	CF-18 Hornet	30	62	Level Bomber	127	4	1	21	0	0	Default	90	5	0	0	1	102	12	120	0	0	0	0	9	6	0	196	500lb Bomb	4	0	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13300	2136
30	Canada	301	CF-18 Hornet	30	62	Level Bomber	139	4	1	21	0	0	Default	90	5	0	0	1	83	12	101	0	0	0	0	9	6	0	200	BL755 CBU	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13301	2257
30	Canada	302	CF-18 Hornet	30	62	Level Bomber	139	4	1	21	0	0	Default	90	5	0	0	1	102	12	120	0	0	0	0	9	6	0	200	BL755 CBU	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13302	2257
30	Canada	303	Meteor T.7	30	44	Fighter-Bomber	63	4	1	9	0	0	Default	93	4	0	0	6	50	12	51	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	203	RP3-60 HE/AT	8	0	0	202	RP3 60 HE/SAP	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	8126	\N	13303	1779
30	Canada	306	CC-129 Dakota	30	60	Paratroop Transport	45	5	2	4	0	0	Default	90	4	54	0	1	46	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	495	56008	\N	13304	2394
30	Canada	307	DHC-3 Otter	30	61	Transport Aircraft	23	5	2	3	0	0	Default	90	4	112	0	1	53	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2780	9163	\N	13305	2353
30	Canada	308	Fairchild C-119	30	60	Paratroop Transport	53	5	2	4	0	0	Default	90	4	162	0	9	52	9	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2835	56007	\N	13306	2352
30	Canada	309	Hercules C-130	30	60	Paratroop Transport	71	5	3	6	0	0	Default	90	6	255	0	1	60	12	85	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2186	9086	\N	13307	2392
30	Canada	310	Hercules C-130	30	60	Paratroop Transport	70	5	3	6	0	0	Default	90	6	255	0	1	86	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	13	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2188	9086	\N	13308	2392
30	Canada	311	DHC-4 Caribou	30	60	Paratroop Transport	38	5	3	3	0	0	Default	91	6	130	0	1	60	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	9085	\N	13309	2392
30	Canada	312	DHC-5 Buffalo	30	60	Paratroop Transport	45	6	3	5	0	0	Default	92	6	141	0	1	67	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2192	34890	\N	13310	2392
30	Canada	313	DHC-6 TwinOtter	30	61	Transport Aircraft	20	4	2	3	0	0	Default	90	4	12	0	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2781	9163	\N	13311	2395
30	Canada	320	DHC-1 Chipmunk	30	50	Air OP Aircraft	42	2	2	1	0	0	Default	90	3	0	10	1	48	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	13312	2396
30	Canada	321	DHC-3 Otter	30	50	Air OP Aircraft	47	5	2	1	0	0	Default	90	0	0	0	1	53	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2780	9163	\N	13313	2279
30	Canada	322	Spotter Plane	30	50	Air OP Aircraft	51	0	1	1	0	0	Default	0	0	0	0	1	82	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2771	56011	\N	13314	2279
30	Canada	324	L-19 Bird Dog	30	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	3	0	1	46	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	13315	2279
30	Canada	325	Cessna L-182	30	50	Air OP Aircraft	51	0	1	1	0	0	Default	0	0	0	0	1	65	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2771	56011	\N	13316	2279
30	Canada	326	DHC Tracker	30	50	Air OP Aircraft	52	4	4	1	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2867	54	\N	13317	2279
30	Canada	328	Sperwer UAV	30	50	Air OP Aircraft	171	0	1	2	0	0	Default	90	0	0	0	11	103	12	108	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1176	57	\N	13318	2397
30	Canada	329	Heron UAV	30	50	Air OP Aircraft	201	0	1	1	0	0	Default	90	6	0	0	1	109	12	120	0	0	40	0	0	8	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	34886	\N	13319	2396
30	Canada	330	Sea Fury	30	44	Fighter-Bomber	79	3	1	7	0	0	Default	90	4	0	0	1	48	1	57	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	203	RP3-60 HE/AT	4	0	0	202	RP3 60 HE/SAP	4	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1172	8009	\N	13320	1779
30	Canada	331	Hurricane XII	30	44	Fighter-Bomber	53	3	1	6	0	0	Default	91	3	0	0	1	46	6	48	10	0	0	0	9	0	0	180	20mm Hispano	7	4	0	0	128	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	499	56005	\N	13321	1822
30	Canada	332	P-51Mustang Mk4	30	44	Fighter-Bomber	93	3	1	8	0	0	Default	90	3	0	0	1	46	12	61	10	0	0	0	9	0	0	175	12.7mm MG	20	6	0	0	208	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	13322	1897
30	Canada	333	P-51Mustang Mk4	30	44	Fighter-Bomber	102	3	1	8	0	0	Default	90	3	0	0	1	46	12	61	10	0	0	0	9	0	0	175	12.7mm MG	20	6	0	0	208	201	5in HVAR RAM	3	0	0	201	5in HVAR RAM	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	13323	1776
30	Canada	334	Avenger	30	44	Fighter-Bomber	84	4	3	5	0	0	Default	91	4	0	0	1	50	12	59	15	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2863	56003	\N	13324	1889
30	Canada	335	DH.100 Vampire	30	44	Fighter-Bomber	57	4	1	9	0	0	Default	90	4	0	0	1	46	12	58	5	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	202	RP3 60 HE/SAP	4	0	0	203	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2126	56013	\N	13325	1779
30	Canada	337	F2H3 Banshee	30	44	Fighter-Bomber	76	4	1	10	0	0	Default	90	0	0	0	10	55	9	62	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	201	5in HVAR RAM	4	0	0	201	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2779	56034	\N	13326	1889
30	Canada	338	F2H3 Banshee	30	44	Fighter-Bomber	63	4	1	10	0	0	Default	90	0	0	0	10	55	9	62	10	0	0	0	9	0	0	180	20mm Hispano	12	4	0	0	128	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2779	56034	\N	13327	1977
30	Canada	339	Avro CF-100	30	44	Fighter-Bomber	98	4	2	10	0	0	Default	91	4	0	0	6	53	6	81	10	0	0	0	9	0	0	175	12.7mm MG	20	8	0	0	208	195	250lb Bomb	1	0	0	195	250lb Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	1935	56012	\N	13328	1858
30	Canada	340	Avro CF-105	30	62	Level Bomber	93	5	2	21	0	0	Default	92	5	0	0	3	58	2	59	0	0	0	0	9	4	0	196	500lb Bomb	2	0	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	583	56022	\N	13329	2055
30	Canada	341	CL-13 Sabre	30	44	Fighter-Bomber	69	4	1	11	0	0	Default	92	4	0	0	1	51	12	58	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	56000	\N	13330	1980
30	Canada	342	CL-13 Sabre	30	44	Fighter-Bomber	71	4	1	11	0	0	Default	92	4	0	0	1	51	12	58	10	0	0	0	9	0	0	176	50 Cal MG	10	6	0	0	208	202	RP3 60 HE/SAP	4	0	0	203	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	56000	\N	13331	1899
30	Canada	343	CF-104	30	44	Fighter-Bomber	100	3	1	23	0	0	Default	90	3	0	0	1	80	3	86	10	0	20	0	9	1	0	179	20mm M61A1 Gat	7	1	0	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	56001	\N	13332	2214
30	Canada	344	CF-104	30	44	Fighter-Bomber	158	3	1	23	0	0	Default	90	3	0	0	1	61	3	86	10	0	20	0	9	1	0	179	20mm M61A1 Gat	7	1	0	0	0	187	4x 70mm CVR-7	9	0	0	187	4x 70mm CVR-7	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2874	56001	\N	13333	1968
30	Canada	345	CF-104	30	44	Fighter-Bomber	89	3	1	23	0	0	Default	91	3	0	0	1	61	3	86	10	0	20	0	9	1	0	179	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2874	56001	\N	13334	2134
30	Canada	346	CF-5A	30	44	Fighter-Bomber	72	4	1	14	0	0	Default	90	4	0	0	6	68	12	95	10	0	0	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	196	500lb Bomb	1	0	0	196	500lb Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	56010	\N	13335	1977
30	Canada	347	CF-5A	30	44	Fighter-Bomber	143	4	1	14	1	0	Default	90	4	0	0	6	68	12	95	10	0	0	0	9	1	0	181	20mm M39 Cannon	10	2	0	0	0	187	4x 70mm CVR-7	9	0	0	187	4x 70mm CVR-7	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	56010	\N	13336	1929
30	Canada	348	Avro CF-100 Mk4	30	44	Fighter-Bomber	120	4	2	10	0	0	Default	91	4	0	0	1	54	6	81	10	0	0	0	9	0	0	175	12.7mm MG	20	8	0	0	208	204	4x 2.75in FFAR	7	0	0	204	4x 2.75in FFAR	7	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	1935	56012	\N	13337	1776
30	Canada	350	CF-18 Hornet	30	44	Fighter-Bomber	188	4	1	21	0	0	Default	90	5	0	0	1	83	12	101	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13338	2170
30	Canada	351	CF-18 Hornet	30	44	Fighter-Bomber	236	4	1	21	0	0	Default	91	5	0	0	1	83	12	101	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	187	4x 70mm CVR-7	9	0	0	187	4x 70mm CVR-7	9	0	0	198	1000lb Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13339	2086
30	Canada	352	CF-18 Hornet	30	44	Fighter-Bomber	222	4	1	21	0	0	Default	91	5	0	0	1	83	12	101	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	213	Paveway-1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13340	1924
30	Canada	353	CF-18 Hornet	30	44	Fighter-Bomber	312	4	1	21	0	0	Default	91	5	0	0	1	90	12	101	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13341	2121
30	Canada	360	CF-18 Hornet	30	44	Fighter-Bomber	244	4	1	21	0	0	Default	90	5	0	0	1	102	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13342	2170
30	Canada	361	CF-18 Hornet	30	44	Fighter-Bomber	291	4	1	21	0	0	Default	91	5	0	0	1	102	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	187	4x 70mm CVR-7	9	0	0	187	4x 70mm CVR-7	9	0	0	198	1000lb Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13343	2086
30	Canada	362	CF-18 Hornet	30	44	Fighter-Bomber	278	4	1	21	0	0	Default	91	5	0	0	1	102	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	213	Paveway-1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13344	1924
30	Canada	363	CF-18 Hornet	30	44	Fighter-Bomber	367	4	1	21	0	0	Default	90	5	0	0	1	102	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	211	Maverick-D	3	0	0	211	Maverick-D	3	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13345	2121
30	Canada	370	CF-18 Hornet	30	214	SEAD Aircraft	239	4	1	21	0	0	Default	91	5	0	0	1	83	12	101	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	217	AGM-88 HARM	2	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13346	2044
30	Canada	371	CF-18 Hornet	30	214	SEAD Aircraft	300	4	1	21	0	0	Default	90	5	0	0	1	102	12	120	20	0	40	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	217	AGM-88 HARM	2	0	0	200	BL755 CBU	2	0	0	200	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	56017	\N	13347	2044
30	Canada	378	Avenger	30	44	Fighter-Bomber	69	4	3	5	0	0	Default	91	4	0	0	1	50	12	59	15	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2863	56003	\N	13348	2060
30	Canada	380	25 Pdr Troop	30	10	O/M Field Artillery	192	0	40	0	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	117	25 Pounder GH	90	0	0	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	117	25 Pounder GH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56037	\N	13349	21
30	Canada	381	105mm Troop	30	10	O/M Field Artillery	167	0	40	0	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	6	0	0	109	105mm C1 FH	60	0	0	0	0	109	105mm C1 FH	60	0	0	109	105mm C1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56036	\N	13350	99
30	Canada	382	105mm Troop	30	10	O/M Field Artillery	169	0	40	0	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	6	0	0	116	105mm C3 FH	60	0	0	0	0	116	105mm C3 FH	60	0	0	116	105mm C3 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56036	\N	13351	17
30	Canada	419	Vertol H-21	30	205	Heavy Helicopter	77	4	2	67	0	0	Default	90	4	122	100	1	55	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	757	9000	\N	13373	2306
30	Canada	383	155mm Troop	30	10	O/M Field Artillery	196	0	40	0	0	4	Track	90	0	0	0	1	66	12	79	0	0	0	0	4	0	0	125	155mm M114 FH	50	0	0	0	0	125	155mm M114 FH	50	0	0	125	155mm M114 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8013	\N	13352	178
30	Canada	384	155mm Troop	30	10	O/M Field Artillery	202	0	40	0	0	4	Track	90	0	0	0	1	80	12	105	0	0	0	0	4	0	0	124	155mm M185 FH	50	0	0	0	0	124	155mm M185 FH	50	0	0	124	155mm M185 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12041	\N	13353	10
30	Canada	385	155mm LW FH	30	9	Field Gun	37	3	12	0	0	0	Default	90	0	0	3	1	106	12	120	0	0	0	0	4	0	0	75	155mm M777 FH	40	0	0	0	0	21	5.56 C7A1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	34167	\N	13354	1137
30	Canada	386	155mm LW FH +	0	9	Field Gun	125	3	12	0	0	0	Default	90	0	0	3	1	106	12	120	0	0	0	0	4	0	0	75	155mm M777 FH	28	6	6	0	0	21	5.56 C7A1 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	34167	\N	13355	1137
30	Canada	387	155mm LW PL	30	10	O/M Field Artillery	255	0	36	0	0	0	Default	90	0	0	0	1	106	12	120	0	0	0	0	6	0	0	75	155mm M777 FH	80	0	0	0	0	75	155mm M777 FH	80	0	0	75	155mm M777 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	13356	10
30	Canada	388	155mm LW+ Sec	0	10	O/M Field Artillery	906	0	11	0	0	0	Default	90	0	0	0	1	106	12	120	0	0	0	0	4	0	0	75	155mm M777 FH	60	20	0	0	0	75	155mm M777 FH	60	20	0	75	155mm M777 FH	60	20	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	13357	11
30	Canada	389	155mm LW VT FH	30	10	O/M Field Artillery	240	0	36	0	0	0	Default	91	0	0	0	1	106	12	120	0	0	0	0	4	0	0	76	155mm M777 VT	40	0	0	0	0	76	155mm M777 VT	40	0	0	76	155mm M777 VT	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	13358	10
30	Canada	390	155mm LW RA Pl	30	10	O/M Field Artillery	698	0	36	0	0	0	Default	91	0	0	0	1	106	12	120	0	0	0	0	4	0	0	77	155mm M777 RA	70	10	0	0	0	77	155mm M777 RA	70	10	0	77	155mm M777 RA	70	10	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	13359	11
30	Canada	401	Kiowa Mini-Tat	30	204	Light Helicopter	144	3	2	75	0	0	Default	90	3	0	100	1	70	3	96	0	5	10	0	9	1	0	243	7.62mm MiniGun	15	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	13360	2299
30	Canada	402	Sikorsky S51	30	204	Light Helicopter	79	2	2	60	0	0	Default	91	2	0	100	1	54	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	56002	\N	13361	2388
30	Canada	403	Hiller UH-12e	30	204	Light Helicopter	84	2	2	65	0	0	Default	90	2	0	100	1	60	12	79	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	56006	\N	13362	2181
30	Canada	404	CH-136 Kiowa	30	204	Light Helicopter	123	3	2	75	0	0	Default	90	3	2	100	1	70	3	96	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	13363	2388
30	Canada	405	CH-146 Griffon	30	204	Light Helicopter	140	3	2	74	0	0	Default	90	4	112	100	4	96	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	56039	\N	13364	2385
30	Canada	406	CH-116 Huey	30	204	Light Helicopter	102	3	2	68	0	0	Default	90	4	108	100	1	69	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	13365	2347
30	Canada	408	Sikorsky HO4S	30	53	Helicopter	53	4	2	60	0	0	Default	90	3	110	100	1	54	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	8133	\N	13366	2347
30	Canada	409	CH135 Twin Huey	30	53	Helicopter	44	3	2	70	0	0	Default	90	4	112	100	1	71	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	9011	\N	13367	2347
30	Canada	410	CH135 Twin Huey	30	53	Helicopter	64	3	2	70	0	0	Default	90	4	112	100	1	85	12	95	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	9011	\N	13368	2306
30	Canada	411	CH-146 Griffon	30	53	Helicopter	80	3	2	74	0	0	Default	90	4	112	100	1	95	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	56039	\N	13369	2385
30	Canada	412	CH135 Twin Huey	30	53	Helicopter	66	3	2	70	0	0	Default	90	4	110	100	1	87	12	95	0	0	0	0	9	2	0	14	7.62mm C6 GPMG	40	0	0	0	0	14	7.62mm C6 GPMG	40	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	9011	\N	13370	2264
30	Canada	413	CH-146 Griffon	30	53	Helicopter	82	3	2	74	0	0	Default	90	4	110	100	1	95	12	120	0	0	20	0	9	3	0	14	7.62mm C6 GPMG	40	0	0	0	0	14	7.62mm C6 GPMG	40	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	56039	\N	13371	2264
30	Canada	415	CH-148 Cyclone	30	53	Helicopter	108	3	3	63	0	0	Default	92	3	122	100	1	111	12	120	0	0	0	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2498	56042	\N	13372	2345
30	Canada	420	CH-113 Voyageur	30	205	Heavy Helicopter	91	4	3	84	0	0	Default	90	4	125	100	7	64	12	84	0	2	0	0	9	1	0	174	7.62mm MG	20	0	0	0	0	174	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	900	13122	\N	13374	2303
30	Canada	421	CH-147 Chinook	30	205	Heavy Helicopter	109	4	4	100	0	0	Default	90	4	244	100	1	80	6	94	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	8063	\N	13375	2305
30	Canada	422	CH-147 Chinook	30	205	Heavy Helicopter	189	4	4	100	0	0	Default	90	4	244	100	9	109	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	768	8063	\N	13376	2384
30	Canada	423	Mi-8 (Leased)	30	205	Heavy Helicopter	78	4	3	87	0	0	Default	90	4	132	100	10	108	12	111	0	4	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	13377	2304
30	Canada	430	17 Pdr AT-Gun	30	158	Heavy AT Gun	45	1	6	0	0	0	Default	40	0	0	3	1	46	12	59	5	0	0	0	7	0	5	87	17 Pounder Gun	20	0	0	50	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	13378	1258
30	Canada	431	6 Pdr AT-Gun	30	6	AT Gun	31	0	4	2	0	0	Default	40	0	0	2	1	46	12	59	3	0	0	0	8	0	2	235	6 Pounder Gun	30	30	0	30	0	5	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	13379	1298
30	Canada	432	106mm RCL	30	6	AT Gun	23	1	6	3	0	0	Default	60	0	0	0	1	60	12	79	2	0	0	0	6	0	2	46	106mm M40A1 RCL	10	0	20	0	0	6	C1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7074	\N	13380	1306
30	Canada	434	Rifle Section	30	160	Reserve Infantry	19	1	10	6	0	0	Default	40	0	0	0	1	46	12	57	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13381	632
30	Canada	435	Rifle Section	30	160	Reserve Infantry	20	1	10	6	0	0	Default	50	0	0	0	1	58	12	89	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13382	632
30	Canada	436	Rifle Section	30	160	Reserve Infantry	19	1	8	6	0	0	Default	70	0	0	0	1	89	12	95	0	0	0	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13383	672
30	Canada	437	Rifle Section	30	160	Reserve Infantry	19	1	8	6	0	0	Default	80	0	0	0	1	95	12	120	0	0	0	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13384	672
30	Canada	440	Ski Section	30	163	Heavy Ski Troops	26	1	10	6	0	0	Default	60	0	0	0	1	46	12	48	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	18	PIAT	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13385	396
30	Canada	441	Ski Section	30	163	Heavy Ski Troops	27	1	10	6	0	0	Default	60	0	0	0	1	49	12	51	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	15	M9A1 Bazooka	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13386	396
30	Canada	442	Ski Section	30	163	Heavy Ski Troops	28	1	10	6	0	0	Default	60	0	0	0	1	52	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	16	3.5in Bazooka	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13387	398
30	Canada	443	Ski Section	30	163	Heavy Ski Troops	29	1	10	6	0	0	Default	70	0	0	0	1	57	12	68	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	34	.30 Browng GPMG	80	0	0	16	3.5in Bazooka	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13388	398
30	Canada	444	Ski Section	30	163	Heavy Ski Troops	29	1	10	6	0	0	Default	70	0	0	0	1	65	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	13	7.62mm C5 GPMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13389	439
30	Canada	445	Ski Section	30	163	Heavy Ski Troops	28	1	9	6	0	0	Default	90	0	0	0	1	89	12	95	0	0	0	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13390	439
30	Canada	446	Ski Section	30	163	Heavy Ski Troops	31	1	9	6	0	0	Default	90	0	0	0	1	96	12	100	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13391	360
30	Canada	447	Ski Section	30	163	Heavy Ski Troops	73	1	9	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	147	Eryx SRAAW(H)	0	4	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13392	320
30	Canada	569	4.5in Support	30	10	O/M Field Artillery	233	0	99	0	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	8	0	0	226	4.5in Naval Gun	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8162	\N	13488	788
30	Canada	448	Ski Section	30	163	Heavy Ski Troops	31	1	9	6	0	0	Default	93	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	14	7.62mm C6 GPMG	80	0	0	14	7.62mm C6 GPMG	80	0	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13393	105
30	Canada	450	Ski Section	30	162	Ski Troops	23	1	10	6	0	0	Default	40	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13394	632
30	Canada	451	Ski Section	30	162	Ski Troops	25	1	10	6	0	0	Default	40	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	8	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13395	269
30	Canada	452	Ski Section	30	162	Ski Troops	25	1	10	6	0	0	Default	40	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	80	0	0	0	0	12	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13396	229
30	Canada	453	Ski Section	30	162	Ski Troops	27	1	10	6	0	0	Default	60	0	0	0	1	57	12	69	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	33	Energa Grenade	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13397	438
30	Canada	454	Ski Section	30	162	Ski Troops	27	1	10	6	0	0	Default	60	0	0	0	1	70	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	22	7.62 C2 SAW	80	0	0	20	M72 SRAAW(L)	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13398	438
30	Canada	455	Ski Section	30	162	Ski Troops	25	1	8	6	0	0	Default	60	0	0	0	1	89	12	95	0	0	0	0	9	0	0	9	5.56mm C7 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	20	M72 SRAAW(L)	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13399	438
30	Canada	456	Ski Section	30	162	Ski Troops	29	1	8	6	0	0	Default	80	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	141	19	5.56mm C9 LMG	80	0	0	20	M72 SRAAW(L)	0	4	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13400	360
30	Canada	458	Ski PIAT Team	30	165	Ski Inf-AT	16	0	2	6	0	0	Default	60	0	0	0	1	46	12	48	0	0	0	0	7	0	0	18	PIAT	0	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	13401	1393
30	Canada	459	Ski Bazooka Tm	30	165	Ski Inf-AT	19	0	2	6	0	0	Default	60	0	0	0	1	49	12	51	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13402	1352
30	Canada	460	Ski Bazooka Tm	30	165	Ski Inf-AT	20	0	2	6	0	0	Default	60	0	0	0	1	52	12	68	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	6	C1 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13403	1390
30	Canada	461	Ski MAW Team	30	165	Ski Inf-AT	18	0	2	6	0	0	Default	60	0	0	0	1	65	12	88	0	0	0	0	7	0	0	29	Carl Gustav	0	0	6	0	0	7	7.62mm C1 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13404	1470
30	Canada	462	Ski MAW Team	30	165	Ski Inf-AT	21	0	2	6	0	0	Default	60	0	0	0	1	89	12	95	0	0	10	0	7	0	0	29	Carl Gustav	0	0	6	0	0	9	5.56mm C7 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13405	1508
30	Canada	463	Ski Eryx Team	30	165	Ski Inf-AT	68	0	3	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	15	0	6	0	0	147	Eryx SRAAW(H)	0	0	4	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	13406	1545
30	Canada	464	Ski MAW Team	30	165	Ski Inf-AT	22	0	2	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	7	0	0	29	Carl Gustav	0	0	6	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13407	1508
30	Canada	465	Ski Scouts	30	168	Ski Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	13408	1158
30	Canada	466	Ski Scouts	30	168	Ski Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	55	12	70	0	0	0	0	9	0	0	6	C1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	13409	1158
30	Canada	467	Ski Scouts	30	168	Ski Scouts	24	0	4	7	0	0	Default	90	0	0	0	1	71	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	20	M72 SRAAW(L)	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13410	840
30	Canada	468	Ski Scouts	30	168	Ski Scouts	27	0	4	7	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	60	0	0	0	141	121	Hand Grenade	4	0	0	20	M72 SRAAW(L)	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13411	840
30	Canada	469	Ski Javelin Tm	30	165	Ski Inf-AT	159	0	3	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	4	0	0	148	Javelin	0	0	4	0	0	21	5.56 C7A1 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9019	\N	13412	1623
30	Canada	471	Para Section	30	99	Para Medium Infantry	27	1	10	6	0	0	Default	90	0	0	0	1	46	12	48	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	18	PIAT	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13413	396
30	Canada	472	Para Section	30	99	Para Medium Infantry	28	1	10	6	0	0	Default	90	0	0	0	1	49	12	51	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	15	M9A1 Bazooka	0	6	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13414	396
30	Canada	473	Para Section	30	99	Para Medium Infantry	29	1	10	6	0	0	Default	90	0	0	0	1	52	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	16	3.5in Bazooka	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13415	398
30	Canada	474	Para Section	30	99	Para Medium Infantry	29	1	10	6	0	0	Default	90	0	0	0	1	57	12	70	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	90	0	0	0	0	13	7.62mm C5 GPMG	90	0	0	16	3.5in Bazooka	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13416	398
30	Canada	475	Para Section	30	99	Para Medium Infantry	29	1	10	6	0	0	Default	90	0	0	0	1	65	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	90	0	0	0	0	13	7.62mm C5 GPMG	90	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13417	398
30	Canada	476	Para Section	30	99	Para Medium Infantry	28	1	9	6	0	0	Default	90	0	0	0	1	89	12	95	0	0	0	0	9	0	0	9	5.56mm C7 Rifle	90	0	0	0	141	14	7.62mm C6 GPMG	90	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13418	439
30	Canada	477	Para Section	30	99	Para Medium Infantry	31	1	9	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	90	0	0	0	141	14	7.62mm C6 GPMG	90	0	0	29	Carl Gustav	0	6	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13419	360
30	Canada	478	Para Section	30	99	Para Medium Infantry	74	1	9	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	90	0	0	0	141	14	7.62mm C6 GPMG	90	0	0	147	Eryx SRAAW(H)	0	4	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13420	320
30	Canada	479	Para Section	30	99	Para Medium Infantry	31	1	9	6	0	0	Default	93	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	90	0	0	0	141	14	7.62mm C6 GPMG	90	0	0	14	7.62mm C6 GPMG	90	0	0	88	60mm DF Mortar	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13421	105
30	Canada	482	Para Section	30	96	Paratroops	26	1	10	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	5	Sten SMG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13422	511
30	Canada	483	Para Section	30	96	Paratroops	27	1	10	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	8	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13423	269
30	Canada	484	Para Section	30	96	Paratroops	27	1	10	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	4	.303 Rifle	90	0	0	0	0	12	.303 Bren LMG	90	0	0	121	Hand Grenade	20	0	0	17	Rifle-Grenade	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13424	269
30	Canada	485	Para Section	30	96	Paratroops	28	1	10	6	0	0	Default	90	0	0	0	1	57	12	65	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	90	0	0	0	0	22	7.62 C2 SAW	90	0	0	33	Energa Grenade	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13425	438
30	Canada	486	Para Section	30	96	Paratroops	28	1	10	6	0	0	Default	90	0	0	0	1	66	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	90	0	0	0	0	22	7.62 C2 SAW	90	0	0	20	M72 SRAAW(L)	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13426	438
30	Canada	487	Para Section	30	96	Paratroops	26	1	8	6	0	0	Default	90	0	0	0	1	89	12	95	0	0	0	0	9	0	0	9	5.56mm C7 Rifle	90	0	0	0	141	19	5.56mm C9 LMG	90	0	0	20	M72 SRAAW(L)	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13427	438
30	Canada	488	Para Section	30	96	Paratroops	29	1	8	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	90	0	0	0	141	19	5.56mm C9 LMG	90	0	0	20	M72 SRAAW(L)	0	4	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13428	360
30	Canada	489	Para Section	30	96	Paratroops	28	1	8	6	0	0	Default	93	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	90	0	0	0	0	19	5.56mm C9 LMG	90	0	0	120	Satchel Charge	4	0	0	25	5.56 C8 Carbine	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13429	560
30	Canada	491	Para Pio Sec	30	141	Para Engineers	27	1	9	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	Sten SMG	90	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	17	Rifle-Grenade	8	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	13430	958
30	Canada	492	Para Pio Sec	30	141	Para Engineers	28	1	9	6	0	0	Default	90	0	0	0	1	55	12	89	0	0	0	0	9	0	0	6	C1 SMG	90	0	0	0	0	22	7.62 C2 SAW	80	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	13431	560
30	Canada	493	Para Pio Sec	30	141	Para Engineers	26	1	9	6	0	0	Default	90	0	0	0	1	89	12	95	0	0	0	0	9	0	0	25	5.56 C8 Carbine	90	0	0	0	141	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13432	960
30	Canada	494	Para Pio Sec	30	141	Para Engineers	29	1	9	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	90	0	0	0	141	120	Satchel Charge	4	0	0	121	Hand Grenade	27	0	0	118	Claymore Mine	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13433	960
30	Canada	497	Para Scouts	30	101	Paratroop Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	13434	1158
30	Canada	498	Para Scouts	30	101	Paratroop Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	55	12	70	0	0	0	0	9	0	0	6	C1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	13435	1158
30	Canada	499	Para Scouts	30	101	Paratroop Scouts	25	0	4	7	0	0	Default	90	0	0	0	1	71	12	88	0	0	5	0	9	0	0	7	7.62mm C1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	20	M72 SRAAW(L)	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13436	840
30	Canada	500	Para Scouts	30	101	Paratroop Scouts	27	0	4	7	0	0	Default	90	0	0	0	1	89	12	120	0	0	10	0	9	0	0	25	5.56 C8 Carbine	60	0	0	0	141	121	Hand Grenade	4	0	0	20	M72 SRAAW(L)	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13437	840
30	Canada	501	Para Scouts	30	101	Paratroop Scouts	104	0	4	7	0	0	Default	93	0	0	0	1	100	12	120	0	0	40	0	9	0	0	25	5.56 C8 Carbine	60	0	0	0	141	121	Hand Grenade	4	0	0	20	M72 SRAAW(L)	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13438	1480
30	Canada	502	Para Mortar	30	201	Mortar(Sub Type B)	16	0	2	6	0	0	Default	90	0	0	0	1	46	12	62	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	88	60mm DF Mortar	24	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	54001	\N	13439	1157
30	Canada	503	Para Mortar	30	201	Mortar(Sub Type B)	16	0	2	6	0	0	Default	90	0	0	0	1	62	12	89	0	0	0	0	9	0	0	6	C1 SMG	80	0	0	0	0	88	60mm DF Mortar	24	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	54001	\N	13440	1157
30	Canada	504	Para Mortar	30	201	Mortar(Sub Type B)	16	0	2	6	0	0	Default	90	0	0	0	1	57	12	89	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	88	60mm DF Mortar	24	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	43000	\N	13441	1157
30	Canada	505	Para Mortar	30	201	Mortar(Sub Type B)	16	0	2	6	0	0	Default	90	0	0	0	1	89	12	120	0	0	0	0	9	0	0	25	5.56 C8 Carbine	80	0	0	0	141	88	60mm DF Mortar	24	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	43000	\N	13442	1157
30	Canada	506	Para Mortar	30	201	Mortar(Sub Type B)	19	0	2	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	144	88	60mm DF Mortar	24	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	43000	\N	13443	1359
30	Canada	507	Para Mortars	30	173	Para Mortar Team	22	1	8	6	0	0	Default	90	0	0	0	1	46	12	48	0	0	0	0	9	0	0	5	Sten SMG	80	0	0	0	0	88	60mm DF Mortar	24	0	0	88	60mm DF Mortar	24	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	13444	629
30	Canada	508	Para Mortars	30	173	Para Mortar Team	22	1	8	6	0	0	Default	90	0	0	0	1	49	12	65	0	0	0	0	9	0	0	6	C1 SMG	80	0	0	0	0	88	60mm DF Mortar	24	0	0	88	60mm DF Mortar	24	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	13445	629
30	Canada	509	Para Mortars	30	173	Para Mortar Team	22	1	8	6	0	0	Default	90	0	0	0	1	66	12	88	0	0	0	0	9	0	0	7	7.62mm C1 Rifle	80	0	0	0	0	88	60mm DF Mortar	24	0	0	88	60mm DF Mortar	24	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	13446	629
30	Canada	510	Para Mortars	30	173	Para Mortar Team	22	1	8	6	0	0	Default	90	0	0	0	1	89	12	95	0	0	0	0	9	0	0	25	5.56 C8 Carbine	80	0	0	0	141	88	60mm DF Mortar	24	0	0	88	60mm DF Mortar	24	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	13447	629
30	Canada	511	Para Mortars	30	173	Para Mortar Team	25	1	8	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	80	0	0	0	144	88	60mm DF Mortar	24	0	0	88	60mm DF Mortar	24	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12082	\N	13448	629
30	Canada	513	Para PIAT Team	30	142	Para Inf-AT	17	0	2	6	0	0	Default	90	0	0	0	1	46	12	48	0	0	0	0	7	0	0	18	PIAT	0	0	6	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8101	\N	13449	1393
30	Canada	514	Para Bazooka Tm	30	142	Para Inf-AT	20	0	2	6	0	0	Default	90	0	0	0	1	49	12	51	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13450	1352
30	Canada	515	Para Bazooka Tm	30	142	Para Inf-AT	21	0	2	6	0	0	Default	90	0	0	0	1	52	12	68	0	0	0	0	7	0	0	16	3.5in Bazooka	0	0	8	0	0	6	C1 SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13451	1390
30	Canada	516	Para MAW Team	30	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	65	12	88	0	0	0	0	7	0	0	29	Carl Gustav	0	0	6	0	0	7	7.62mm C1 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13452	1470
30	Canada	517	Para MAW Team	30	142	Para Inf-AT	22	0	2	6	0	0	Default	90	0	0	0	1	89	12	95	0	0	10	0	7	0	0	29	Carl Gustav	0	0	6	0	0	9	5.56mm C7 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13453	1508
30	Canada	518	Para Eryx Team	30	142	Para Inf-AT	68	0	3	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	15	0	6	0	0	147	Eryx SRAAW(H)	0	0	4	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56021	\N	13454	1545
30	Canada	519	Para MAW Team	30	142	Para Inf-AT	22	0	2	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	7	0	0	29	Carl Gustav	0	0	6	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8000	\N	13455	1508
30	Canada	520	Para Javelin Tm	30	142	Para Inf-AT	159	0	3	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	4	0	0	148	Javelin	0	0	4	0	0	21	5.56 C7A1 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9019	\N	13456	1623
30	Canada	522	SF Team	30	145	Commando Engineers	32	0	4	6	0	0	Default	92	0	0	0	1	85	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	1	Sniper Rifle	50	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13457	39
30	Canada	523	SF Team	30	145	Commando Engineers	28	0	4	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	5	0	9	0	0	5	Sten SMG	60	0	0	0	0	120	Satchel Charge	2	0	0	121	Hand Grenade	16	0	0	31	AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	13458	959
68	Lebanon	349	M577A2 AOP	68	57	FO Vehicle	99	3	5	23	2	4	Track	91	4	4	10	1	96	12	120	0	0	30	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	27819	1984
30	Canada	524	SF Team	30	145	Commando Engineers	28	0	4	6	0	0	Default	90	0	0	0	1	55	12	70	0	0	5	0	9	0	0	6	C1 SMG	60	0	0	0	0	120	Satchel Charge	2	0	0	121	Hand Grenade	16	0	0	31	AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	13459	959
30	Canada	525	SF Team	30	145	Commando Engineers	32	0	4	6	0	0	Default	90	0	0	0	1	71	12	88	0	0	10	0	9	0	0	7	7.62mm C1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	20	M72 SRAAW(L)	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13460	200
30	Canada	526	SF Team	30	145	Commando Engineers	32	0	4	6	0	0	Default	92	0	0	0	1	89	12	95	0	0	10	0	9	0	0	9	5.56mm C7 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	1	Sniper Rifle	50	0	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13461	39
30	Canada	527	SF Team	30	145	Commando Engineers	52	0	4	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	21	5.56 C7A1 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	147	Eryx SRAAW(H)	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13462	160
30	Canada	528	SF Team	30	145	Commando Engineers	109	0	4	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	0	21	5.56 C7A1 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	20	M72 SRAAW(L)	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4106	\N	13463	240
30	Canada	529	SF Team	30	145	Commando Engineers	137	0	4	6	0	0	Default	90	0	0	0	1	107	12	120	0	0	40	0	9	0	0	25	5.56 C8 Carbine	60	0	0	0	141	121	Hand Grenade	8	0	0	148	Javelin	0	2	0	120	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12111	\N	13464	240
30	Canada	530	Para SFMG Sec	30	144	Para MG	24	1	8	4	0	0	Default	90	0	0	0	1	46	12	54	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	35	Vickers HMG	90	0	121	5	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	13465	423
30	Canada	531	Para SFMG Sec	30	144	Para MG	26	0	6	4	0	0	Default	90	0	0	0	1	46	12	63	1	0	0	0	9	0	1	36	.30 Browng MMG	90	0	0	0	113	36	.30 Browng MMG	90	0	114	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13466	425
30	Canada	532	Para SFMG Sec	30	144	Para MG	26	0	6	4	0	0	Default	90	0	0	0	1	64	12	88	1	0	0	0	9	0	1	39	7.62mm C5 GPMG	90	0	0	0	114	39	7.62mm C5 GPMG	90	0	113	7	7.62mm C1 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13467	505
30	Canada	533	Para SFMG Sec	30	144	Para MG	27	0	6	4	0	0	Default	90	0	0	0	1	89	12	95	1	0	0	0	9	0	1	37	7.62mm C6 SFMG	90	0	0	0	0	37	7.62mm C6 SFMG	90	0	0	9	5.56mm C7 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	13468	505
30	Canada	534	Para SFMG Sec	30	144	Para MG	30	0	6	4	0	0	Default	90	0	0	0	1	96	12	120	1	0	10	0	9	0	1	37	7.62mm C6 SFMG	90	0	0	0	0	37	7.62mm C6 SFMG	90	0	0	21	5.56 C7A1 Rifle	60	0	144	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56025	\N	13469	344
30	Canada	535	Para SFMG	30	144	Para MG	23	0	4	4	0	0	Default	90	0	0	0	1	46	12	54	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	5	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	13470	794
30	Canada	536	Para SFMG	30	144	Para MG	19	0	3	4	0	0	Default	90	0	0	0	1	46	12	63	1	0	0	0	9	0	1	36	.30 Browng MMG	90	0	0	0	113	5	Sten SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13471	835
30	Canada	537	Para SFMG	30	144	Para MG	19	0	3	4	0	0	Default	90	0	0	0	1	64	12	88	1	0	0	0	9	0	1	39	7.62mm C5 GPMG	90	0	0	0	114	7	7.62mm C1 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13472	875
30	Canada	538	Para SFMG	30	144	Para MG	20	0	3	4	0	0	Default	90	0	0	0	1	89	12	120	1	0	0	0	9	0	1	37	7.62mm C6 SFMG	90	0	0	0	0	25	5.56 C8 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	13473	834
30	Canada	539	Para GPMG	30	144	Para MG	18	0	2	4	0	0	Default	90	0	0	0	1	89	12	120	1	0	0	0	9	0	1	14	7.62mm C6 GPMG	90	0	0	0	0	25	5.56 C8 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8129	\N	13474	834
30	Canada	540	Tank Transport	30	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	13475	2233
30	Canada	549	Earthen Bunker	30	0	Fortifications	35	1	12	0	0	0	Default	90	3	112	100	1	46	12	56	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	12	.303 Bren LMG	120	0	0	12	.303 Bren LMG	120	0	0	4	.303 Rifle	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13476	127
30	Canada	550	Earthen Bunker	30	0	Fortifications	36	1	12	0	0	0	Default	90	3	112	100	1	46	12	56	3	0	0	0	9	0	3	4	.303 Rifle	120	0	0	0	0	35	Vickers HMG	120	0	121	12	.303 Bren LMG	120	0	0	12	.303 Bren LMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13477	7
30	Canada	551	Earthen Bunker	30	0	Fortifications	40	1	12	0	0	0	Default	90	3	112	100	1	55	12	70	3	0	5	0	9	0	3	7	7.62mm C1 Rifle	120	0	0	0	0	38	.50 Browng HMG	120	0	208	13	7.62mm C5 GPMG	120	0	0	13	7.62mm C5 GPMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13478	7
30	Canada	552	Earthen Bunker	30	0	Fortifications	44	1	12	0	0	0	Default	90	3	112	100	1	55	12	88	3	0	5	0	9	0	3	7	7.62mm C1 Rifle	120	0	0	0	0	38	.50 Browng HMG	120	0	208	13	7.62mm C5 GPMG	120	0	0	33	Energa Grenade	12	36	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13479	88
30	Canada	553	Earthen Bunker	30	0	Fortifications	41	1	12	0	0	0	Default	90	3	112	100	1	89	12	95	3	0	10	0	9	0	3	9	5.56mm C7 Rifle	120	0	0	0	144	38	.50 Browng HMG	120	0	208	14	7.62mm C6 GPMG	120	0	0	14	7.62mm C6 GPMG	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13480	7
30	Canada	554	Earthen Bunker	30	0	Fortifications	44	1	12	0	0	0	Default	90	3	112	100	1	96	12	120	3	0	10	0	9	0	3	21	5.56 C7A1 Rifle	120	0	0	0	144	38	.50 Browng HMG	120	0	208	14	7.62mm C6 GPMG	120	0	0	20	M72 SRAAW(L)	0	20	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13481	82
30	Canada	557	Sandbag MG Pit	30	0	Fortifications	27	0	10	0	0	0	Default	90	2	0	100	1	46	12	48	2	0	5	0	9	0	2	35	Vickers HMG	90	0	0	0	121	4	.303 Rifle	90	0	0	18	PIAT	0	18	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	13482	356
30	Canada	558	Sandbag MG Pit	30	0	Fortifications	29	0	10	0	0	0	Default	90	2	0	100	1	49	12	56	2	0	5	0	9	0	2	35	Vickers HMG	90	0	0	0	121	4	.303 Rifle	90	0	0	16	3.5in Bazooka	0	18	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	13483	358
30	Canada	559	Sandbag MG Pit	30	0	Fortifications	29	0	10	0	0	0	Default	90	2	0	100	1	55	12	89	2	0	5	0	9	0	2	36	.30 Browng MMG	90	0	0	0	114	7	7.62mm C1 Rifle	90	0	0	16	3.5in Bazooka	0	18	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	13484	358
30	Canada	560	Sandbag MG Pit	30	0	Fortifications	27	0	10	0	0	0	Default	90	2	0	100	1	89	12	95	2	0	5	0	9	0	2	37	7.62mm C6 SFMG	90	0	0	0	0	9	5.56mm C7 Rifle	90	0	144	29	Carl Gustav	0	12	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	13485	358
30	Canada	561	Sandbag MG Pit	30	0	Fortifications	116	0	10	0	0	0	Default	90	2	0	100	1	100	12	120	2	0	10	0	9	0	2	37	7.62mm C6 SFMG	90	0	0	0	0	21	5.56 C7A1 Rifle	90	0	144	147	Eryx SRAAW(H)	0	12	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	13486	320
30	Canada	562	Sandbag MG Pit	30	0	Fortifications	29	0	10	0	0	0	Default	90	2	0	100	1	96	12	120	2	0	10	0	9	0	2	37	7.62mm C6 SFMG	90	0	0	0	0	21	5.56 C7A1 Rifle	90	0	144	29	Carl Gustav	0	12	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	13487	358
30	Canada	570	Twin 3in Turret	30	10	O/M Field Artillery	248	0	99	0	0	0	Default	90	0	0	0	1	50	12	95	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	225	3in Naval Gun	200	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	13489	785
30	Canada	571	5in Support	30	10	O/M Field Artillery	245	0	99	0	0	0	Default	90	0	0	0	1	51	12	120	0	0	0	0	7	0	0	230	5in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	13490	787
30	Canada	577	LAVIII Kodiak	30	120	Heavy APC	178	5	3	36	3	3	A/T Wheel	90	4	107	28	1	109	12	120	25	0	40	2	9	0	14	74	25mm M242 CG 01	25	0	0	25	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1774	56035	\N	13491	1641
30	Canada	580	MAVS 105	30	130	SP Howitzer	25	4	4	21	0	3	A/T Wheel	90	0	0	12	1	108	12	120	0	0	0	2	6	0	0	116	105mm C3 FH	40	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2346	6051	\N	13492	1021
30	Canada	590	Light Truck	30	26	Utility Vehicle	11	2	2	20	0	3	A/T Wheel	30	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	883	65014	\N	13493	2157
30	Canada	599	Pack Mules	30	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	59	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	13494	1960
30	Canada	601	LAV MGS	30	132	Light Cavalry Tank	268	5	3	33	3	3	A/T Wheel	90	4	0	28	1	114	12	120	35	4	40	4	8	0	22	111	105mm C127	6	0	0	22	0	67	7.62mm C6 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1784	56046	\N	13495	1365
30	Canada	602	LAV MGS Slat	30	132	Light Cavalry Tank	318	5	3	33	2	3	A/T Wheel	90	4	0	28	1	114	12	120	35	4	40	4	8	0	22	111	105mm C127	6	0	0	22	0	67	7.62mm C6 CMG	120	0	0	55	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	4	3	5	4	3	2	35	35	35	35	35	35	2	0	0	0	0	0	0	0	0	2553	56046	\N	13496	1401
30	Canada	603	LARV Coyote	30	32	Scout Vehicle	228	4	3	36	3	3	A/T Wheel	92	4	4	18	1	102	12	120	35	0	45	3	9	0	22	74	25mm M242 CG 01	30	0	0	33	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1782	56031	\N	13497	1641
30	Canada	604	LAVIII Kodiak	30	23	APC (Wheel)	178	5	3	36	3	3	A/T Wheel	90	4	107	28	1	102	12	120	25	0	40	2	9	0	14	74	25mm M242 CG 01	25	0	0	25	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1774	32037	\N	13498	1641
30	Canada	605	LAV ISC	30	251	APC	114	5	2	33	3	3	A/T Wheel	90	4	109	28	1	109	12	120	0	0	40	4	9	0	0	55	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	21192	\N	13499	2026
30	Canada	606	LAV ISC-GL	30	126	Gun APC (Wheeled)	112	5	2	33	3	3	A/T Wheel	90	4	109	28	1	109	12	120	0	0	40	4	9	0	0	70	40mm MK 19 GL B	17	0	17	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2508	21192	\N	13500	2025
30	Canada	607	LAVIII Slat	30	23	APC (Wheel)	229	5	3	36	3	3	A/T Wheel	90	4	107	28	1	102	12	120	25	0	40	2	9	0	14	74	25mm M242 CG 01	25	0	0	25	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	35	35	35	35	35	35	2	0	0	0	0	0	0	0	0	41	56035	\N	13501	1481
30	Canada	622	GPMG	30	4	Machine Gun Section	13	0	2	6	0	0	Default	30	0	0	0	1	89	12	95	1	0	0	0	9	0	1	14	7.62mm C6 GPMG	90	0	0	0	0	9	5.56mm C7 Rifle	60	0	0	121	Hand Grenade	2	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43005	\N	13502	834
30	Canada	623	GPMG	30	4	Machine Gun Section	17	0	2	6	0	0	Default	50	0	0	0	1	95	12	120	1	0	10	0	9	0	1	14	7.62mm C6 GPMG	90	0	0	0	0	21	5.56 C7A1 Rifle	60	0	0	121	Hand Grenade	2	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43005	\N	13503	752
30	Canada	624	SFMG	30	4	Machine Gun Section	13	0	2	4	0	0	Default	30	0	0	0	1	46	12	55	1	0	0	0	9	0	1	35	Vickers HMG	90	0	0	0	121	5	Sten SMG	60	0	121	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	13504	794
30	Canada	625	SFMG	30	4	Machine Gun Section	12	0	2	4	0	0	Default	30	0	0	0	1	55	12	63	1	0	0	0	9	0	1	36	.30 Browng MMG	90	0	0	0	114	5	Sten SMG	60	0	113	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13505	835
30	Canada	626	SFMG	30	4	Machine Gun Section	13	0	2	4	0	0	Default	50	0	0	0	1	63	12	89	1	0	0	0	9	0	1	39	7.62mm C5 GPMG	90	0	0	0	0	7	7.62mm C1 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13506	875
30	Canada	627	SFMG	30	4	Machine Gun Section	14	0	2	4	0	0	Default	60	0	0	0	1	89	12	95	1	0	0	0	9	0	1	37	7.62mm C6 SFMG	90	0	0	0	0	9	5.56mm C7 Rifle	60	0	0	121	Hand Grenade	2	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43006	\N	13507	834
30	Canada	628	SFMG	30	4	Machine Gun Section	18	0	2	4	0	0	Default	80	0	0	0	1	95	12	120	1	0	10	0	9	0	1	37	7.62mm C6 SFMG	90	0	0	0	0	21	5.56 C7A1 Rifle	60	0	0	121	Hand Grenade	2	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43006	\N	13508	752
30	Canada	629	.50 HMG	30	4	Machine Gun Section	16	0	3	4	0	0	Default	31	0	0	0	1	46	12	57	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	4	.303 Rifle	60	0	208	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43029	\N	13509	792
30	Canada	630	.50 HMG	30	4	Machine Gun Section	17	0	3	4	0	0	Default	51	0	0	0	1	57	12	89	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	7	7.62mm C1 Rifle	60	0	208	121	Hand Grenade	4	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43029	\N	13510	792
30	Canada	631	.50 HMG	30	4	Machine Gun Section	17	0	3	4	0	0	Default	51	0	0	0	1	90	12	95	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	9	5.56mm C7 Rifle	60	0	208	121	Hand Grenade	4	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43029	\N	13511	792
30	Canada	632	.50 HMG	30	4	Machine Gun Section	17	0	3	4	0	0	Default	51	0	0	0	1	95	12	120	1	0	0	0	9	0	1	38	.50 Browng HMG	90	0	0	0	208	21	5.56 C7A1 Rifle	60	0	208	121	Hand Grenade	4	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43029	\N	13512	752
30	Canada	640	Leopard C2-CS	30	104	CS MBT	315	5	4	22	0	4	Track	90	4	0	33	6	106	12	110	40	4	40	3	6	3	22	111	105mm C127	40	0	10	5	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	53	7.62mm C6 AAMG	90	0	0	27	8	4	57	12	9	3	40	30	6	80	25	15	4	0	0	0	0	0	0	0	0	2545	56043	\N	13513	1041
30	Canada	641	Leo C3 A4-CS	30	104	CS MBT	350	5	4	26	0	4	Track	91	5	13	42	1	108	12	120	40	5	40	1	6	0	22	108	120mm L44 WG01	30	0	6	6	0	67	7.62mm C6 CMG	120	0	55	53	7.62mm C6 AAMG	90	0	55	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2246	32154	\N	13514	1163
30	Canada	642	Leo C3 A6M-CS	30	104	CS MBT	409	5	4	24	0	4	Track	91	6	13	44	6	107	12	110	55	5	40	2	6	0	22	106	120mm L55 WG06	30	0	6	6	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	2247	32128	\N	13515	1122
30	Canada	643	Leo C3 A6NL-CS	30	104	CS MBT	383	5	4	24	0	4	Track	90	6	13	45	1	108	12	120	45	5	40	2	6	0	22	106	120mm L55 WG06	30	0	5	5	0	67	7.62mm C6 CMG	120	0	0	53	7.62mm C6 AAMG	90	0	0	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	2247	32128	\N	13516	1122
30	Canada	644	C3 Dozer	30	36	Mine Clearing Tank	415	5	4	26	0	4	Track	91	5	13	42	1	108	12	120	40	5	40	1	6	0	22	108	120mm L44 WG01	30	0	6	6	0	67	7.62mm C6 CMG	120	0	55	53	7.62mm C6 AAMG	90	0	55	0	\N	0	0	0	60	13	6	70	27	10	5	171	33	15	100	42	25	12	0	0	0	0	0	0	0	0	1858	32202	\N	13517	1163
30	Canada	702	Para FOO	30	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	9	0	0	5	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13518	1240
30	Canada	703	Para FOO	30	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	50	12	71	0	0	0	0	9	0	0	6	C1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13519	1240
30	Canada	704	Para FOO	30	229	Para Forward Observer	78	0	2	6	0	0	Default	90	0	0	0	1	72	12	88	0	0	10	0	9	0	0	7	7.62mm C1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13520	1360
30	Canada	705	Para FOO	30	229	Para Forward Observer	81	0	2	6	0	0	Default	91	0	0	0	1	89	12	120	0	0	20	0	9	0	0	9	5.56mm C7 Rifle	60	0	0	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13521	1440
30	Canada	706	Para FOO	30	229	Para Forward Observer	203	0	2	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	40	0	9	0	20	21	5.56 C7A1 Rifle	60	0	0	0	141	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13522	1598
30	Canada	707	Para FOO	30	229	Para Forward Observer	218	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	15	20	25	5.56 C8 Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13523	1600
30	Canada	802	LARV Coyote OP	30	57	FO Vehicle	279	4	3	36	3	3	A/T Wheel	92	4	2	18	1	104	12	120	25	0	45	3	9	15	20	74	25mm M242 CG 01	30	0	0	33	0	67	7.62mm C6 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	3	2	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1782	56031	\N	13524	1641
31	Greece	1	*****Greece****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65116	\N	13525	2279
31	Greece	3	M3 Stuart	31	131	Cavalry Tank	42	3	4	21	0	4	Track	41	3	6	11	1	46	12	50	2	1	0	0	8	0	2	79	37mm M6 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	114	51	.30 M1919 AAMG	90	0	115	65	.30 Browng BMG	120	0	114	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	13526	490
31	Greece	4	M24	31	131	Cavalry Tank	54	4	5	17	0	4	Track	60	3	6	15	1	50	12	66	3	1	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 Browng CMG	120	0	210	54	.50 cal M2 AAMG	90	0	208	65	.30 Browng BMG	90	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	13527	531
31	Greece	5	M24	31	131	Cavalry Tank	55	4	5	17	0	4	Track	90	3	6	15	1	67	12	90	3	1	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 Browng CMG	120	0	210	54	.50 cal M2 AAMG	90	0	208	65	.30 Browng BMG	90	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	13528	531
31	Greece	9	AAV-7A1	31	34	Heavy Amphibian	131	6	3	20	6	0	Default	90	4	126	100	1	111	12	120	1	0	40	0	9	0	1	47	40mm MK 19 GL B	30	0	30	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3600	65378	\N	13529	2225
31	Greece	13	Centaur	31	13	Medium Tank	47	4	5	18	0	4	Track	40	4	13	21	1	46	12	63	2	0	0	2	7	0	2	234	6 Pounder Gun	24	20	0	20	0	63	7.9mm Besa BMG	120	0	0	0	\N	0	0	0	64	7.9mm Besa CMG	120	0	0	8	3	3	8	7	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	274	31021	\N	13530	485
31	Greece	17	M47	31	13	Medium Tank	112	5	5	16	0	4	Track	50	4	13	37	6	57	12	83	10	0	0	0	6	0	18	90	90mm M36 Gun	31	30	10	0	0	66	.30 Browng CMG	120	0	210	54	.50 cal M2 AAMG	90	0	208	65	.30 Browng BMG	90	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	34025	\N	13531	682
31	Greece	18	M48	31	13	Medium Tank	118	5	4	16	0	4	Track	50	4	13	37	9	63	12	83	10	0	20	0	6	0	18	88	90mm M41 Gun 53	30	24	10	0	0	66	.30 Browng CMG	120	0	210	54	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1549	31102	\N	13532	1128
31	Greece	19	M48A1	31	13	Medium Tank	119	5	4	16	0	4	Track	60	4	13	37	9	63	5	94	10	0	20	0	6	0	18	88	90mm M41 Gun 53	25	24	15	0	0	66	.30 Browng CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1554	33113	\N	13533	1128
31	Greece	20	M48A2C	31	131	Cavalry Tank	118	5	4	16	0	4	Track	90	4	13	37	2	67	5	94	10	0	0	0	6	0	18	87	90mm M41 Gun 65	20	20	12	10	0	66	.30 Browng CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	615	44006	\N	13534	1169
63	Ethiopia	157	MiG-23BN	63	44	Fighter-Bomber	115	5	1	25	0	0	Default	91	0	0	0	1	78	12	120	10	0	20	0	9	2	0	181	23mm GSh-23L	4	1	0	0	0	215	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	0	1926	11143	\N	25749	2134
31	Greece	21	M48A3	31	13	Medium Tank	129	5	4	16	0	4	Track	81	4	13	37	1	79	2	97	15	0	20	0	6	0	18	89	90mm M36 Be83	20	18	12	12	0	66	.30 Browng CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1565	45387	\N	13535	1128
31	Greece	22	M48A5	31	13	Medium Tank	145	5	4	16	0	4	Track	80	4	13	38	1	80	12	103	15	0	20	1	6	0	18	98	105mm M68 78	24	0	20	10	0	62	7.62mm MG3 CMG	120	0	117	54	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1570	45388	\N	13536	1363
31	Greece	23	M48A5 MOLF	31	13	Medium Tank	276	5	4	17	0	4	Track	90	4	13	38	1	92	12	101	30	4	40	1	6	0	22	96	105mm L7 WG84	20	0	17	17	0	62	7.62mm MG3 CMG	120	0	117	54	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1571	12015	\N	13537	1281
31	Greece	24	M60A1 Rise	31	131	Cavalry Tank	174	5	4	16	0	4	Track	81	4	13	39	6	92	12	101	15	1	20	1	6	0	18	72	105mm M68 84	21	0	21	21	0	67	7.62mm M240 CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1055	12016	\N	13538	1283
31	Greece	25	M60A1 Rise	31	131	Cavalry Tank	189	5	4	16	0	4	Track	81	4	13	39	1	102	12	108	15	1	20	1	6	0	18	76	105mm M68 98	21	0	21	21	0	67	7.62mm M240 CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1057	12016	\N	13539	1283
31	Greece	27	M60A3TTS	31	13	Medium Tank	302	5	4	16	0	4	Track	91	4	13	40	6	92	12	101	35	4	40	2	6	0	22	72	105mm M68 84	21	0	21	21	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	13540	1241
31	Greece	28	M60A3TTS	31	13	Medium Tank	317	5	4	16	0	4	Track	91	4	13	40	1	102	12	109	35	4	40	2	6	0	22	76	105mm M68 98	21	0	21	21	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	13541	1241
31	Greece	29	M60A3TTS	31	13	Medium Tank	317	5	4	16	0	4	Track	91	4	13	40	1	110	12	120	35	4	40	2	6	0	22	76	105mm M68 98	21	0	21	21	0	67	7.62mm M240 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	12016	\N	13542	1241
31	Greece	31	AMX-30G	31	13	Medium Tank	145	4	4	22	0	4	Track	60	4	13	36	3	71	1	84	15	0	20	1	6	0	18	97	105mm Gun F 65	22	0	25	0	0	70	12.7mm M2HB CMG	120	0	208	52	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	14	4	38	12	8	4	0	0	0	0	0	0	0	0	2207	31111	\N	13543	849
31	Greece	32	AMX-30G	31	13	Medium Tank	149	4	4	22	0	4	Track	60	4	13	36	2	84	7	93	15	0	20	1	6	0	18	99	105mm Gun F1 81	20	0	15	12	0	70	12.7mm M2HB CMG	120	0	208	52	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	14	4	38	12	8	4	0	0	0	0	0	0	0	0	2207	31111	\N	13544	1362
31	Greece	34	Leopard 1V	31	13	Medium Tank	178	5	4	23	0	4	Track	80	4	13	31	12	92	6	106	15	3	20	2	6	0	18	96	105mm L7 WG84	15	0	20	20	0	62	7.62mm MG3 CMG	120	0	55	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	5	3	21	6	6	2	14	9	4	38	9	8	4	0	0	0	0	0	0	0	0	1430	44023	\N	13545	1321
31	Greece	35	Leopard 1A4GR	31	13	Medium Tank	213	5	4	22	0	4	Track	80	4	13	33	2	83	12	91	25	4	30	2	6	0	22	94	105mm L7 WG79	20	0	20	15	0	62	7.62mm MG3 CMG	120	0	55	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44018	\N	13546	1241
31	Greece	36	Leopard 1A5	31	13	Medium Tank	309	5	4	22	0	4	Track	91	4	13	33	6	92	12	101	35	4	40	2	6	0	22	96	105mm L7 WG84	15	0	20	20	0	62	7.62mm MG3 CMG	120	0	55	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1442	28116	\N	13547	1241
31	Greece	37	Leopard 1A5	31	13	Medium Tank	315	5	4	22	0	4	Track	91	4	13	33	1	102	12	120	35	4	40	2	6	0	22	237	105mm L7 WG93	15	0	20	20	0	62	7.62mm MG3 CMG	120	0	55	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1442	28116	\N	13548	1241
31	Greece	38	Leopard 2A4	31	59	MBT	412	5	4	26	0	4	Track	91	5	0	42	1	104	12	110	40	5	40	1	6	0	22	101	120mm L44 WG87	0	0	32	20	0	62	7.62mm MG3 CMG	120	0	55	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2249	32154	\N	13549	1121
31	Greece	39	Leopard 1A4GR	31	13	Medium Tank	223	5	4	22	0	4	Track	80	4	13	33	5	92	12	106	25	4	30	2	6	0	22	96	105mm L7 WG84	15	0	20	20	0	62	7.62mm MG3 CMG	120	0	55	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	18	14	3	0	0	0	0	0	0	0	0	1439	44018	\N	13550	1241
31	Greece	40	Leopard 2HEL	31	59	MBT	442	5	4	24	0	4	Track	91	6	0	44	1	106	12	120	50	5	40	2	6	0	22	105	120mm L55 WG06	10	0	12	20	0	62	7.62mm MG3 CMG	120	0	55	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	62	17	6	100	30	15	5	97	52	15	130	50	30	12	0	0	0	0	0	0	0	0	3611	32054	\N	13551	1121
31	Greece	42	M48A5 MOLF	31	13	Medium Tank	281	5	4	17	0	4	Track	90	4	13	38	1	102	12	120	30	4	40	1	6	0	22	237	105mm L7 WG93	20	0	17	17	0	62	7.62mm MG3 CMG	120	0	117	54	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1571	12015	\N	13552	1281
31	Greece	44	M48A5 MOLF	31	131	Cavalry Tank	281	5	4	17	0	4	Track	90	4	13	38	1	102	12	120	30	4	40	1	6	0	22	237	105mm L7 WG93	20	0	17	17	0	62	7.62mm MG3 CMG	120	0	117	54	.50 cal M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1571	12015	\N	13553	1281
31	Greece	45	Leopard 1A5	31	131	Cavalry Tank	315	5	4	22	0	4	Track	91	4	13	33	1	109	12	120	35	4	40	2	6	0	22	237	105mm L7 WG93	15	0	20	20	0	62	7.62mm MG3 CMG	120	0	55	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1442	28116	\N	13554	1241
31	Greece	50	M8 Greyhound	31	11	Armoured Car	35	3	4	20	0	3	A/T Wheel	90	3	3	10	1	46	12	99	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	210	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	13555	613
31	Greece	52	VBL	31	11	Armoured Car	33	2	2	32	2	0	Default	92	2	104	10	6	97	12	120	0	0	15	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	69	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2641	31511	\N	13556	1610
31	Greece	55	106mm RCL MB240	31	39	SP Gun	22	2	3	29	0	3	A/T Wheel	50	0	0	10	1	90	12	120	2	0	0	0	6	0	2	46	106mm M40A2 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	44081	\N	13557	1591
31	Greece	56	M1114GR Kornet	31	19	SP ATGM	190	2	3	24	0	3	A/T Wheel	90	0	0	10	5	103	12	120	0	0	40	0	4	0	0	151	9M133 Kornet	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3522	12029	\N	13558	1626
31	Greece	57	M1025A2 Milan	31	19	SP ATGM	165	2	3	24	0	3	A/T Wheel	90	0	0	10	9	100	12	120	0	0	40	0	4	0	0	160	Milan III	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	13559	1626
31	Greece	58	SS-11 Jeep	31	19	SP ATGM	36	2	3	24	0	3	A/T Wheel	50	0	0	10	1	66	12	86	0	0	0	0	4	0	0	145	SS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	34177	\N	13560	1669
31	Greece	59	Cobra Jeep	31	19	SP ATGM	47	2	3	24	0	3	A/T Wheel	50	0	0	10	1	64	12	87	0	0	0	0	4	0	0	147	Cobra ATGM	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2402	6029	\N	13561	1670
31	Greece	60	MB240 Fagot	31	19	SP ATGM	60	2	3	29	0	3	A/T Wheel	50	0	0	10	6	93	12	120	0	0	0	0	4	0	0	149	9M111 Fagot	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	44082	\N	13562	1670
31	Greece	61	TOW Jeep	31	19	SP ATGM	90	2	3	24	0	3	A/T Wheel	50	0	0	10	1	78	12	91	0	0	0	0	4	0	0	156	BGM-71B TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2409	34178	\N	13563	1669
31	Greece	62	MB240 TOW	31	19	SP ATGM	70	2	3	29	0	3	A/T Wheel	50	0	0	10	7	85	12	99	0	0	0	0	4	0	0	156	BGM-71B TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	44082	\N	13564	1669
31	Greece	63	MB240 Milan	31	19	SP ATGM	60	2	3	29	0	3	A/T Wheel	50	0	0	10	7	85	12	120	0	0	0	0	4	0	0	159	Milan	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	44082	\N	13565	1669
31	Greece	64	VBL Milan	31	19	SP ATGM	173	2	3	32	2	0	Default	80	2	0	10	6	97	12	120	0	0	40	0	4	0	0	160	Milan III	0	0	6	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2638	6028	\N	13566	1703
31	Greece	65	106mm RCL Jeep	31	39	SP Gun	19	2	3	24	0	3	A/T Wheel	50	0	0	10	1	57	12	69	2	0	0	0	6	0	2	28	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2408	34175	\N	13567	1592
31	Greece	66	106mm RCL Jeep	31	39	SP Gun	20	2	3	24	0	3	A/T Wheel	50	0	0	10	1	70	12	89	2	0	0	0	6	0	2	29	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2408	34175	\N	13568	1591
31	Greece	67	M150	31	19	SP ATGM	316	3	4	21	2	0	Default	50	4	0	10	1	82	12	96	0	0	40	0	4	0	0	157	BGM-71C I-TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	13569	1704
31	Greece	68	M150	31	19	SP ATGM	320	3	4	21	2	0	Default	50	4	0	10	1	93	12	120	0	0	40	0	4	0	0	163	BGM-71D TOW-2	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	13570	1704
31	Greece	69	M901A1	31	19	SP ATGM	319	3	4	23	2	4	Track	50	4	0	10	1	85	12	104	0	0	40	1	8	0	0	157	BGM-71C I-TOW	0	0	16	0	0	55	12.7 M2HB AAMG	90	0	203	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	362	31115	\N	13571	1704
31	Greece	70	M901A2	31	19	SP ATGM	325	3	4	23	2	4	Track	50	4	0	10	10	93	12	120	0	0	40	1	8	0	0	164	BGM-71E TOW-2A	0	0	16	0	0	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	362	31115	\N	13572	1704
31	Greece	73	AA Truck	31	22	SP Flak	22	1	3	24	0	3	A/T Wheel	92	0	0	10	1	65	12	120	2	0	0	0	9	0	2	53	50cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	23706	\N	13573	1833
31	Greece	74	M42 Duster	31	22	SP Flak	44	4	6	24	0	4	Track	30	4	0	18	1	74	12	89	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	13574	1534
31	Greece	76	M998 ASRAD	31	30	SP SAM	311	3	2	24	0	3	A/T Wheel	90	0	0	10	2	104	12	120	110	0	40	0	9	4	0	132	FIM9 2A Stinger	16	0	0	0	0	49	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	12051	\N	13575	1660
31	Greece	77	OSA-AK/AKM	31	30	SP SAM	131	6	3	15	1	3	A/T Wheel	91	4	0	20	1	92	12	120	100	0	10	0	2	5	0	141	9M33 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	13576	2371
31	Greece	78	Tor M1 (SA-15)	31	30	SP SAM	382	5	3	22	0	4	Track	91	4	0	12	1	100	12	120	115	0	40	0	8	9	0	127	9M330 Tor	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	392	11106	\N	13577	2371
31	Greece	79	M4A1 81-Mortar	31	38	SP Mortar	33	3	5	18	0	4	Track	90	3	0	10	1	46	12	62	0	0	0	0	8	0	0	41	81mm M29 Mortar	66	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	13578	816
31	Greece	80	M125	31	38	SP Mortar	47	3	3	23	2	0	Default	90	4	0	10	1	63	12	120	0	0	0	0	8	0	0	41	81mm M29 Mortar	114	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3204	12060	\N	13579	814
31	Greece	83	M106A1	31	38	SP Mortar	53	3	3	23	2	4	Track	90	4	0	10	2	94	6	99	0	0	0	2	7	0	0	43	107mm M30 Mrtr	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	12060	\N	13580	734
31	Greece	84	M106A2	31	38	SP Mortar	53	3	3	23	2	4	Track	90	4	0	10	7	99	12	120	0	0	0	0	7	0	0	43	107mm M30 Mrtr	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3204	9056	\N	13581	814
31	Greece	85	M106A2 120mm	31	38	SP Mortar	64	3	3	23	2	4	Track	90	4	0	10	1	107	12	120	0	0	0	0	7	0	0	42	120mm E56 Mort	88	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3204	9056	\N	13582	854
31	Greece	89	M52A1	31	21	SP Artillery	58	5	6	16	0	4	Track	90	4	0	20	1	58	1	100	0	0	0	0	6	0	0	108	105mm M101 FH	90	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2202	44115	\N	13583	980
31	Greece	90	M44	31	21	SP Artillery	38	6	8	19	0	4	Track	90	4	0	24	1	72	12	95	0	0	0	0	4	0	0	110	155mm M114 FH	24	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	211	12039	\N	13584	936
31	Greece	91	M109A1B	31	21	SP Artillery	46	6	6	19	0	4	Track	90	4	0	20	6	76	12	120	0	0	0	0	4	0	0	110	155mm M114 FH	28	0	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	13585	936
31	Greece	92	M109A2	31	21	SP Artillery	125	6	6	19	0	4	Track	90	4	0	20	1	88	12	120	0	0	0	0	4	0	0	109	155mm M185 FH	28	8	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	13586	1054
31	Greece	93	M109A3G	31	21	SP Artillery	178	6	6	19	0	4	Track	90	4	0	20	1	99	12	120	0	0	0	0	4	0	0	109	155mm M185 FH	14	14	0	0	0	55	12.7 M2HB AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1635	44103	\N	13587	1054
31	Greece	94	M109A5	31	21	SP Artillery	153	6	6	19	0	4	Track	90	4	0	20	12	98	12	120	0	0	0	0	4	0	0	117	155mm M284 FH	30	9	0	0	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1637	12041	\N	13588	1054
31	Greece	95	M107	31	21	SP Artillery	39	6	5	18	0	0	Default	90	3	0	25	1	70	12	102	0	0	0	0	4	0	0	113	175mm M113 FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2910	34122	\N	13589	938
31	Greece	97	M110A2	31	21	SP Artillery	34	6	5	17	0	4	Track	92	3	0	24	1	84	12	120	0	0	0	0	3	0	0	114	203mm M115A2 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2915	12045	\N	13590	1057
31	Greece	98	M110	31	21	SP Artillery	34	6	5	17	0	4	Track	92	3	0	24	1	69	12	83	0	0	0	0	3	0	0	112	203mm M115 FH	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2908	12044	\N	13591	938
31	Greece	99	PzH 2000	31	21	SP Artillery	218	6	4	22	0	4	Track	91	5	0	24	1	104	12	120	0	0	0	0	6	0	0	93	155mm FH-70 FH	44	16	0	0	0	49	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	8	0	1312	44106	\N	13592	1054
31	Greece	100	M270 MLRS	31	137	SP Rocket Launcher	39	6	6	18	0	0	Default	90	0	0	30	1	95	12	120	0	0	0	0	6	0	0	104	227mm Rocket	6	0	0	0	0	104	227mm Rocket	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	65496	\N	13593	782
31	Greece	101	M270 MLRS Sec	31	31	O/M Rocket Arty	146	0	18	0	0	0	Default	90	0	0	0	1	95	12	120	0	0	0	0	9	0	0	104	227mm Rocket	9	0	0	0	0	104	227mm Rocket	9	0	0	104	227mm Rocket	9	0	0	104	227mm Rocket	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23526	\N	13594	256
31	Greece	102	RM-70 Section	31	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	0	0	0	1	94	12	120	0	0	0	0	20	0	0	103	122mm Rkt LR	30	0	0	0	0	103	122mm Rkt LR	30	0	0	103	122mm Rkt LR	30	0	0	103	122mm Rkt LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31643	\N	13595	336
31	Greece	105	RM-70	31	137	SP Rocket Launcher	39	6	6	18	0	0	Default	90	0	0	20	1	94	12	120	0	0	0	0	20	0	0	103	122mm Rkt LR	20	0	0	0	0	103	122mm Rkt LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	31643	\N	13596	819
31	Greece	107	2xBAR Carriers	31	25	APC (Track)	17	1	4	18	0	4	Track	23	3	112	5	8	46	12	52	0	0	0	0	9	0	0	11	BAR	90	0	0	0	56	11	BAR	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	34071	\N	13597	1652
31	Greece	108	M3 Halftrack	31	25	APC (Track)	18	3	3	18	0	4	Track	21	3	112	10	1	46	12	85	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	34072	\N	13598	2035
31	Greece	110	M59	31	25	APC (Track)	27	4	2	17	2	4	Track	31	4	112	15	1	61	12	90	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3200	12059	\N	13599	2071
31	Greece	111	M113A1	31	25	APC (Track)	27	3	2	20	2	4	Track	31	4	111	10	1	63	12	98	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	13600	2071
31	Greece	112	M113A2	31	25	APC (Track)	28	3	2	20	2	4	Track	61	4	111	10	1	99	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2039	12060	\N	13601	2071
31	Greece	113	AMX-10P	31	25	APC (Track)	65	4	2	21	3	4	Track	90	4	109	11	1	75	12	96	10	0	30	1	9	0	6	80	20mm Mle 693	17	16	0	0	128	71	7.62mm NF1 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2416	6062	\N	13602	1604
31	Greece	114	<Kentaurus>	0	25	APC (Track)	211	4	3	25	4	4	Track	93	4	108	14	1	110	12	120	15	4	40	2	9	0	22	83	30mm Mauser-F	24	0	0	24	0	62	7.62mm MG3 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	3	2	6	6	4	8	6	4	2	0	0	0	0	0	0	0	0	2288	45420	\N	13603	1561
31	Greece	115	Leonidas	31	25	APC (Track)	29	4	2	21	0	4	Track	61	4	108	11	1	82	12	106	0	0	10	1	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	31062	\N	13604	1988
31	Greece	116	Leonidas II	31	25	APC (Track)	36	4	2	21	0	4	Track	71	4	108	11	1	88	12	120	0	0	20	2	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	23	7.62mm MG3 MMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	31062	\N	13605	1572
31	Greece	117	BMP-1A1 OST	31	25	APC (Track)	57	4	2	22	2	4	Track	61	4	109	11	5	92	12	95	5	0	20	2	7	0	5	135	73mm 2A28 Gun85	20	0	20	0	0	136	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11064	\N	13606	1488
31	Greece	118	BMP-1A1 OST H	31	25	APC (Track)	66	4	2	22	2	4	Track	71	4	109	11	1	96	12	120	5	0	30	2	7	0	5	135	73mm 2A28 Gun85	20	0	20	0	0	136	7.62mm PKT CMG	120	0	0	54	.50 cal M2 AAMG	90	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	11064	\N	13607	690
31	Greece	122	Recon Jeep	31	32	Scout Vehicle	16	2	3	24	0	3	A/T Wheel	90	0	105	10	1	46	12	98	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	13608	1877
31	Greece	123	MB 240GD Recon	31	32	Scout Vehicle	18	2	3	26	0	3	A/T Wheel	90	0	105	10	7	85	12	120	0	0	10	0	9	0	0	49	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	29262	\N	13609	1879
31	Greece	125	M1097A2 MG	31	32	Scout Vehicle	20	2	3	24	0	3	A/T Wheel	92	2	106	10	10	100	12	120	0	0	10	0	8	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3519	29474	\N	13610	1955
31	Greece	127	MB 240GD	31	26	Utility Vehicle	8	2	2	29	0	0	Default	20	0	106	10	1	85	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	23510	\N	13612	2159
31	Greece	128	Heavy Truck	31	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	23508	\N	13613	2194
31	Greece	129	2&1/2 Ton Truck	31	27	Medium Truck	13	3	2	18	0	2	Wheel	20	0	126	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	12069	\N	13614	2154
31	Greece	130	Light Truck	31	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	13615	2157
31	Greece	132	Pack Mules	31	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	61	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	171	.303 Rifle	10	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	640	13014	\N	13616	1960
31	Greece	133	Wagon	31	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	61	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	13617	2196
31	Greece	134	2x60mm Mortars	31	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	106	60mm M2 Mortar	60	0	0	0	0	106	60mm M2 Mortar	60	0	0	10	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13618	586
31	Greece	135	2x60mm Mortars	31	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	56	12	79	0	0	0	0	9	0	0	106	60mm M2 Mortar	60	0	0	0	0	106	60mm M2 Mortar	60	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13619	586
31	Greece	136	2x60mm Mortars	31	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13620	586
68	Lebanon	593	Light Truck	68	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	887	65014	\N	27983	2157
31	Greece	137	2x81mm Mortars	31	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	55	0	0	0	0	8	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	10	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	13621	624
31	Greece	138	2x81mm Mortars	31	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	56	12	74	0	0	0	0	8	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	13622	624
31	Greece	139	2x81mm Mortars	31	5	Mortar	31	1	8	2	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	8	0	0	41	81mm M29 Mortar	50	0	0	0	0	41	81mm M29 Mortar	50	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	13623	622
31	Greece	141	2x107mm Mortars	31	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	50	12	74	0	0	0	0	7	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	13624	536
31	Greece	142	2x107mm Mortars	31	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	75	12	120	0	0	0	0	7	0	0	43	107mm M30 Mrtr	40	0	0	0	0	43	107mm M30 Mrtr	40	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	13625	536
31	Greece	143	2x120mm Mortar	31	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	107	12	120	0	0	0	0	7	0	0	42	120mm E56 Mort	40	0	0	0	0	42	120mm E56 Mort	40	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	13626	617
31	Greece	146	25 Pdr Howitzer	31	9	Field Gun	27	1	6	0	0	0	Default	90	0	0	3	1	46	12	87	0	0	0	0	7	0	1	95	25 Pounder GH	56	0	4	0	0	10	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34102	\N	13627	1147
31	Greece	148	5.5' Howitzer	31	9	Field Gun	33	2	9	0	0	0	Default	90	0	0	4	1	46	12	55	0	0	0	0	5	0	0	229	5.5in Field Gun	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	8106	\N	13628	866
31	Greece	149	105mm Howitzer	31	9	Field Gun	29	1	8	0	0	0	Default	90	0	0	3	1	50	12	120	0	0	0	0	6	0	0	108	105mm M101 FH	46	0	4	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	13629	1106
31	Greece	150	155mm Howitzer	31	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	50	12	120	0	0	0	0	4	0	0	110	155mm M114 FH	30	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12154	\N	13630	905
31	Greece	151	105mm M56 PH	31	184	Airborne Field Howitzer	32	1	7	1	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	6	0	0	116	105mm M56 PH	24	0	16	0	0	7	FN-FAL Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	31310	\N	13631	1225
31	Greece	152	75mm Pack How	31	184	Airborne Field Howitzer	20	1	5	2	0	0	Default	90	0	0	1	1	46	12	55	0	0	0	0	7	0	0	228	75mm Pack How	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	13632	1068
31	Greece	153	25 Pdr Platoon	31	10	O/M Field Artillery	151	1	18	0	0	0	Default	90	0	0	3	1	46	12	87	0	0	0	0	7	0	0	95	25 Pounder GH	90	0	0	0	0	95	25 Pounder GH	90	0	0	95	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34102	\N	13633	21
31	Greece	154	105mm Platoon	31	10	O/M Field Artillery	175	0	24	0	0	0	Default	91	0	0	0	1	50	12	120	0	0	0	0	6	0	0	108	105mm M101 FH	90	0	0	0	0	108	105mm M101 FH	90	0	0	108	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	13634	60
31	Greece	155	75mm Mnt Pl	31	10	O/M Field Artillery	124	0	15	0	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	6	0	0	228	75mm Pack How	90	0	0	0	0	228	75mm Pack How	90	0	0	228	75mm Pack How	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9050	\N	13635	101
31	Greece	156	105mm M56 Pl	31	10	O/M Field Artillery	172	0	21	0	0	0	Default	90	0	0	0	1	60	12	120	0	0	0	0	6	0	0	116	105mm M56 PH	90	0	0	0	0	116	105mm M56 PH	90	0	0	116	105mm M56 PH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31310	\N	13636	60
31	Greece	158	5.5' Platoon	31	155	O/M Medium Artillery	192	2	27	0	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	5	0	0	229	5.5in Field Gun	60	0	0	0	0	229	5.5in Field Gun	60	0	0	229	5.5in Field Gun	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8106	\N	13637	179
31	Greece	159	155mm Platoon	31	155	O/M Medium Artillery	204	0	33	0	0	0	Default	90	0	0	0	1	50	12	120	0	0	0	0	4	0	0	110	155mm M114 FH	60	0	0	0	0	110	155mm M114 FH	60	0	0	110	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	13638	138
31	Greece	160	155mm Gun Pl	31	155	O/M Medium Artillery	197	0	18	0	0	0	Default	90	0	0	0	1	88	12	120	0	0	0	0	4	0	0	109	155mm M185 FH	60	0	0	0	0	109	155mm M185 FH	60	0	0	109	155mm M185 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12041	\N	13639	10
31	Greece	161	175mm Gun Pl	31	156	O/M Heavy Artillery	161	0	10	0	0	0	Default	91	0	0	0	1	69	12	110	0	0	0	0	4	0	0	113	175mm M113 FG	50	0	0	0	0	113	175mm M113 FG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12157	\N	13640	784
31	Greece	162	PzH 2000 Pl	31	155	O/M Medium Artillery	596	0	18	0	0	0	Default	90	0	0	0	1	104	12	120	0	0	0	0	6	0	0	93	155mm FH-70 FH	40	14	0	0	0	93	155mm FH-70 FH	40	14	0	93	155mm FH-70 FH	40	14	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44106	\N	13641	11
31	Greece	163	203mm Platoon	31	156	O/M Heavy Artillery	155	0	16	0	0	0	Default	92	0	0	0	1	49	12	83	0	0	0	0	3	0	0	112	203mm M115 FH	40	0	0	0	0	112	203mm M115 FH	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34165	\N	13642	784
31	Greece	164	203mm Platoon	31	156	O/M Heavy Artillery	282	0	16	0	0	0	Default	92	0	0	0	1	84	12	120	0	0	0	0	3	0	0	114	203mm M115A2 FH	32	8	0	0	0	114	203mm M115A2 FH	32	8	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34165	\N	13643	51
31	Greece	167	3in Support	31	10	O/M Field Artillery	213	0	99	0	0	0	Default	90	0	0	0	1	50	12	120	0	0	0	0	9	0	0	224	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	13644	748
31	Greece	168	5in Support	31	10	O/M Field Artillery	253	0	99	0	0	0	Default	92	0	0	0	1	77	12	120	0	0	0	0	8	0	0	226	5in Naval Gun A	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34136	\N	13645	787
31	Greece	169	6in Naval Gun	31	10	O/M Field Artillery	260	0	99	0	0	0	Default	90	0	0	0	1	53	12	78	0	0	0	0	6	0	0	227	6in Naval Gun	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34141	\N	13646	827
31	Greece	171	Minelet Pl	31	211	O/M Minelet Arty Bty	399	3	33	0	0	0	Default	90	0	0	0	1	92	12	120	0	0	0	0	1	0	0	231	155mm FASCAM	0	3	0	0	0	231	155mm FASCAM	0	3	0	231	155mm FASCAM	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	13647	12
31	Greece	173	Breda AA-Gun	31	8	Flak	26	1	7	1	0	0	Default	70	0	0	3	1	46	12	55	5	0	0	0	9	0	3	74	20mm Breda M35	40	5	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	34201	\N	13648	1113
31	Greece	174	20mm AA-Gun	31	8	Flak	28	1	7	1	0	0	Default	32	0	0	3	1	82	12	120	5	0	0	0	9	0	4	81	20mm Rh202 AAG	35	10	0	0	128	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	44181	\N	13649	1219
31	Greece	175	ZU-23 AA-Gun	31	8	Flak	32	1	4	1	0	0	Default	32	0	0	4	1	93	12	120	10	0	10	0	9	0	3	73	23mm (2) ZU-23	35	5	0	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	13650	1191
31	Greece	176	40mm AA-Gun	31	8	Flak	40	1	7	0	0	0	Default	30	0	0	3	1	46	12	83	10	0	0	0	9	0	8	57	40mm Bofors AAG	35	5	0	0	0	5	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	13651	1152
31	Greece	177	35mm Skyguard	31	8	Flak	71	1	6	0	0	0	Default	62	0	0	3	1	82	12	100	100	0	0	0	9	2	8	60	35mm (2) Rh 503	35	5	0	0	0	6	M4 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	13652	1220
31	Greece	178	Artemis 30mm	31	8	Flak	71	1	4	0	0	0	Default	60	0	0	3	1	93	12	120	100	0	0	0	9	2	10	59	30mm Artemis	35	5	0	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1984	45500	\N	13653	1220
31	Greece	179	35mm Skyguard	31	8	Flak	110	1	6	0	0	0	Default	62	0	0	3	1	101	12	120	110	0	0	0	9	3	10	60	35mm (2) Rh 503	35	5	0	0	0	6	M4 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	5078	\N	13654	1220
31	Greece	180	N-Hercules SAM	31	16	Area SAM	142	6	3	0	0	0	Default	90	0	0	15	1	60	12	104	100	0	0	0	1	2	0	238	N-25 Nike Herc	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	34960	\N	13655	2376
31	Greece	181	Hawk SAM	31	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	64	12	89	100	0	0	0	3	5	0	239	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	34961	\N	13656	2376
31	Greece	182	I.Hawk SAM	31	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	76	5	96	105	0	0	0	3	7	0	240	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	34961	\N	13657	2376
31	Greece	183	Skyguard Aspide	31	16	Area SAM	296	3	4	0	0	0	Default	90	0	0	5	1	101	12	120	110	0	40	0	6	9	0	242	Aspide	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	13658	2370
31	Greece	184	Skyguard Aspide	31	16	Area SAM	164	3	4	0	0	0	Default	92	0	0	5	1	82	12	100	105	0	0	0	6	5	0	242	Aspide	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	13659	2377
31	Greece	185	Patriot SAM	31	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	6	99	12	120	120	0	0	0	2	9	0	137	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	13660	2376
31	Greece	186	Crotale NG SAM	31	16	Area SAM	424	4	4	0	0	0	Default	91	4	16	10	1	100	12	120	110	0	40	0	8	6	0	129	Crotale VT-1	8	0	0	0	0	129	Crotale VT-1	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	6052	\N	13661	1844
31	Greece	187	S-300PMU	31	16	Area SAM	363	6	8	20	0	3	A/T Wheel	91	6	0	45	12	99	12	120	130	0	0	0	4	10	0	208	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	13662	2372
31	Greece	188	I.Hawk III SAM	31	16	Area SAM	198	6	3	0	0	0	Default	90	0	0	10	6	96	12	120	110	0	0	0	3	7	0	241	HAWK III-P	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	7156	\N	13663	2376
31	Greece	189	.30 M1919 MMGs	31	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	35	.30in M1919 MMG	90	0	114	5	M3A1 SMG	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13664	425
31	Greece	191	7.62 FN MMGs	31	4	Machine Gun Section	21	0	6	6	0	0	Default	30	0	0	0	1	75	12	99	1	0	0	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	36	7.62mm FN-MAG	90	0	0	3	M2 Carbine	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	13665	505
31	Greece	192	7.62 FN MMGs	31	4	Machine Gun Section	24	0	6	6	0	0	Default	30	0	0	0	1	100	12	120	1	0	10	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	36	7.62mm FN-MAG	90	0	0	6	M4 Carbine	60	0	141	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	13666	344
31	Greece	195	12.7 M2HB HMGs	31	177	Heavy MG Section	25	1	8	4	0	0	Default	30	0	0	0	1	46	12	84	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	5	M3A1 SMG	60	0	0	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	13667	461
31	Greece	196	12.7 M2HB HMGs	31	177	Heavy MG Section	25	1	8	4	0	0	Default	30	0	0	0	1	85	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	6	M4 Carbine	60	0	141	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	13668	461
31	Greece	198	ATR Team	31	2	Inf-AT	10	0	2	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	8	0	0	232	Boyes AT Rifle	0	50	0	0	0	9	Sten SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	\N	13669	1342
31	Greece	199	PIAT Team	31	2	Inf-AT	13	0	2	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	7	0	0	17	PIAT	0	0	8	0	0	9	Sten SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	13670	1352
31	Greece	200	Bazooka Team	31	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	48	12	59	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	5	M3A1 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13671	1352
31	Greece	201	S.Bazooka Team	31	2	Inf-AT	15	0	2	6	0	0	Default	30	0	0	0	1	55	12	82	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M3A1 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	13672	1390
31	Greece	202	RPG-18 Team	31	2	Inf-AT	11	0	2	6	0	0	Default	22	0	0	0	1	78	12	115	0	0	0	0	6	0	0	21	RPG-18	0	0	6	0	0	12	G3 Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	13673	1470
31	Greece	205	57mm RCL	31	208	Inf-RR Team	10	0	2	6	0	0	Default	30	0	0	0	1	49	12	85	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	6	0	0	3	M2 Carbine	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	13674	1313
31	Greece	206	75mm RCL	31	208	Inf-RR Team	10	0	2	6	0	0	Default	30	0	0	0	1	46	12	85	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	6	0	0	3	M2 Carbine	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	13675	1312
31	Greece	207	90mm RCL	31	208	Inf-RR Team	10	0	2	6	0	0	Default	31	0	0	0	1	70	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	6	0	0	12	G3 Rifle	60	0	141	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6077	\N	13676	1470
31	Greece	208	90mm RCL	31	2	Inf-AT	10	0	2	6	0	0	Default	31	0	0	0	1	74	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	6	0	0	12	G3 Rifle	60	0	141	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6077	\N	13677	1470
31	Greece	210	Milan Team	31	206	Inf-ATGM Team	51	0	3	6	0	0	Default	30	0	0	0	1	77	12	94	0	0	20	0	4	0	0	159	Milan	0	0	4	0	0	3	M2 Carbine	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31750	\N	13678	1544
31	Greece	211	Milan 3 Team	31	206	Inf-ATGM Team	135	0	3	6	0	0	Default	30	0	0	0	1	95	12	120	0	0	40	0	4	0	0	160	Milan III	0	0	4	0	0	6	M4 Carbine	60	0	141	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31750	\N	13679	1623
31	Greece	212	C.Gustaf Team	31	208	Inf-RR Team	15	0	2	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	7	0	0	32	M3 Carl Gustaf	0	0	6	0	0	12	G3 Rifle	60	0	141	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	13680	1470
31	Greece	213	C.Gustaf Team	31	2	Inf-AT	15	0	2	6	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	7	0	0	32	M3 Carl Gustaf	0	0	6	0	0	12	G3 Rifle	60	0	141	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	13681	1470
31	Greece	214	Marksman	31	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	80	0	0	0	0	9	0	0	171	.303 Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13682	1277
31	Greece	215	Sniper	31	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	13683	1476
31	Greece	216	Sniper	31	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	13684	1753
31	Greece	217	Sniper	31	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	13685	1715
31	Greece	218	Sniper	31	45	Sniper	48	0	1	6	0	0	Default	31	0	0	0	1	71	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	13686	1717
31	Greece	219	Sniper	31	45	Sniper	52	0	1	6	0	0	Default	61	0	0	0	1	91	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	13687	1759
31	Greece	220	Sniper	31	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	101	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	13688	1680
31	Greece	221	Hvy Sniper Team	31	45	Sniper	51	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	0	0	9	0	10	22	M82 SniperRifle	50	0	0	0	61	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	13689	1715
31	Greece	223	Scouts	31	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	77	12	107	0	0	0	0	9	0	0	12	G3 Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	124	40mm HK-79 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13691	957
31	Greece	224	Scouts	31	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	60	0	0	0	141	120	Hand Grenade	4	0	0	26	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13692	1398
31	Greece	225	Scouts	31	58	Scout	24	0	4	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	8	M16A2 Rifle	60	0	0	0	141	120	Hand Grenade	4	0	0	26	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13693	1439
31	Greece	226	Infantry Sec	31	64	Medium Infantry	19	1	11	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	171	.303 Rifle	80	0	0	0	0	9	Sten SMG	80	0	0	120	Hand Grenade	22	0	0	17	PIAT	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13694	190
31	Greece	227	Infantry Sec	31	1	Infantry	18	1	11	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	171	.303 Rifle	80	0	0	0	0	9	Sten SMG	80	0	0	120	Hand Grenade	22	0	0	24	Rifle-Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13695	596
31	Greece	228	Infantry Sec	31	1	Infantry	20	1	11	6	0	0	Default	20	0	0	0	1	50	12	76	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	120	Hand Grenade	22	0	0	24	Rifle-Grenade	22	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13696	553
31	Greece	229	Infantry Sec	31	1	Infantry	22	1	8	6	0	0	Default	30	0	0	0	1	77	12	120	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	25	7.62mm HK11 LMG	80	0	0	121	40mm M79 GL	32	0	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13697	70
31	Greece	230	Infantry Sec	31	64	Medium Infantry	24	1	11	6	0	0	Default	20	0	0	0	1	50	12	76	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	120	Hand Grenade	22	0	0	15	M9A1 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13698	231
31	Greece	231	Infantry Sec	31	64	Medium Infantry	22	1	8	6	0	0	Default	30	0	0	0	1	77	12	120	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	25	7.62mm HK11 LMG	80	0	0	121	40mm M79 GL	32	0	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13699	70
31	Greece	232	Mech Section	31	40	Heavy Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	9	0	0	171	.303 Rifle	80	0	0	0	0	11	BAR	80	0	56	24	Rifle-Grenade	16	0	0	17	PIAT	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13700	231
31	Greece	233	Mech Section	31	40	Heavy Infantry	22	1	8	6	0	0	Default	30	0	0	0	1	50	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	24	Rifle-Grenade	16	0	0	15	M9A1 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13701	231
31	Greece	234	Mech Section	31	40	Heavy Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	67	12	100	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	14	7.62 FN-FAL LMG	80	0	0	121	40mm M79 GL	32	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13702	70
31	Greece	235	Mech Section	31	40	Heavy Infantry	22	1	8	6	0	0	Default	80	0	0	0	1	77	12	120	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	25	7.62mm HK11 LMG	80	0	0	124	40mm HK-79 GL	32	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13703	70
31	Greece	236	Mech Section	31	40	Heavy Infantry	26	1	8	6	0	0	Default	80	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	18	FN-Minimi SAW	80	0	0	26	40mm M203 GL	24	8	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13704	275
31	Greece	237	Marine Section	31	110	Marines	18	1	8	6	0	0	Default	40	0	0	0	1	46	12	74	0	0	0	0	9	0	0	171	.303 Rifle	80	0	0	0	0	11	BAR	80	0	56	24	Rifle-Grenade	16	0	0	120	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	13705	514
31	Greece	238	Marine Section	31	110	Marines	19	1	8	6	0	0	Default	50	0	0	0	1	46	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	24	Rifle-Grenade	16	0	0	120	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13706	514
31	Greece	239	Marine Section	31	110	Marines	19	1	8	6	0	0	Default	60	0	0	0	1	67	12	91	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	14	7.62 FN-FAL LMG	80	0	0	120	Hand Grenade	16	0	0	121	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13707	473
31	Greece	240	Marine Section	31	110	Marines	21	1	8	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	14	7.62 FN-FAL LMG	80	0	0	120	Hand Grenade	16	0	0	26	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	13708	271
31	Greece	242	Zodiac	31	197	Rivercraft	11	2	2	0	6	0	Default	0	0	13	1	1	50	12	120	0	0	0	0	9	0	0	3	M2 Carbine	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	34006	\N	13709	1356
31	Greece	243	Headquarters	31	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	76	0	0	0	0	9	0	0	3	M2 Carbine	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13710	1160
31	Greece	244	Headquarters	31	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	77	12	107	0	0	0	0	9	0	0	12	G3 Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13711	1160
31	Greece	245	Headquarters	31	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	60	0	0	0	144	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13712	1360
31	Greece	246	Assault Boat	31	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	229	34006	\N	13713	2317
31	Greece	247	Barge	31	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	13714	2269
31	Greece	248	Barge Carrier	31	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	13715	2358
31	Greece	249	Crew	31	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	13716	1356
31	Greece	250	LCM(8) Mk 1	31	41	Landing Barge	34	7	5	0	7	0	Default	91	6	234	101	1	46	12	99	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	12185	\N	13717	2269
31	Greece	251	LCU Type 520	31	41	Landing Barge	50	6	4	0	8	0	Default	91	6	160	104	1	91	12	120	0	0	0	0	6	0	0	81	20mm Rh202 AAG	45	45	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	12185	\N	13718	2188
31	Greece	252	LCT	31	41	Landing Barge	61	8	6	0	10	0	Default	91	6	254	102	1	58	12	101	0	0	0	0	6	0	0	57	40mm Bofors AAG	45	45	0	0	0	57	40mm Bofors AAG	45	45	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	29295	\N	13719	2227
31	Greece	253	LCAC Pomornik	31	239	Hovercraft	119	17	12	39	39	0	Default	90	6	255	104	1	103	12	120	5	0	0	0	6	0	0	83	30mm Mauser-F	70	0	0	0	0	83	30mm Mauser-F	70	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	4	3	3	3	3	3	3	0	0	0	0	0	0	0	0	3295	11202	\N	13720	2225
31	Greece	254	Ammo Truck	31	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	12069	\N	13721	2200
31	Greece	255	Support Ship	31	46	LCG	79	8	25	0	8	7	Ship	90	6	250	99	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	13722	2187
31	Greece	256	Ammo Bunker	31	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	13723	2400
31	Greece	257	Ammo Dump	31	56	Ammo Carrier	26	2	6	0	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	13724	2319
31	Greece	258	Ammo Ship	31	56	Ammo Carrier	78	8	9	0	8	7	Ship	93	2	250	99	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	36871	\N	13725	2187
31	Greece	259	Engineers	31	20	Engineer	24	1	11	6	0	0	Default	51	0	0	0	1	46	12	76	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	120	Hand Grenade	33	0	0	123	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	13726	160
31	Greece	260	Engineers	31	20	Engineer	23	1	11	6	0	0	Default	62	0	0	0	1	46	12	76	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	120	Hand Grenade	33	0	0	4	M1 Rifle	80	0	119	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	13727	38
31	Greece	261	Engineers	31	20	Engineer	27	1	8	6	0	0	Default	71	0	0	0	1	77	12	107	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	120	Hand Grenade	24	0	0	118	Flamethrower	4	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13728	80
31	Greece	262	Engineers	31	20	Engineer	22	1	8	6	0	0	Default	82	0	0	0	1	77	12	107	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	120	Hand Grenade	24	0	0	123	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13729	160
31	Greece	263	Engineers	31	20	Engineer	30	1	8	6	0	0	Default	91	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	120	Hand Grenade	24	0	0	118	Flamethrower	4	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	13730	80
31	Greece	264	Engineers	31	20	Engineer	25	1	8	6	0	0	Default	92	0	0	0	1	108	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	120	Hand Grenade	24	0	0	123	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	13731	160
31	Greece	266	M548 Munitions	31	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	68	12	120	0	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	25090	\N	13732	1869
31	Greece	267	Ammo Wagon	31	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	13733	2359
31	Greece	268	Ammo Container	31	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	13734	2279
31	Greece	270	Infantry Sec	31	1	Infantry	22	1	8	6	0	0	Default	30	0	0	0	1	78	12	115	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	25	7.62mm HK11 LMG	80	0	0	121	40mm M79 GL	32	0	0	21	RPG-18	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13735	70
31	Greece	271	Mech Section	31	40	Heavy Infantry	22	1	8	6	0	0	Default	80	0	0	0	1	78	12	115	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	25	7.62mm HK11 LMG	80	0	0	124	40mm HK-79 GL	32	0	0	21	RPG-18	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13736	70
31	Greece	272	Inf AAMG	31	193	MG Unit	19	0	4	2	0	0	Default	30	0	0	0	1	46	12	79	1	0	0	0	9	0	1	55	12.7 M2HB AAMG	90	0	0	0	208	5	M3A1 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	13737	792
31	Greece	273	Redeye Team	31	29	Infantry SAM	53	0	2	6	0	0	Default	30	0	0	0	1	76	12	101	0	0	0	0	3	2	0	125	Redeye SAM	4	0	0	0	0	3	M2 Carbine	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	13738	1538
31	Greece	274	Stinger Team	31	29	Infantry SAM	79	0	2	6	0	0	Default	30	0	0	0	1	89	12	120	0	0	15	0	3	3	0	132	FIM9 2A Stinger	4	0	0	0	0	6	M4 Carbine	60	0	141	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	13739	1619
31	Greece	275	Art Observer	31	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	9	0	0	5	M3A1 SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13740	1240
31	Greece	276	Art Observer	31	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	75	12	89	0	0	10	0	9	0	0	12	G3 Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13741	1360
31	Greece	277	Art Observer	31	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	20	0	9	0	20	12	G3 Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13742	1597
31	Greece	278	Art Observer	31	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	15	20	8	M16A2 Rifle	60	0	0	0	144	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	13743	1600
31	Greece	280	Jeep FO	31	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	13744	1355
31	Greece	282	M113 FO	31	57	FO Vehicle	146	3	4	20	2	0	Default	90	4	4	10	1	96	12	120	0	0	30	0	9	0	20	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	682	12060	\N	13745	1725
31	Greece	283	M577 FO	31	57	FO Vehicle	143	3	5	23	2	4	Track	91	4	4	10	1	86	12	95	0	0	20	1	0	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	13746	1684
31	Greece	284	M577A2 FO	31	57	FO Vehicle	232	3	5	23	2	4	Track	91	4	4	10	1	96	12	120	0	0	40	1	0	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	13747	1724
31	Greece	285	Bulldozer	31	37	Engineer Tank	50	2	1	6	0	0	Default	21	0	0	9	2	44	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	13748	2320
31	Greece	286	M47 Blade	31	37	Engineer Tank	142	5	5	16	0	4	Track	50	4	13	37	1	57	12	99	10	0	0	0	6	0	18	90	90mm M36 Gun	31	30	10	0	0	66	.30 Browng CMG	120	0	210	54	.50 cal M2 AAMG	90	0	208	65	.30 Browng BMG	90	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	476	34046	\N	13749	682
31	Greece	287	Bergepanzer 1	31	37	Engineer Tank	96	5	4	23	0	0	Default	90	5	0	39	2	83	12	120	0	0	20	2	9	0	0	49	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	12	8	6	3	116	9	3	12	8	6	3	0	0	0	0	0	0	0	0	657	34048	\N	13750	2104
31	Greece	288	AMX-30D	31	37	Engineer Tank	95	4	3	23	0	4	Track	91	4	0	40	1	76	12	115	0	0	20	2	9	0	0	69	7.62mm NF1 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	13	6	6	3	117	8	4	13	8	7	4	0	0	0	0	0	0	0	0	2466	6018	\N	13751	2104
31	Greece	289	M48 Roller	31	37	Engineer Tank	168	5	4	16	0	4	Track	80	4	13	37	2	67	5	94	10	0	0	0	6	0	18	87	90mm M41 Gun 65	40	0	20	0	0	66	.30 Browng CMG	120	0	0	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	607	13007	\N	13752	1008
31	Greece	290	Leo 1 MinePlow	31	37	Engineer Tank	252	5	4	22	0	4	Track	90	4	0	32	2	83	12	120	25	4	30	3	6	0	22	94	105mm L7 WG79	30	0	25	0	0	62	7.62mm MG3 CMG	120	0	0	49	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	14	8	4	27	12	9	3	125	9	5	65	12	9	3	0	0	0	0	0	0	0	0	1540	56019	\N	13753	1204
31	Greece	291	M60A1 Plough	31	37	Engineer Tank	214	5	4	16	0	4	Track	82	4	0	42	1	93	12	120	25	1	20	2	6	0	18	72	105mm M68 84	40	0	20	3	0	67	7.62mm M240 CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1059	32280	\N	13754	1204
31	Greece	292	Bueffel 2	31	37	Engineer Tank	147	3	3	22	1	4	Track	90	6	0	12	1	106	12	120	0	0	30	2	9	0	0	49	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	13	6	30	12	12	4	171	33	15	60	24	24	6	0	0	0	0	0	0	0	0	657	24982	\N	13755	2104
31	Greece	295	2-Pdr AT-Gun	31	6	AT Gun	26	0	4	2	0	0	Default	30	0	0	1	1	46	12	47	3	0	0	0	8	0	2	233	2 Pdr Mk IX Gun	20	80	0	0	0	9	Sten SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	13756	1342
31	Greece	296	6 Pdr AT-Gun	31	6	AT Gun	32	0	5	2	0	0	Default	30	0	0	1	1	46	12	55	3	0	0	0	8	0	2	234	6 Pounder Gun	20	40	0	20	0	9	Sten SMG	60	0	0	120	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	13757	1298
31	Greece	297	47mm AT-Gun	31	6	AT Gun	25	0	5	3	0	0	Default	30	0	0	2	1	46	12	49	3	0	0	0	8	0	2	235	47mm M35 Gun	30	40	10	0	0	9	Sten SMG	60	0	0	120	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	13758	1343
31	Greece	298	75mm AT-Gun	31	6	AT Gun	16	1	6	0	0	0	Default	30	0	0	2	1	46	12	55	0	0	0	0	7	0	1	236	75mm PAK 97/38	20	50	0	0	0	9	Sten SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23604	\N	13759	1342
31	Greece	300	106mm RCL	31	6	AT Gun	22	1	6	3	0	0	Default	30	0	0	0	1	55	12	69	2	0	0	0	6	0	2	28	106mm M40 RCL	10	0	20	0	0	4	M1 Rifle	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	13760	1306
31	Greece	301	106mm RCL	31	6	AT Gun	23	1	6	3	0	0	Default	30	0	0	0	1	70	12	89	2	0	0	0	6	0	2	29	106mm M40A1 RCL	10	0	20	0	0	12	G3 Rifle	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	13761	1306
31	Greece	302	106mm RCL	31	6	AT Gun	25	1	6	3	0	0	Default	31	0	0	0	1	90	12	120	2	0	0	0	6	0	2	46	106mm M40A2 RCL	10	0	20	0	0	12	G3 Rifle	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	13762	1306
31	Greece	305	Para Section	31	96	Paratroops	23	1	9	6	0	0	Default	30	0	0	0	1	55	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	24	Rifle-Grenade	16	0	0	120	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13763	514
31	Greece	306	Para Section	31	96	Paratroops	25	1	9	6	0	0	Default	50	0	0	0	1	67	12	91	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	14	7.62 FN-FAL LMG	80	0	0	120	Hand Grenade	18	0	0	24	Rifle-Grenade	9	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13764	230
31	Greece	307	Para Section	31	96	Paratroops	26	1	9	6	0	0	Default	80	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	13	7.62mm M60 LMG	80	0	0	120	Hand Grenade	16	0	0	26	40mm M203 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	13765	271
31	Greece	309	Para Scouts	31	101	Paratroop Scouts	17	0	2	7	0	0	Default	90	0	0	0	1	55	12	66	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13766	1237
31	Greece	310	Para Scouts	31	101	Paratroop Scouts	18	0	2	7	0	0	Default	90	0	0	0	1	67	12	91	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	121	40mm M79 GL	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13767	957
31	Greece	311	Para Scouts	31	101	Paratroop Scouts	22	0	2	7	0	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	60	0	0	0	141	120	Hand Grenade	4	0	0	26	40mm M203 GL	6	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13768	917
31	Greece	313	Para Engineers	31	141	Para Engineers	26	1	10	6	0	0	Default	62	0	0	0	1	55	12	74	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	120	Hand Grenade	30	0	0	4	M1 Rifle	80	0	119	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	13769	38
31	Greece	314	Para Engineers	31	141	Para Engineers	27	1	8	6	0	0	Default	82	0	0	0	1	67	12	91	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	120	Hand Grenade	24	0	0	14	7.62 FN-FAL LMG	80	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13770	39
31	Greece	315	Para Engineers	31	141	Para Engineers	30	1	8	6	0	0	Default	92	0	0	0	1	92	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	120	Hand Grenade	24	0	0	13	7.62mm M60 LMG	80	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	13771	39
31	Greece	317	Para MMGs	31	144	Para MG	24	0	6	6	0	0	Default	30	0	0	0	1	55	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	114	35	.30in M1919 MMG	90	0	113	5	M3A1 SMG	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13772	425
31	Greece	318	Para MMGs	31	144	Para MG	25	0	6	6	0	0	Default	30	0	0	0	1	75	12	99	1	0	0	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	36	7.62mm FN-MAG	90	0	0	3	M2 Carbine	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	13773	505
31	Greece	319	Para MMGs	31	144	Para MG	28	0	6	6	0	0	Default	30	0	0	0	1	100	12	120	1	0	10	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	36	7.62mm FN-MAG	90	0	0	6	M4 Carbine	60	0	141	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	13774	344
31	Greece	321	Para Support	31	173	Para Mortar Team	20	1	8	6	0	0	Default	90	0	0	0	1	55	12	55	0	0	0	0	9	0	0	5	M3A1 SMG	80	0	0	0	0	106	60mm M2 Mortar	20	0	0	106	60mm M2 Mortar	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13775	669
31	Greece	322	Para Support	31	173	Para Mortar Team	20	1	8	6	0	0	Default	90	0	0	0	1	56	12	79	0	0	0	0	9	0	0	3	M2 Carbine	80	0	0	0	0	106	60mm M2 Mortar	20	0	0	106	60mm M2 Mortar	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13776	669
31	Greece	323	Para Support	31	173	Para Mortar Team	20	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	6	M4 Carbine	80	0	0	0	141	39	60mm M19 Mortar	20	0	0	39	60mm M19 Mortar	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13777	669
31	Greece	326	Commandos	31	111	Rangers	27	1	12	6	0	0	Default	30	0	0	0	1	47	12	66	0	0	0	0	9	0	0	4	M1 Rifle	80	0	0	0	119	11	BAR	80	0	56	24	Rifle-Grenade	16	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13778	36
31	Greece	327	Commandos	31	111	Rangers	28	1	12	6	0	0	Default	50	0	0	0	1	67	12	100	0	0	0	0	9	0	0	7	FN-FAL Rifle	80	0	0	0	0	14	7.62 FN-FAL LMG	80	0	0	120	Hand Grenade	16	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13779	36
31	Greece	328	Commandos	31	111	Rangers	30	1	12	6	0	0	Default	80	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	13	7.62mm M60 LMG	80	0	0	26	40mm M203 GL	40	8	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	13780	37
31	Greece	329	Commandos	31	111	Rangers	36	1	12	6	0	0	Default	80	0	0	0	1	106	12	120	0	0	20	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	18	FN-Minimi SAW	80	0	0	26	40mm M203 GL	40	8	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	13781	240
31	Greece	330	Commando Scouts	31	248	Ranger Scout	17	0	3	7	1	0	Default	90	0	0	0	1	47	12	66	0	0	0	0	9	0	0	4	M1 Rifle	60	0	0	0	119	120	Hand Grenade	9	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	13782	1237
31	Greece	331	Commando Scouts	31	248	Ranger Scout	18	0	3	7	1	0	Default	90	0	0	0	1	67	12	100	0	0	0	0	9	0	0	7	FN-FAL Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	121	40mm M79 GL	12	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	13783	957
31	Greece	332	Commando Scouts	31	248	Ranger Scout	22	0	3	7	1	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	8	M16A2 Rifle	60	0	0	0	141	120	Hand Grenade	6	0	0	26	40mm M203 GL	9	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13784	878
31	Greece	333	O.Y.K. scouts	31	88	Commando Scouts	108	0	3	7	1	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	9	0	0	8	M16A2 Rifle	50	0	0	0	141	26	40mm M203 GL	9	3	0	1	Sniper Rifle	50	0	0	119	Satchel Charge	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	13785	39
31	Greece	334	M.A.K. Z	31	145	Commando Engineers	35	1	8	6	1	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	26	40mm M203 GL	22	11	0	20	M72 LAW	0	6	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	13786	240
31	Greece	335	M.A.K.	31	87	Heavy Commandos	34	1	8	6	1	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	9	0	0	8	M16A2 Rifle	80	0	0	0	141	26	40mm M203 GL	22	11	0	18	FN-Minimi SAW	80	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9052	\N	13787	24
31	Greece	336	O.Y.K. Hvy snpr	31	147	Commando Sniper	134	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	19	Barrett M82A1	50	0	0	0	145	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	13788	1680
31	Greece	337	O.Y.K. sniper	31	147	Commando Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9096	\N	13789	1680
31	Greece	338	Commando Scout	31	248	Ranger Scout	99	0	3	7	1	0	Default	90	0	0	0	1	108	12	120	0	0	40	0	9	0	0	8	M16A2 Rifle	60	0	0	0	141	120	Hand Grenade	6	0	0	26	40mm M203 GL	9	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	13790	1480
31	Greece	340	60mm Mortar	31	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	106	60mm M2 Mortar	60	0	0	0	0	10	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13791	954
31	Greece	341	60mm Mortar	31	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	56	12	79	0	0	0	0	9	0	0	106	60mm M2 Mortar	60	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13792	954
31	Greece	342	60mm Mortar	31	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	80	12	120	0	0	0	0	9	0	0	39	60mm M19 Mortar	60	0	0	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	13793	954
31	Greece	344	81mm Mortar	31	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	55	0	0	0	0	8	0	0	40	81mm M1 Mortar	50	0	0	0	0	10	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	13794	991
31	Greece	345	81mm Mortar	31	201	Mortar(Sub Type B)	19	1	4	2	0	0	Default	92	0	0	0	1	56	12	74	0	0	0	0	8	0	0	40	81mm M1 Mortar	50	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	13795	991
31	Greece	346	81mm Mortar	31	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	8	0	0	41	81mm M29 Mortar	50	0	0	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	13796	990
31	Greece	348	107mm Mortar	31	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	50	12	74	0	0	0	0	7	0	0	43	107mm M30 Mrtr	40	0	0	0	0	3	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	13797	948
31	Greece	349	107mm Mortar	31	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	75	12	120	0	0	0	0	7	0	0	43	107mm M30 Mrtr	40	0	0	0	0	6	M4 Carbine	60	0	141	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	13798	948
31	Greece	351	120mm Mortar	31	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	90	0	0	2	1	107	12	120	0	0	0	0	5	0	0	42	120mm E56 Mort	40	0	0	0	0	6	M4 Carbine	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	6085	\N	13799	943
31	Greece	355	.30 M1919 MMG	31	194	MG Section	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	74	1	0	0	0	9	0	1	35	.30in M1919 MMG	90	0	0	0	113	5	M3A1 SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	13800	835
31	Greece	357	7.62 FN MMG	31	194	MG Section	14	0	3	6	0	0	Default	30	0	0	0	1	75	12	99	1	0	0	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	3	M2 Carbine	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	13801	875
31	Greece	358	7.62 FN MMG	31	194	MG Section	17	0	3	6	0	0	Default	30	0	0	0	1	100	12	120	1	0	10	0	9	0	1	36	7.62mm FN-MAG	90	0	0	0	0	6	M4 Carbine	60	0	141	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12092	\N	13802	752
31	Greece	360	12.7 M2HB HMG	31	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	84	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	5	M3A1 SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	13803	792
31	Greece	361	12.7 M2HB HMG	31	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	85	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	6	M4 Carbine	60	0	141	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	13804	792
31	Greece	370	M1097A2 GL	31	32	Scout Vehicle	18	2	3	24	0	3	A/T Wheel	90	2	106	10	5	105	12	120	0	0	10	0	8	0	0	50	40mm MK 19 GL	19	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	12068	\N	13805	2037
31	Greece	375	40mm Mk 19 GL	31	7	AGL	19	0	3	4	0	0	Default	90	0	0	0	2	97	12	120	1	0	10	0	9	0	1	50	40mm MK 19 GL	15	0	5	0	0	6	M4 Carbine	60	0	141	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	13806	1230
31	Greece	380	BMP-3M HEL	31	25	APC (Track)	332	4	2	23	0	4	Track	91	5	109	14	1	109	12	120	20	4	40	2	8	2	22	75	30mm 2A72 A/C	50	0	0	25	0	176	9M117-3 Basnya	0	6	0	31	100mm 2A70 Gun	40	0	0	62	7.62mm MG3 CMG	120	0	0	12	6	3	12	6	3	2	18	9	3	18	12	5	2	8	6	0	8	6	0	0	0	1723	14002	\N	13807	845
31	Greece	381	<BMP-3F>	0	25	APC (Track)	274	4	2	25	2	4	Track	91	4	109	14	1	109	12	120	20	3	30	2	8	2	22	75	30mm 2A72 A/C	23	15	0	7	0	176	9M117-3 Basnya	0	8	0	31	100mm 2A70 Gun	22	0	0	81	20mm Rh202 AAG	120	0	0	9	6	3	9	6	3	1	12	9	3	12	8	5	1	2	2	0	2	0	0	0	0	1723	14002	\N	13808	806
31	Greece	400	Tank Transport	31	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	13809	2233
31	Greece	430	Infantry Sec	31	1	Infantry	23	1	8	6	0	0	Default	30	0	0	0	1	98	12	120	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	25	7.62mm HK11 LMG	80	0	0	121	40mm M79 GL	32	0	0	32	M3 Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13810	70
31	Greece	431	Mech Section	31	40	Heavy Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	98	12	120	0	0	0	0	9	0	0	12	G3 Rifle	80	0	0	0	0	25	7.62mm HK11 LMG	80	0	0	124	40mm HK-79 GL	32	0	0	32	M3 Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	13811	70
31	Greece	470	Sandbag Foxhole	31	0	Fortifications	22	0	10	0	0	0	Default	91	2	0	100	1	46	12	49	2	0	5	0	9	0	2	171	.303 Rifle	90	0	0	0	0	9	Sten SMG	90	0	0	120	Hand Grenade	20	0	0	24	Rifle-Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	13812	303
31	Greece	471	Sandbag Foxhole	31	0	Fortifications	24	0	10	0	0	0	Default	91	2	0	100	1	50	12	74	2	0	5	0	9	0	2	4	M1 Rifle	90	0	0	0	119	11	BAR	90	0	56	120	Hand Grenade	20	0	0	24	Rifle-Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	13813	303
31	Greece	472	Sandbag Foxhole	31	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	75	12	100	2	0	5	0	9	0	2	7	FN-FAL Rifle	90	0	0	0	0	14	7.62 FN-FAL LMG	90	0	0	14	7.62 FN-FAL LMG	90	0	210	120	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	13814	223
31	Greece	473	Sandbag Foxhole	31	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	101	12	120	2	0	5	0	9	0	2	8	M16A2 Rifle	90	0	0	0	144	14	7.62 FN-FAL LMG	90	0	0	14	7.62 FN-FAL LMG	90	0	0	26	40mm M203 GL	40	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	13815	223
31	Greece	475	HMG Nest	31	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	46	12	54	3	0	0	0	9	0	3	35	.30in M1919 MMG	90	0	0	0	210	35	.30in M1919 MMG	90	0	114	171	.303 Rifle	90	0	0	120	Hand Grenade	20	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	13816	341
31	Greece	476	HMG Nest	31	0	Fortifications	31	0	10	0	0	0	Default	91	2	0	100	1	55	12	76	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	4	M1 Rifle	90	0	0	120	Hand Grenade	20	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	13817	339
31	Greece	477	HMG Nest	31	0	Fortifications	38	0	10	0	0	0	Default	91	2	0	100	1	77	12	120	3	0	30	0	9	0	3	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	12	G3 Rifle	90	0	0	120	Hand Grenade	20	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	13818	300
31	Greece	480	Shelter Bunker	31	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	79	5	0	0	0	9	0	5	4	M1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	13819	1
31	Greece	481	Shelter Bunker	31	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	12	G3 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	13820	1
31	Greece	482	Shelter Bunker	31	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	100	12	120	5	0	10	0	9	0	5	8	M16A2 Rifle	90	0	0	0	144	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23496	\N	13821	1
31	Greece	485	Bomb Shelter	31	0	Fortifications	58	0	8	0	0	0	Default	93	6	245	100	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	30	60	70	60	70	80	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	418	23495	\N	13822	41
31	Greece	490	Earthen Bunker	31	0	Fortifications	37	1	12	0	0	0	Default	42	3	112	100	1	46	12	76	3	0	0	0	9	0	3	4	M1 Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	11	BAR	120	0	56	11	BAR	120	0	56	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13823	7
31	Greece	491	Earthen Bunker	31	0	Fortifications	45	1	12	0	0	0	Default	62	3	112	100	1	67	12	99	3	0	5	0	9	0	3	7	FN-FAL Rifle	120	0	0	0	0	38	12.7mm M2HB HMG	120	0	208	14	7.62 FN-FAL LMG	120	0	0	122	Claymore Mine	8	0	0	18	18	24	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13824	44
31	Greece	492	Earthen Bunker	31	0	Fortifications	47	1	12	0	0	0	Default	82	3	112	100	1	77	12	120	3	0	10	0	9	0	3	12	G3 Rifle	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	14	7.62 FN-FAL LMG	120	0	0	122	Claymore Mine	8	0	0	18	18	24	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	13825	44
31	Greece	493	Earthen Bunker	31	0	Fortifications	49	1	12	0	0	0	Default	82	3	112	100	1	101	12	120	3	0	10	0	9	0	3	8	M16A2 Rifle	120	0	0	0	144	38	12.7mm M2HB HMG	120	0	208	26	40mm M203 GL	80	40	0	39	60mm M19 Mortar	120	0	0	18	18	24	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	13826	165
31	Greece	494	Concrete Bunker	31	0	Fortifications	60	2	12	0	0	0	Default	91	4	124	100	1	46	12	60	4	0	0	0	7	0	4	15	M9A1 Bazooka	0	0	80	0	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	113	35	.30in M1919 MMG	120	0	114	24	32	38	3	40	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	13827	201
31	Greece	495	Concrete Bunker	31	0	Fortifications	72	2	12	0	0	0	Default	91	4	124	100	1	55	12	70	4	0	10	0	7	0	4	16	M20 Bazooka	0	0	80	0	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	114	35	.30in M1919 MMG	120	0	210	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	13828	201
31	Greece	496	Concrete Bunker	31	0	Fortifications	74	2	12	0	0	0	Default	91	4	124	100	1	60	12	80	4	0	20	0	6	0	4	28	106mm M40 RCL	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	114	35	.30in M1919 MMG	120	0	114	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	13829	201
31	Greece	497	Concrete Bunker	31	0	Fortifications	78	2	12	0	0	0	Default	91	4	124	100	1	77	12	99	4	0	10	0	6	0	4	29	106mm M40A1 RCL	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	23	7.62mm MG3 MMG	120	0	0	122	Claymore Mine	8	0	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	13830	161
31	Greece	498	Concrete Bunker	31	0	Fortifications	83	2	12	0	0	0	Default	91	4	124	100	1	90	12	120	4	0	20	0	6	0	4	46	106mm M40A2 RCL	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	23	7.62mm MG3 MMG	120	0	210	122	Claymore Mine	8	0	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	13831	161
31	Greece	500	Coastal Fort	31	0	Fortifications	84	4	13	0	0	0	Default	91	5	136	100	1	54	12	104	5	0	20	0	6	0	5	234	6 Pounder Gun	40	80	0	40	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	114	35	.30in M1919 MMG	120	0	114	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	13832	282
31	Greece	501	Coastal Fort	31	0	Fortifications	98	4	13	0	0	0	Default	91	5	136	100	1	54	12	90	5	0	20	0	6	0	5	229	5.5in Field Gun	90	0	0	0	0	57	40mm Bofors AAG	80	20	0	38	12.7mm M2HB HMG	120	0	208	35	.30in M1919 MMG	120	0	114	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	13833	162
31	Greece	502	Coastal Fort	31	0	Fortifications	104	4	13	0	0	0	Default	91	5	136	100	1	90	12	120	5	0	20	0	6	0	5	108	105mm M101 FH	90	0	30	0	0	57	40mm Bofors AAG	80	20	0	38	12.7mm M2HB HMG	120	0	208	23	7.62mm MG3 MMG	120	0	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	13834	201
31	Greece	503	Coastal Fort	31	0	Fortifications	393	4	13	0	0	0	Default	91	5	136	100	1	102	12	120	5	0	40	0	6	0	5	108	105mm M101 FH	90	0	30	0	0	151	9M133 Kornet	0	24	0	38	12.7mm M2HB HMG	120	0	208	23	7.62mm MG3 MMG	120	0	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	13835	201
31	Greece	504	Agusta 47G	31	204	Light Helicopter	84	1	2	65	0	0	Default	92	1	0	100	6	59	12	98	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	34901	\N	13836	2181
31	Greece	505	Alouette II	31	204	Light Helicopter	110	2	1	67	0	0	Default	90	2	104	100	1	67	12	88	0	5	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6484	\N	13837	2261
31	Greece	506	Alouette III	31	204	Light Helicopter	148	2	1	70	0	0	Default	91	2	5	100	1	80	12	120	0	5	10	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	28903	\N	13838	2299
31	Greece	507	AB-204 B	31	53	Helicopter	62	3	2	74	0	0	Default	91	4	104	100	1	69	12	94	0	4	10	0	9	0	0	174	12.7mm M2 MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	34906	\N	13839	2301
31	Greece	508	AB-206A	31	204	Light Helicopter	110	3	2	78	0	0	Default	91	3	6	100	1	67	12	120	0	0	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	13840	2181
31	Greece	511	UH19 Chickasaw	31	53	Helicopter	27	4	2	60	0	0	Default	91	2	10	100	1	57	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1767	9004	\N	13841	2388
31	Greece	512	Aegean Hawk	31	221	Light Attack Helicopter	379	4	3	98	0	0	Default	91	4	108	100	1	100	12	120	6	4	40	0	9	4	8	173	7.62mm MiniGun	45	0	0	0	0	173	7.62mm MiniGun	45	0	0	153	Hellfire A	0	4	0	153	Hellfire A	0	4	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1393	31951	\N	13842	2243
31	Greece	542	F-104G	31	44	Fighter-Bomber	144	3	1	23	0	0	Default	91	5	0	0	1	65	12	93	10	0	0	0	9	4	0	178	20mm M61A1 Gat	7	1	0	0	0	204	AGM-12 Bullpup	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	31821	\N	13863	1925
31	Greece	513	Aegean Hawk	31	221	Light Attack Helicopter	396	4	3	98	0	0	Default	91	4	108	100	1	95	12	120	6	4	40	0	9	4	8	173	7.62mm MiniGun	45	0	0	0	0	173	7.62mm MiniGun	45	0	0	154	Hellfire B	0	4	0	154	Hellfire B	0	4	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1393	9097	\N	13843	2243
31	Greece	515	AB-205 A	31	53	Helicopter	62	3	2	75	0	0	Default	92	4	114	100	1	69	12	120	0	4	0	0	9	0	0	174	12.7mm M2 MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	947	34907	\N	13844	2262
31	Greece	516	UH-1D	31	53	Helicopter	58	3	3	68	0	0	Default	92	4	112	100	6	69	12	102	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	9011	\N	13845	2346
31	Greece	517	UH-1H	31	53	Helicopter	45	3	2	75	0	0	Default	92	4	114	100	1	75	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	951	34907	\N	13846	2347
31	Greece	518	AB-212ASW	31	221	Light Attack Helicopter	149	3	2	84	0	0	Default	91	4	108	100	1	81	12	100	6	4	0	0	9	0	8	157	BGM-71C I-TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	783	34909	\N	13847	2367
31	Greece	519	AS-332C1 S.Puma	31	53	Helicopter	101	3	2	93	0	0	Default	91	4	120	100	1	99	12	120	0	0	10	0	9	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	28917	\N	13848	2304
31	Greece	520	AS-532 Cougar	31	53	Helicopter	197	3	2	86	0	0	Default	91	4	125	100	1	103	12	120	0	4	40	0	9	3	0	174	12.7mm M2 MG	20	0	0	0	208	174	12.7mm M2 MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	13849	2380
31	Greece	521	NH 90	31	53	Helicopter	211	3	2	100	0	0	Default	91	4	120	100	1	110	12	120	0	4	40	0	9	3	0	174	12.7mm M2 MG	20	0	0	0	208	174	12.7mm M2 MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	935	9138	\N	13850	2380
31	Greece	523	AH-64A+ Apache	31	203	Attack Helicopter	511	2	2	94	0	0	Default	91	3	0	100	1	95	12	120	30	5	40	0	9	6	22	190	30mm M230 ChGun	18	40	0	0	0	153	Hellfire A	0	8	0	166	2x Hydra 70	7	2	0	166	2x Hydra 70	7	2	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	33940	\N	13851	2281
31	Greece	524	AH-64A+ Apache	31	203	Attack Helicopter	527	2	2	94	0	0	Default	91	3	0	100	1	99	12	120	30	5	40	0	9	6	22	190	30mm M230 ChGun	18	40	0	0	0	154	Hellfire B	0	8	0	166	2x Hydra 70	7	2	0	166	2x Hydra 70	7	2	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	756	33940	\N	13852	2281
31	Greece	525	AH-64D Apache	31	203	Attack Helicopter	608	2	2	88	0	0	Default	91	3	0	100	1	105	12	120	40	5	60	0	9	8	22	190	30mm M230 ChGun	29	0	29	0	0	154	Hellfire B	0	4	0	154	Hellfire B	0	4	0	166	2x Hydra 70	15	4	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	967	9089	\N	13853	2241
31	Greece	526	AH-64D Apache	31	203	Attack Helicopter	654	2	2	88	0	0	Default	91	3	0	100	1	105	12	120	40	5	60	0	9	8	22	190	30mm M230 ChGun	29	0	29	0	0	154	Hellfire B	0	8	0	166	2x Hydra 70	7	2	0	139	Sidewinder ATAM	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	967	9089	\N	13854	2281
31	Greece	529	Spitfire HF XIV	31	44	Fighter-Bomber	65	3	1	8	0	0	Default	90	4	0	0	1	46	12	55	10	0	0	0	9	0	0	172	.303 MG	20	4	0	0	0	200	RP3-60 HE/AT	2	0	0	200	RP3-60 HE/AT	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	514	36022	\N	13855	1899
31	Greece	531	SB2C Helldiver	31	44	Fighter-Bomber	90	4	3	5	0	0	Default	90	3	0	0	1	49	12	53	15	0	0	0	9	0	0	175	50 Cal MG	12	2	0	0	208	167	5in HVAR RAM	4	0	0	167	5in HVAR RAM	4	0	0	195	500lb Bomb	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	563	19021	\N	13856	1814
31	Greece	532	SB2C Helldiver	31	44	Fighter-Bomber	73	4	3	5	0	0	Default	90	3	0	0	1	49	12	53	15	0	0	0	9	0	0	175	50 Cal MG	12	2	0	0	208	220	Napalm 250	1	0	0	220	Napalm 250	1	0	0	195	500lb Bomb	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	563	19021	\N	13857	1854
31	Greece	536	F-84G	31	44	Fighter-Bomber	77	4	1	12	0	0	Default	92	4	0	0	1	52	12	59	10	0	0	0	9	0	0	175	50 Cal MG	10	6	0	0	208	195	500lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	13858	1980
31	Greece	537	F-84G	31	44	Fighter-Bomber	76	4	1	12	0	0	Default	93	4	0	0	1	52	12	59	10	0	0	0	9	0	0	175	50 Cal MG	10	6	0	0	208	220	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	13859	1981
31	Greece	538	F-84F	31	44	Fighter-Bomber	79	4	1	12	0	0	Default	92	4	0	0	1	54	12	83	10	0	0	0	9	0	0	175	50 Cal MG	10	6	0	0	208	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2700	9134	\N	13860	1980
31	Greece	539	F-84F	31	44	Fighter-Bomber	79	4	1	12	0	0	Default	92	4	0	0	1	54	12	83	10	0	0	0	9	0	0	175	50 Cal MG	10	6	0	0	208	195	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2700	9134	\N	13861	1980
31	Greece	540	F-84F	31	44	Fighter-Bomber	108	4	1	13	0	0	Default	92	4	0	0	1	54	12	75	10	0	0	0	9	0	0	175	50 Cal MG	10	6	0	0	208	169	2x 5in HVAR RAM	6	0	0	169	2x 5in HVAR RAM	6	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2701	9134	\N	13862	1776
31	Greece	543	F-104G	31	44	Fighter-Bomber	100	3	1	23	0	0	Default	90	5	0	0	1	64	12	93	10	0	0	0	9	3	0	178	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	579	31821	\N	13864	2060
31	Greece	544	F-104G	31	44	Fighter-Bomber	88	3	1	23	0	0	Default	90	5	0	0	1	64	12	75	10	0	0	0	9	2	0	178	20mm M61A1 Gat	7	1	0	0	0	220	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2875	31821	\N	13865	2216
31	Greece	548	Mirage 2000 EGM	31	44	Fighter-Bomber	139	4	1	24	0	0	Default	91	4	0	0	1	89	12	120	20	0	30	0	9	5	0	180	30mm DEFA 554	4	2	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6141	\N	13866	2134
31	Greece	549	Mirage 2000-5	31	44	Fighter-Bomber	331	4	1	24	0	0	Default	90	4	0	0	1	107	12	120	20	0	40	0	9	7	0	180	30mm DEFA 554	4	2	0	0	0	214	SCALP EG	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6141	\N	13867	1923
31	Greece	551	F-5A/B	31	44	Fighter-Bomber	107	4	1	11	0	0	Default	90	4	0	0	1	66	3	101	10	0	0	0	9	1	0	177	20mm M39 Cannon	10	2	0	0	0	186	4x 2.75in FFAR	9	0	0	186	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	31829	\N	13868	1929
31	Greece	552	NF-5A/B	31	44	Fighter-Bomber	94	4	1	11	0	0	Default	91	4	0	0	1	91	3	101	10	0	0	0	9	2	0	177	20mm M39 Cannon	10	2	0	0	0	202	Mk-82 Snakeye	2	0	0	201	Mk-84 Snakeye	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	24125	\N	13869	2011
31	Greece	553	F-5A/B	31	44	Fighter-Bomber	118	4	1	11	0	0	Default	91	4	0	0	1	68	3	101	10	0	0	0	9	1	0	177	20mm M39 Cannon	10	2	0	0	0	204	AGM-12 Bullpup	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2754	31829	\N	13870	1886
31	Greece	554	A-7H Corsair	31	44	Fighter-Bomber	141	4	1	13	0	0	Default	91	4	0	0	1	75	12	90	15	0	0	0	9	3	0	178	20mm M61A1 Gat	9	1	0	0	0	203	HE Cluster Bomb	4	0	0	199	AP Cluster Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2117	12150	\N	13871	2170
31	Greece	555	A-7H Corsair	31	44	Fighter-Bomber	109	4	1	13	0	0	Default	91	4	0	0	1	75	12	110	15	0	0	0	9	3	0	178	20mm M61A1 Gat	9	1	0	0	0	202	Mk-82 Snakeye	6	0	0	202	Mk-82 Snakeye	6	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2117	12150	\N	13872	2011
31	Greece	556	A-7E Corsair	31	44	Fighter-Bomber	160	4	1	13	0	0	Default	92	4	0	0	1	90	12	110	15	0	20	0	9	3	0	178	20mm M61A1 Gat	9	1	0	0	0	210	AGM65A Maverick	2	0	0	199	AP Cluster Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2117	12150	\N	13873	1961
31	Greece	557	A-7H Corsair	31	44	Fighter-Bomber	128	4	1	13	0	0	Default	91	4	0	0	1	75	12	90	15	0	0	0	9	3	0	178	20mm M61A1 Gat	9	1	0	0	0	186	4x 2.75in FFAR	9	0	0	186	4x 2.75in FFAR	9	0	0	220	Napalm 250	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2117	12150	\N	13874	1891
31	Greece	558	F-4E Phantom	31	44	Fighter-Bomber	115	5	2	13	0	0	Default	91	5	0	0	1	74	12	106	15	0	10	0	9	3	0	178	20mm M61A1 Gat	6	1	0	0	0	202	Mk-82 Snakeye	3	0	0	195	500lb Bomb	3	0	0	195	500lb Bomb	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	13875	1973
31	Greece	559	F-4E Phantom	31	44	Fighter-Bomber	129	5	2	13	0	0	Default	91	5	0	0	1	74	12	106	15	0	10	0	9	4	0	178	20mm M61A1 Gat	6	1	0	0	0	201	Mk-84 Snakeye	2	0	0	201	Mk-84 Snakeye	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	13876	2051
31	Greece	560	F-4E Phantom	31	44	Fighter-Bomber	252	5	2	13	0	0	Default	91	5	0	0	1	83	12	106	15	0	10	0	9	5	0	178	20mm M61A1 Gat	6	1	0	0	0	210	AGM65A Maverick	3	0	0	210	AGM65A Maverick	3	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	13877	2081
31	Greece	562	F-4 PI2000	31	44	Fighter-Bomber	299	5	2	13	0	0	Default	91	5	0	0	1	100	12	120	15	0	40	0	9	7	0	178	20mm M61A1 Gat	6	1	0	0	0	207	2000lb Paveway	1	0	0	207	2000lb Paveway	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1121	12136	\N	13879	2041
31	Greece	563	F-16CG Falcon	31	44	Fighter-Bomber	189	4	1	24	0	0	Default	90	4	0	0	1	88	12	120	20	0	20	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	0	199	AP Cluster Bomb	2	0	0	203	HE Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	13880	2170
31	Greece	564	F-16CG Falcon	31	44	Fighter-Bomber	166	4	1	24	0	0	Default	90	4	0	0	1	88	12	120	20	0	20	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	0	202	Mk-82 Snakeye	3	0	0	202	Mk-82 Snakeye	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	13881	2050
31	Greece	565	F-16CG Falcon	31	44	Fighter-Bomber	298	4	1	24	0	0	Default	90	4	0	0	1	91	12	120	20	0	20	0	9	7	0	178	20mm M61A1 Gat	5	1	0	0	0	206	500lb Paveway	3	0	0	206	500lb Paveway	3	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	13882	2041
31	Greece	566	F-16D Block52	31	44	Fighter-Bomber	291	4	1	24	0	0	Default	91	4	0	0	1	104	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	5	1	0	0	0	211	AGM65G Maverick	2	0	0	199	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4503	12143	\N	13883	1961
31	Greece	567	F-16C Block52	31	44	Fighter-Bomber	294	4	1	24	0	0	Default	91	4	0	0	1	110	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	5	1	0	0	0	213	GBU31 JDAM1000	1	0	0	213	GBU31 JDAM1000	1	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4501	12143	\N	13884	2041
31	Greece	568	EF-2000Typhoon	31	44	Fighter-Bomber	347	5	1	26	0	0	Default	91	5	0	0	1	110	12	120	20	0	40	0	9	8	0	181	27mm BordKannon	6	1	0	0	0	211	AGM65G Maverick	2	0	0	211	AGM65G Maverick	2	0	0	199	AP Cluster Bomb	4	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	9139	\N	13885	2121
31	Greece	569	Su-35	31	44	Fighter-Bomber	326	5	2	21	0	0	Default	90	0	0	0	1	113	12	120	25	0	40	0	9	8	10	180	30mm DEFA 554	6	1	0	0	0	210	AGM65A Maverick	2	0	0	199	AP Cluster Bomb	3	0	0	199	AP Cluster Bomb	3	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	50	65423	\N	13886	2044
31	Greece	575	Avro Anson I	31	62	Level Bomber	39	4	2	3	0	0	Default	90	3	0	0	1	46	12	59	0	0	0	0	9	0	0	192	25lb Bomb	7	0	0	0	221	192	25lb Bomb	7	0	221	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	62	\N	13887	1822
31	Greece	576	F-4 PI2000 ARM	31	214	SEAD Aircraft	302	5	2	13	0	0	Default	91	5	0	0	1	101	12	120	15	0	40	0	9	8	0	178	20mm M61A1 Gat	6	1	0	0	0	218	AGM-88B HARM	2	0	0	210	AGM65A Maverick	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	13888	2081
31	Greece	577	F-16C Bl30 ARM	31	214	SEAD Aircraft	224	4	1	24	0	0	Default	90	4	0	0	1	94	12	102	20	0	20	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	0	218	AGM-88B HARM	2	0	0	199	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1191	12143	\N	13889	2004
31	Greece	578	F-16C Bl52 ARM	31	214	SEAD Aircraft	302	4	1	24	0	0	Default	92	4	0	0	1	103	12	120	20	0	40	0	9	8	0	178	20mm M61A1 Gat	5	1	0	0	0	218	AGM-88B HARM	2	0	0	199	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	4502	12143	\N	13890	2004
31	Greece	579	>>Mirage2000BGM	0	214	SEAD Aircraft	179	4	1	24	0	0	Default	90	4	0	0	1	88	6	98	20	0	30	0	9	6	0	180	30mm DEFA 554	4	2	0	0	0	215	AS37 Martel ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2723	6141	\N	13891	1885
31	Greece	581	Su-35	31	214	SEAD Aircraft	324	5	2	21	0	0	Default	90	0	0	0	1	113	12	120	25	0	40	0	9	8	10	180	30mm DEFA 554	6	1	0	0	0	218	AGM-88B HARM	3	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	50	65423	\N	13892	1844
31	Greece	583	Piper L18	31	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	49	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2770	9083	\N	13893	2279
31	Greece	584	Auster AOP III	31	50	Air OP Aircraft	36	2	1	1	0	0	Default	91	1	0	0	1	46	12	53	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	8320	\N	13894	2279
31	Greece	585	Tiger Moth	31	50	Air OP Aircraft	37	2	2	1	0	0	Default	90	2	0	0	1	46	12	54	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	13895	1902
31	Greece	586	HAI Pegasus UAV	31	50	Air OP Aircraft	57	0	1	1	0	0	Default	90	1	0	0	1	102	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	529	32168	\N	13896	2397
31	Greece	590	EM CH-47D	31	205	Heavy Helicopter	117	4	3	88	0	0	Default	90	4	244	100	1	80	12	120	0	4	0	0	9	1	0	174	12.7mm M2 MG	20	0	0	0	208	174	12.7mm M2 MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	767	8063	\N	13897	2342
31	Greece	594	Douglas C-47	31	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	92	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	23431	\N	13898	2394
31	Greece	596	Noratlas	31	60	Paratroop Transport	50	5	5	4	0	0	Default	91	6	145	0	1	70	12	86	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	570	6151	\N	13899	2392
31	Greece	597	C-130H Hercules	31	60	Paratroop Transport	68	6	2	6	0	0	Default	90	6	255	0	1	75	11	95	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2882	32880	\N	13900	2392
31	Greece	598	C-130B Hercules	31	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	92	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2884	9086	\N	13901	2392
31	Greece	599	C-130H AMP	31	60	Paratroop Transport	77	6	2	6	0	0	Default	90	6	255	0	12	95	12	120	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2882	32880	\N	13902	2392
31	Greece	600	C-27J Spartan	31	60	Paratroop Transport	57	5	2	6	0	0	Default	90	6	246	0	9	105	12	120	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2774	34891	\N	13903	2392
31	Greece	620	***NEW UNITS***	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	13904	2279
31	Greece	623	M18 Hellcat	31	39	SP Gun	43	4	5	27	0	4	Track	61	4	12	14	1	46	12	58	4	0	0	0	7	0	3	85	76mm M1A2 Gun	12	23	0	10	0	55	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	4	4	4	3	2	2	0	0	0	0	0	0	0	0	0	254	64509	\N	13905	1253
31	Greece	625	C15TA	31	32	Scout Vehicle	13	3	2	24	0	3	A/T Wheel	50	3	8	8	1	46	12	50	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	841	56804	\N	13906	2395
31	Greece	626	M3 Scout Car	31	32	Scout Vehicle	17	3	4	21	0	3	A/T Wheel	90	2	8	5	1	46	12	77	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	11169	\N	13907	1872
31	Greece	627	Humber Mk.IV	31	11	Armoured Car	31	2	3	24	0	3	A/T Wheel	31	3	0	10	1	46	12	55	3	0	0	1	8	0	2	79	37mm M6 Gun	60	60	0	0	0	64	7.9mm Besa CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	121	\N	13908	1494
31	Greece	628	Staghound	31	11	Armoured Car	37	3	5	24	0	3	A/T Wheel	90	3	0	10	1	48	12	55	3	0	0	1	8	0	2	79	37mm M6 Gun	34	69	0	0	0	66	.30 Browng CMG	120	0	210	51	.30 M1919 AAMG	90	0	210	65	.30 Browng BMG	120	0	210	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	7055	\N	13909	570
31	Greece	629	Daimler Dingo	31	11	Armoured Car	13	2	2	30	0	3	A/T Wheel	70	4	0	10	1	46	12	60	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	25117	\N	13910	1911
31	Greece	630	Marm-Herr IVf	31	11	Armoured Car	26	3	3	22	0	3	A/T Wheel	31	3	0	12	1	46	12	84	1	0	0	1	8	0	1	233	2 Pdr Mk IX Gun	0	48	0	0	0	66	.30 Browng CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1212	7547	\N	13911	612
31	Greece	634	M992A2 FAASV	31	56	Ammo Carrier	46	5	2	19	0	4	Track	90	4	6	20	1	95	12	120	0	0	0	0	6	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1952	8996	\N	13912	1830
31	Greece	636	M1118GR FO	31	57	FO Vehicle	223	2	3	24	0	3	A/T Wheel	92	2	106	10	1	106	12	120	0	0	40	0	8	15	20	0	\N	0	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	7230	\N	13913	1600
31	Greece	650	AT-6 Harvard	31	44	Fighter-Bomber	64	3	2	6	0	0	Default	90	3	0	0	1	46	12	69	9	0	0	0	9	0	0	175	50 Cal MG	30	1	0	0	0	194	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	13914	1981
31	Greece	670	MG3 MMG	31	194	MG Section	15	0	3	6	0	0	Default	30	0	0	0	1	78	12	120	1	0	0	0	9	0	1	23	7.62mm MG3 MMG	90	0	0	0	55	12	G3 Rifle	60	0	0	120	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	13915	874
31	Greece	671	MG3 MMGs	31	4	Machine Gun Section	23	0	6	6	0	0	Default	30	0	0	0	1	78	12	120	1	0	0	0	9	0	1	23	7.62mm MG3 MMG	90	0	0	0	55	23	7.62mm MG3 MMG	90	0	55	12	G3 Rifle	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	13916	505
31	Greece	676	Buried M24	31	0	Fortifications	35	1	3	0	0	0	Default	50	6	0	99	1	75	12	120	3	0	0	0	7	0	5	84	75mm M6 Gun	48	48	0	0	0	66	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	60	60	60	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	424	25041	\N	13917	285
31	Greece	688	LST Mk.2	31	41	Landing Barge	78	10	12	0	7	0	Default	91	6	254	99	1	46	12	90	0	0	0	0	9	0	0	224	3in Naval Gun	60	0	0	0	0	57	40mm Bofors AAG	45	45	0	133	20mm Mk 2 AAG	60	20	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	13918	210
31	Greece	689	LST Jason	31	41	Landing Barge	103	10	12	0	9	0	Default	91	6	254	99	6	88	12	120	0	0	0	0	9	0	0	223	76mm OTO-Mel	60	0	0	0	0	58	40mm (2) AAG	45	45	0	81	20mm Rh202 AAG	80	20	0	81	20mm Rh202 AAG	80	20	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	29297	\N	13919	251
31	Greece	691	PGM Gunboat	31	199	Patrol Boat	137	8	62	0	13	7	Ship	90	6	115	99	1	46	12	79	9	1	0	0	9	0	0	57	40mm Bofors AAG	40	40	0	0	0	133	20mm Mk 2 AAG	80	0	0	133	20mm Mk 2 AAG	80	0	0	224	3in Naval Gun	40	0	0	6	4	4	6	4	4	4	8	6	6	8	6	6	6	0	0	0	0	0	0	0	0	1042	23204	\N	13920	251
31	Greece	692	HSY-55 Gunboat	31	199	Patrol Boat	403	8	46	0	15	7	Ship	90	6	115	99	3	90	12	120	100	3	30	0	9	0	9	81	20mm Rh202 AAG	60	20	0	0	0	223	76mm OTO-Mel	60	20	0	57	40mm Bofors AAG	40	40	0	132	FIM9 2A Stinger	6	0	0	6	4	4	6	4	4	4	8	6	6	8	6	6	6	0	0	0	0	0	0	0	0	1955	23443	\N	13921	251
31	Greece	693	Fast Patrol Bt	31	199	Patrol Boat	56	4	6	0	22	7	Ship	90	6	22	99	1	75	12	103	1	0	0	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	29	106mm M40A1 RCL	20	0	0	29	106mm M40A1 RCL	20	0	0	29	106mm M40A1 RCL	20	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	1100	36828	\N	13922	330
31	Greece	694	Combattante II	31	199	Patrol Boat	278	7	43	0	21	7	Ship	90	6	121	99	6	72	12	120	35	4	30	0	9	0	9	223	76mm OTO-Mel	60	20	0	0	0	60	35mm (2) Rh 503	40	40	0	60	35mm (2) Rh 503	40	40	0	145	SS-11	0	6	0	6	4	4	6	4	4	4	8	6	6	8	6	6	6	0	0	0	0	0	0	0	0	1465	34229	\N	13923	251
31	Greece	697	15 cwt truck	31	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8068	\N	13924	2157
31	Greece	700	Steyr 680M	31	27	Medium Truck	11	3	2	18	0	3	A/T Wheel	20	0	118	10	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	25040	\N	13925	2156
31	Greece	701	Steyr 12M18	31	28	Heavy Truck	16	4	2	16	0	3	A/T Wheel	20	0	132	12	1	86	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	24986	\N	13926	2194
31	Greece	702	Oshkosh HEMMT	31	180	Artillery Prime Mover	16	4	2	16	0	3	A/T Wheel	50	0	126	12	6	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	29547	\N	13927	2154
31	Greece	703	Oshkosh HEMMT	31	56	Ammo Carrier	27	4	2	16	0	3	A/T Wheel	50	0	0	12	6	95	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	29547	\N	13928	2200
31	Greece	704	Prime Mover	31	180	Artillery Prime Mover	18	4	4	16	0	2	Wheel	90	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1988	12061	\N	13929	2154
31	Greece	902	F-104G	31	44	Fighter-Bomber	134	3	1	23	0	0	Default	90	5	0	0	1	64	12	94	10	0	0	0	9	4	0	178	20mm M61A1 Gat	7	1	0	0	0	186	4x 2.75in FFAR	9	0	0	186	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2733	31821	\N	13930	1968
32	Turkey	1	*****Turkey****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65117	\N	13931	2279
32	Turkey	4	M3 Stuart	32	12	Light Tank	43	4	5	22	0	4	Track	40	3	6	15	1	46	12	54	2	1	0	0	8	0	2	79	37mm M6 Gun	33	70	0	0	0	72	.30 Browng CMG	120	0	210	65	.30 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	204	34012	\N	13932	490
32	Turkey	5	M24 Chaffee	32	12	Light Tank	53	4	5	17	0	4	Track	40	3	6	15	1	46	12	75	3	1	0	2	7	0	5	81	75mm L37 M6	24	24	0	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	34013	\N	13933	609
32	Turkey	6	M4A4 Sherman	32	105	Infantry Tank	58	5	5	11	0	4	Track	40	3	10	31	1	46	12	50	3	1	0	2	7	0	3	81	75mm L37 M6	46	51	0	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	32110	\N	13934	568
32	Turkey	7	M4A3E8 Sherman	32	105	Infantry Tank	66	5	5	14	0	4	Track	52	4	13	32	1	50	12	54	3	1	0	2	7	0	4	84	76mm M1A1 Gun	21	45	0	5	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	34021	\N	13935	607
32	Turkey	9	Valentine Mk.V	32	102	Obsolete Tank	41	3	3	9	0	4	Track	40	4	13	13	1	46	12	47	2	0	0	0	8	0	2	78	2 Pdr Mk IX Gun	12	67	0	0	0	68	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	7	6	6	7	6	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	454	32109	\N	13936	1453
32	Turkey	10	PzKw-IIIM	32	102	Obsolete Tank	54	4	5	13	0	4	Track	42	4	13	13	1	46	12	50	3	0	0	1	8	0	3	80	5cm KwK 38 L60	42	35	0	15	0	73	7.92mm MG34 CMG	120	0	55	66	7.92 MG34 AAMG	90	0	55	76	7.92mm MG34 BMG	120	0	55	7	3	5	7	3	3	2	7	10	5	7	10	10	2	0	0	0	0	0	0	0	0	1823	13052	\N	13937	723
32	Turkey	11	PzKw IVh	32	107	Obsolete Heavy Tank	62	4	5	13	0	4	Track	40	4	12	13	1	46	12	50	4	0	0	1	7	0	3	82	7.5cm KwK40 L48	35	42	5	5	0	73	7.92mm MG34 CMG	120	0	55	66	7.92 MG34 AAMG	90	0	55	76	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	2	8	10	2	5	10	10	2	0	0	0	0	0	0	0	0	1810	7521	\N	13938	723
32	Turkey	12	M47	32	106	CS Infantry Tank	107	5	5	16	0	4	Track	50	4	13	37	1	55	12	79	10	0	0	0	6	0	18	87	90mm M36 Gun	51	20	0	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	32112	\N	13939	682
32	Turkey	13	M4A4 Sherman	32	131	Cavalry Tank	58	5	5	11	0	4	Track	40	3	10	31	1	46	12	50	3	1	0	2	7	0	3	81	75mm L37 M6	46	51	0	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	9	4	4	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	32110	\N	13940	568
32	Turkey	14	M4A3E8 Sherman	32	131	Cavalry Tank	66	5	5	14	0	4	Track	52	4	13	32	1	50	12	54	3	1	0	2	7	0	4	84	76mm M1A1 Gun	21	45	0	5	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	34021	\N	13941	607
32	Turkey	15	M47	32	105	Infantry Tank	111	5	5	16	0	4	Track	50	4	13	37	1	55	12	77	10	0	0	0	6	0	18	87	90mm M36 Gun	31	40	0	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	32112	\N	13942	682
32	Turkey	16	M47T	32	105	Infantry Tank	112	5	5	17	0	4	Track	50	4	13	37	1	55	12	77	10	0	0	0	6	0	18	87	90mm M36 Gun	31	30	10	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	75	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	9	5	12	9	7	3	0	0	0	0	0	0	0	0	456	34025	\N	13943	682
32	Turkey	17	M47	32	105	Infantry Tank	114	5	5	16	0	4	Track	70	4	13	37	1	78	12	90	10	0	0	0	6	0	18	87	90mm M36 Gun	21	35	15	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	481	32112	\N	13944	1169
32	Turkey	18	M47T	32	105	Infantry Tank	114	5	5	17	0	4	Track	70	4	13	37	1	78	12	90	10	0	0	0	6	0	18	87	90mm M36 Gun	21	25	15	10	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	16	8	5	12	9	6	2	16	9	5	12	9	7	3	0	0	0	0	0	0	0	0	456	34025	\N	13945	1169
32	Turkey	19	M47T	32	106	CS Infantry Tank	113	5	5	17	0	4	Track	70	4	13	37	1	91	12	110	10	0	0	0	6	0	18	87	90mm M36 Gun	26	20	15	10	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	16	8	5	12	9	6	2	16	9	5	12	9	7	3	0	0	0	0	0	0	0	0	456	34025	\N	13946	1169
32	Turkey	20	M48	32	13	Medium Tank	126	5	4	16	0	4	Track	70	4	13	37	1	70	12	80	10	0	20	6	6	0	18	89	90mm M41 Gun 65	20	20	19	5	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1546	31102	\N	13947	1088
32	Turkey	21	M48A2C	32	13	Medium Tank	126	5	4	16	0	4	Track	70	4	13	37	1	71	12	91	10	0	20	6	6	0	18	89	90mm M41 Gun 65	20	15	19	10	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1556	33113	\N	13948	1088
32	Turkey	22	M48A2C	32	106	CS Infantry Tank	129	5	4	16	0	4	Track	71	4	13	37	1	92	12	115	10	0	20	6	6	0	18	90	90mm M41 Be83	20	15	15	14	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1556	33113	\N	13949	1088
32	Turkey	23	M48A3	32	13	Medium Tank	156	5	4	18	0	4	Track	82	4	13	37	1	81	12	105	15	1	30	2	6	0	18	93	105mm M68 78	20	0	20	14	0	69	7.62mm M240 CMG	120	0	55	66	7.92 MG34 AAMG	90	0	55	62	7.62 M240 AAMG	90	0	55	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1561	12013	\N	13950	762
32	Turkey	24	M48A5T1	32	13	Medium Tank	165	5	4	17	0	4	Track	82	4	13	38	1	83	12	105	15	2	35	2	6	0	18	93	105mm M68 78	14	0	20	20	0	69	7.62mm M240 CMG	120	0	55	62	7.62 M240 AAMG	90	0	55	62	7.62 M240 AAMG	90	0	55	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1566	12015	\N	13951	762
32	Turkey	25	M48A5T2	32	13	Medium Tank	256	5	4	17	0	4	Track	82	4	13	38	1	87	12	110	25	3	40	2	6	0	18	94	105mm M68 84	14	0	20	20	0	69	7.62mm M240 CMG	120	0	55	62	7.62 M240 AAMG	90	0	55	62	7.62 M240 AAMG	90	0	55	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1567	12015	\N	13952	762
32	Turkey	26	M48T5	32	13	Medium Tank	287	5	4	17	0	4	Track	91	4	13	38	1	100	12	120	35	3	40	2	6	0	22	94	105mm M68 84	14	0	20	20	0	69	7.62mm M240 CMG	120	0	55	62	7.62 M240 AAMG	90	0	55	62	7.62 M240 AAMG	90	0	55	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1570	12015	\N	13953	803
32	Turkey	27	M60A1T	32	131	Cavalry Tank	171	5	4	16	0	4	Track	81	4	13	39	1	83	12	99	15	1	20	2	6	0	18	93	105mm M68 78	19	0	20	25	0	69	7.62mm M240 CMG	120	0	55	61	12.7mm M85 AAMG	90	0	208	62	7.62 M240 AAMG	90	0	55	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1055	34028	\N	13954	762
32	Turkey	28	M60A3T	32	131	Cavalry Tank	220	5	4	16	0	4	Track	92	4	13	40	1	85	12	120	25	4	30	2	6	0	22	94	105mm M68 84	19	0	20	25	0	69	7.62mm M240 CMG	120	0	55	61	12.7mm M85 AAMG	90	0	208	62	7.62 M240 AAMG	90	0	55	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1067	34028	\N	13955	762
32	Turkey	29	M60A3T ERA	32	131	Cavalry Tank	320	5	4	16	0	4	Track	91	4	0	40	1	96	12	120	35	4	40	2	6	3	22	94	105mm M68 84	19	0	20	25	0	69	7.62mm M240 CMG	120	0	55	61	12.7mm M85 AAMG	90	0	208	62	7.62 M240 AAMG	90	0	55	26	9	6	26	14	6	4	28	11	6	28	16	8	6	4	4	0	4	4	0	2	0	1062	34028	\N	13956	963
32	Turkey	30	M48	32	106	CS Infantry Tank	117	5	4	16	0	4	Track	70	4	13	37	1	79	12	90	10	0	20	6	6	0	18	89	90mm M41 Gun 65	45	0	12	5	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1546	31102	\N	13957	1048
32	Turkey	31	M60A3T ERA	32	59	MBT	320	5	4	16	0	4	Track	92	4	0	40	1	96	12	120	35	4	40	2	6	3	22	94	105mm M68 84	19	0	20	25	0	69	7.62mm M240 CMG	120	0	55	61	12.7mm M85 AAMG	90	0	208	62	7.62 M240 AAMG	90	0	55	26	9	6	26	14	6	4	28	11	6	28	16	8	6	4	4	0	4	4	0	2	0	1062	34028	\N	13958	963
32	Turkey	33	Leopard 1A1 T1	32	131	Cavalry Tank	171	5	4	23	0	4	Track	91	4	13	31	1	75	12	85	15	3	30	2	6	0	18	96	105mm L7 UK73	15	0	20	20	0	70	7.62mm MG3 CMG	120	0	55	63	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	5	3	28	6	6	3	14	9	3	47	7	8	3	0	0	0	0	0	0	0	0	1426	34032	\N	13959	1321
32	Turkey	34	Leopard 1A2 T1	32	131	Cavalry Tank	180	5	4	23	0	4	Track	91	4	13	31	1	86	12	100	15	3	30	2	6	0	18	97	105mm L7 WG81	15	0	20	20	0	70	7.62mm MG3 CMG	120	0	55	63	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	14	6	3	28	8	6	3	14	9	4	47	9	8	3	0	0	0	0	0	0	0	0	1426	44014	\N	13960	1321
32	Turkey	35	Leopard 1A3 T1	32	131	Cavalry Tank	207	5	4	22	0	4	Track	91	4	13	32	1	82	12	110	20	3	30	2	6	0	22	97	105mm L7 WG81	15	0	20	20	0	70	7.62mm MG3 CMG	120	0	55	63	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1433	34032	\N	13961	1281
32	Turkey	36	Leopard 1A3 T2	32	131	Cavalry Tank	294	5	4	22	0	4	Track	91	4	13	33	1	102	12	109	30	4	40	2	6	0	22	97	105mm L7 WG81	15	0	20	20	0	70	7.62mm MG3 CMG	120	0	55	63	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1436	32126	\N	13962	1241
32	Turkey	37	Leopard 1A3 T2	32	131	Cavalry Tank	304	5	4	22	0	4	Track	91	4	13	33	1	110	12	120	30	4	40	2	6	0	22	98	105mm L7 WG93	15	0	20	20	0	70	7.62mm MG3 CMG	120	0	55	63	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1437	32126	\N	13963	1241
32	Turkey	39	Leopard 2A4	32	59	MBT	415	5	4	26	0	4	Track	90	5	0	42	6	106	12	120	40	5	40	2	6	0	22	100	120mm L44 WG01	0	0	12	30	0	70	7.62mm MG3 CMG	120	0	117	63	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2677	44029	\N	13964	1121
32	Turkey	42	StuG IIIG	32	18	Assault Gun	48	3	4	13	0	4	Track	40	3	6	23	1	46	12	50	4	0	0	1	7	0	3	83	7.5cm StK40 L48	16	35	0	3	0	66	7.92 MG34 AAMG	90	0	55	0	\N	0	0	0	76	7.92mm MG34 BMG	120	0	55	9	3	5	9	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2083	130	\N	13965	485
70	Chechnya	113	Sniper	70	45	Sniper	48	0	1	6	0	0	Default	41	0	0	0	1	100	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52010	\N	28331	1717
32	Turkey	43	M36 Jackson	32	18	Assault Gun	48	5	5	14	0	4	Track	40	4	13	23	1	46	12	50	5	0	0	0	6	0	3	86	90mm M3 Gun	12	35	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	3	10	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	34018	\N	13966	1413
32	Turkey	44	M36B2	32	18	Assault Gun	59	5	5	15	0	4	Track	50	4	13	23	1	50	12	57	5	0	0	2	6	0	3	86	90mm M3 Gun	17	20	0	10	0	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	75	.30 Browng BMG	120	0	210	9	4	4	10	3	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1803	12025	\N	13967	485
32	Turkey	48	Daimler Scout	32	11	Armoured Car	28	3	3	24	0	3	A/T Wheel	42	3	0	10	5	46	1	53	2	0	0	2	8	0	2	78	2 Pdr Mk IX Gun	0	48	0	0	0	72	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	441	23468	\N	13968	1494
32	Turkey	100	57mm AA Truck	32	181	AA Truck	26	3	5	18	0	3	A/T Wheel	62	0	0	10	1	62	12	74	2	0	0	0	9	0	3	111	57mm M1950 Gun	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	40040	\N	14009	1140
32	Turkey	49	BA-6	32	11	Armoured Car	26	3	3	12	0	3	A/T Wheel	40	3	0	8	1	46	12	49	3	0	0	0	8	0	1	85	45mm L46 Gun	20	10	0	15	0	74	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	77	7.62mm DTM BMG	90	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	41030	\N	13969	448
32	Turkey	50	M8 Greyhound	32	11	Armoured Car	31	3	4	20	0	0	Default	50	3	0	10	1	50	12	79	3	0	0	0	8	0	2	79	37mm M6 Gun	32	80	0	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	13970	613
32	Turkey	52	V150S Commando	32	11	Armoured Car	78	3	3	36	4	3	A/T Wheel	70	5	102	10	1	77	12	120	10	2	20	2	9	0	7	106	20mm 204GK	20	20	0	0	128	69	7.62mm M240 CMG	120	0	55	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	3	2	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	697	32135	\N	13971	1564
32	Turkey	53	RN-941	32	108	Heavy Armoured Car	183	3	2	36	4	3	A/T Wheel	91	5	109	14	1	106	12	120	20	3	40	2	9	1	10	112	25mm Mle 811	25	13	0	13	0	70	7.62mm MG3 CMG	120	0	55	63	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	699	32136	\N	13972	1681
32	Turkey	54	V150S Commando	32	108	Heavy Armoured Car	78	3	3	36	4	3	A/T Wheel	70	5	102	10	1	100	12	105	10	2	20	2	9	0	7	106	20mm 204GK	20	20	0	0	128	69	7.62mm M240 CMG	120	0	55	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	3	2	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	697	32135	\N	13973	1564
32	Turkey	56	M150 TOW	32	19	SP ATGM	195	3	4	18	2	4	Track	90	4	0	10	1	80	12	89	0	0	20	2	4	0	0	141	BGM-71B TOW	0	0	16	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	13974	1743
32	Turkey	57	M150 TOW2	32	19	SP ATGM	250	3	4	18	2	4	Track	90	4	0	10	1	90	12	100	0	0	30	2	4	0	0	143	BGM-71D TOW-2	0	0	16	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2225	12027	\N	13975	1704
32	Turkey	58	ZTA TOW	32	19	SP ATGM	275	2	4	22	2	4	Track	91	4	0	13	1	95	12	120	0	0	40	2	4	0	0	144	BGM-71E TOW-2A	0	0	12	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	7	6	3	5	4	3	2	0	0	0	0	0	0	0	0	8	28028	\N	13976	1704
32	Turkey	59	RN-944 TOW	32	19	SP ATGM	371	3	4	36	4	3	A/T Wheel	91	5	0	13	1	106	12	120	0	0	40	2	4	0	0	145	BGM-71F TOW-2B	0	0	16	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	700	79	\N	13977	1704
32	Turkey	60	106mm RCL Jeep	32	18	Assault Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	55	12	69	2	0	0	0	6	0	2	129	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	13978	1592
64	Saudi Arabia	314	M1026	64	26	Utility Vehicle	8	2	2	27	0	3	A/T Wheel	12	0	106	10	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	26192	2159
32	Turkey	61	106mm RCL Jeep	32	18	Assault Gun	21	2	4	24	0	3	A/T Wheel	50	0	0	10	1	70	12	89	2	0	0	0	6	0	2	130	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	13979	1591
32	Turkey	62	106mm RCL Jeep	32	18	Assault Gun	22	2	4	24	0	3	A/T Wheel	50	0	0	10	1	90	12	120	2	0	0	0	6	0	2	131	106mm M40A2 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	13980	1591
32	Turkey	63	SS-11 Jeep	32	129	Light SP ATGM	50	2	3	24	0	3	A/T Wheel	50	0	0	10	1	65	12	73	0	0	0	0	4	0	0	134	SS-11	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	34177	\N	13981	1669
32	Turkey	64	Cobra Jeep	32	129	Light SP ATGM	60	2	3	24	0	3	A/T Wheel	50	0	0	10	1	65	12	73	0	0	0	0	4	0	0	135	Cobra ATGM	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6029	\N	13982	1670
32	Turkey	65	TOW Jeep	32	129	Light SP ATGM	100	2	3	24	0	3	A/T Wheel	50	0	0	10	1	74	12	85	0	0	30	0	4	0	0	141	BGM-71B TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34178	\N	13983	1627
32	Turkey	66	TOW Jeep	32	129	Light SP ATGM	124	2	3	24	0	3	A/T Wheel	50	0	0	10	1	86	12	100	0	0	30	0	4	0	0	142	BGM-71C I-TOW	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	34178	\N	13984	1626
32	Turkey	67	TOW Jeep	32	129	Light SP ATGM	127	2	3	24	0	3	A/T Wheel	50	0	0	10	1	101	12	120	0	0	30	0	4	0	0	144	BGM-71E TOW-2A	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	34178	\N	13985	1626
32	Turkey	68	Akrep Milan	32	129	Light SP ATGM	142	2	3	40	0	3	A/T Wheel	50	2	0	10	1	101	12	120	0	0	30	2	4	0	0	140	Milan III	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	623	65021	\N	13986	1666
32	Turkey	71	ZHA M125A1	32	133	Light SP Mortar	47	3	3	23	2	4	Track	91	4	0	10	1	90	12	110	0	0	0	0	8	0	0	40	81mm M29 Mortar	114	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	12060	\N	13987	814
32	Turkey	247	Barge	32	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	14133	2269
32	Turkey	72	ZHA M113/81	32	133	Light SP Mortar	51	3	3	20	2	4	Track	91	4	0	10	1	65	12	98	0	0	0	2	9	0	0	42	81mm MKE UT Mtr	114	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3201	9056	\N	13988	734
32	Turkey	73	ZHA AMV-81	32	133	Light SP Mortar	58	3	5	22	2	4	Track	92	4	0	10	1	98	12	120	0	0	0	2	9	0	0	42	81mm MKE UT Mtr	114	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	7	6	3	0	0	0	3	0	0	0	0	0	0	0	0	3201	34153	\N	13989	734
32	Turkey	75	ZHA M106A1	32	38	SP Mortar	53	3	3	23	2	4	Track	90	4	0	10	1	75	12	110	0	0	0	2	7	0	0	44	107mm M30 Mrtr	86	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3207	12060	\N	13990	734
32	Turkey	76	ZHA 120mm	32	38	SP Mortar	70	3	4	22	2	4	Track	90	4	0	12	1	102	12	120	0	0	20	2	6	0	0	47	Tosam HY12 D1	69	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	7	6	3	7	6	0	3	0	0	0	0	0	0	0	0	3213	34153	\N	13991	892
32	Turkey	77	ZHA -94 120mm	32	38	SP Mortar	68	3	4	36	4	3	A/T Wheel	91	5	0	13	1	105	12	120	0	0	20	2	6	0	0	47	Tosam HY12 D1	70	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	813	32164	\N	13992	734
32	Turkey	81	M7 Priest	32	21	SP Artillery	44	4	4	14	0	4	Track	90	4	0	20	1	46	12	69	0	0	0	0	6	0	0	153	105mm M101 FH	60	0	9	0	0	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	13993	934
32	Turkey	82	M108	32	21	SP Artillery	55	5	5	19	2	4	Track	92	4	0	20	1	82	12	90	0	0	0	0	6	0	0	153	105mm M101 FH	87	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	13994	893
32	Turkey	83	M108T	32	21	SP Artillery	55	5	5	19	2	4	Track	91	4	0	20	1	90	12	110	0	0	0	2	6	0	0	154	105mm L119 FH	87	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	13995	734
32	Turkey	84	M44	32	21	SP Artillery	38	6	8	19	0	4	Track	92	4	0	24	1	58	12	91	0	0	0	0	4	0	0	156	155mm M114	24	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	211	12039	\N	13996	936
32	Turkey	85	M44T	32	21	SP Artillery	38	6	8	19	0	4	Track	92	4	0	24	1	92	12	120	0	0	0	2	4	0	0	157	155mm M185 FH	24	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2923	32219	\N	13997	1055
32	Turkey	86	M52	32	21	SP Artillery	55	6	6	16	0	4	Track	90	4	0	24	1	60	12	94	0	0	0	2	6	0	0	153	105mm M101 FH	88	0	14	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2202	9014	\N	13998	773
32	Turkey	87	M52T	32	21	SP Artillery	42	6	6	17	0	4	Track	92	4	0	28	1	95	12	120	0	0	0	2	4	0	0	155	155mm M46 Gun	24	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2203	9014	\N	13999	975
32	Turkey	88	M55	32	21	SP Artillery	38	6	6	16	0	4	Track	91	4	0	28	1	78	12	89	0	0	0	0	3	0	0	160	203mm M115	10	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	720	9014	\N	14000	936
32	Turkey	89	M55T	32	21	SP Artillery	38	6	6	17	0	4	Track	91	4	0	28	1	90	12	120	0	0	0	2	3	0	0	161	203mm M115A2	10	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	719	9014	\N	14001	1055
32	Turkey	90	M109A1	32	21	SP Artillery	46	6	6	19	0	4	Track	91	4	0	20	1	73	12	82	0	0	0	2	4	0	0	156	155mm M114	28	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	34130	\N	14002	975
32	Turkey	91	M109A2	32	21	SP Artillery	125	6	6	19	0	4	Track	91	4	0	20	1	82	12	120	0	0	0	2	4	0	0	157	155mm M185 FH	28	8	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	14003	1054
32	Turkey	92	T-155 Firtina	32	21	SP Artillery	217	6	4	20	0	4	Track	91	5	0	24	1	103	12	120	0	0	0	0	4	0	0	158	155mm FH-70 FH	44	16	0	0	0	63	7.62mm MG3 AAMG	90	0	117	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	8	0	1313	65455	\N	14004	1054
32	Turkey	93	M107	32	21	SP Artillery	32	6	5	18	0	0	Default	91	3	0	25	1	76	12	120	0	0	0	0	4	0	0	159	175mm M113	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2910	34122	\N	14005	938
32	Turkey	95	M110A2	32	21	SP Artillery	42	6	5	18	0	4	Track	92	3	0	22	1	82	12	120	0	0	0	0	3	0	0	161	203mm M115A2	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2915	12044	\N	14006	1057
32	Turkey	98	AA Truck	32	128	Light SPAA Vehicle	22	1	3	24	0	3	A/T Wheel	92	0	0	10	1	46	12	120	2	0	0	0	9	0	2	50	50-cal M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1228	25135	\N	14007	1833
32	Turkey	99	20mm AA Truck	32	181	AA Truck	18	2	4	20	0	3	A/T Wheel	62	0	0	10	1	46	12	74	2	0	0	0	9	0	2	105	2cm FlaK 38 AA	35	10	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2363	41056	\N	14008	1154
32	Turkey	102	M16	32	22	SP Flak	27	3	4	24	0	4	Track	90	3	0	10	1	46	12	85	2	0	0	0	9	0	2	104	12.7mm M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	12046	\N	14010	1831
32	Turkey	104	M19	32	22	SP Flak	43	3	4	18	0	4	Track	90	3	0	21	1	59	12	85	10	0	0	0	9	0	4	110	40mm (2) AAG	37	5	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	145	12047	\N	14011	1534
32	Turkey	105	M42A1	32	22	SP Flak	45	4	6	26	0	4	Track	90	4	0	18	1	76	12	120	10	0	0	2	9	0	2	110	40mm (2) AAG	55	5	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	14012	1573
32	Turkey	109	Tracked Rapier	32	30	SP SAM	177	6	3	17	2	4	Track	90	4	0	11	1	86	12	120	100	0	0	1	8	5	0	245	Rapier SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1407	7049	\N	14013	2331
32	Turkey	111	ZSA Atilgan	32	30	SP SAM	310	3	4	22	2	4	Track	90	4	0	10	1	99	12	120	0	0	40	2	9	5	0	247	Zipkin SAM	12	0	0	0	0	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	4	3	2	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	32720	\N	14014	1701
32	Turkey	112	HSA Atilgan	32	128	Light SPAA Vehicle	152	3	2	24	0	3	A/T Wheel	92	0	0	10	1	98	12	120	0	0	30	2	8	3	0	247	Zipkin SAM	8	0	0	0	0	63	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	32721	\N	14015	1660
32	Turkey	115	2x60mm Mortars	32	153	Light Mortar	21	1	6	3	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	9	0	0	37	60mm M2 Mortar	60	0	0	0	0	37	60mm M2 Mortar	60	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14016	586
32	Turkey	117	2x81mm Mortars	32	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	8	0	0	40	81mm M29 Mortar	50	0	0	0	0	40	81mm M29 Mortar	50	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	14017	622
32	Turkey	118	2x81mm Mortars	32	5	Mortar	35	1	8	2	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	8	0	0	42	81mm MKE UT Mtr	50	0	0	0	0	42	81mm MKE UT Mtr	50	0	0	11	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	14018	701
32	Turkey	120	2x107mm Mortars	32	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	44	107mm M30 Mrtr	40	0	0	0	0	44	107mm M30 Mrtr	40	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14019	536
32	Turkey	121	2x107mm Mortars	32	152	Heavy Mortar	40	1	8	1	0	0	Default	90	0	0	1	1	70	12	100	0	0	0	0	7	0	0	45	107mm M107 Mrtr	40	0	0	0	0	45	107mm M107 Mrtr	40	0	0	11	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14020	536
32	Turkey	123	2x120mm Mortars	32	152	Heavy Mortar	49	1	10	1	0	0	Default	90	0	0	2	1	46	12	82	0	0	0	0	6	0	0	46	120mm M120 Mrtr	40	0	0	0	0	46	120mm M120 Mrtr	40	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	14021	659
32	Turkey	124	2x120mm Mortars	32	152	Heavy Mortar	49	1	10	1	0	0	Default	91	0	0	2	1	83	12	120	0	0	0	0	6	0	0	47	Tosam HY12 D1	40	0	0	0	0	47	Tosam HY12 D1	40	0	0	11	M2 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	14022	617
32	Turkey	127	105mm Howitzer	32	9	Field Gun	28	1	8	0	0	0	Default	90	0	0	3	1	46	12	74	0	0	0	0	6	0	0	153	105mm M101 FH	32	0	8	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	14023	1185
32	Turkey	128	105mm Howitzer	32	9	Field Gun	34	1	7	0	0	0	Default	90	0	0	3	1	75	12	120	0	0	0	0	6	0	0	154	105mm L119 FH	32	0	8	0	0	11	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	14024	1104
32	Turkey	130	155mm Howitzer	32	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	46	12	80	0	0	0	0	4	0	0	156	155mm M114	30	0	0	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	14025	905
32	Turkey	131	155mm Howitzer	32	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	81	12	120	0	0	0	0	4	0	0	157	155mm M185 FH	30	0	0	0	0	11	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12089	\N	14026	1098
32	Turkey	132	155mm Pantera	32	9	Field Gun	139	3	11	0	0	0	Default	91	0	0	2	1	102	12	120	0	0	0	0	4	0	0	158	155mm FH-70 FH	40	10	0	0	0	12	M4 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	44155	\N	14027	1098
32	Turkey	133	105mm Battery	32	10	O/M Field Artillery	199	1	24	0	0	0	Default	91	0	0	0	1	46	12	74	0	0	0	0	6	0	0	153	105mm M101 FH	90	0	0	0	0	153	105mm M101 FH	90	0	0	153	105mm M101 FH	90	0	0	153	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	14028	94
32	Turkey	134	105mm Battery	32	10	O/M Field Artillery	197	1	21	0	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	6	0	0	154	105mm L119 FH	90	0	0	0	0	154	105mm L119 FH	90	0	0	154	105mm L119 FH	90	0	0	154	105mm L119 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7089	\N	14029	133
32	Turkey	135	155mm Battery	32	155	O/M Medium Artillery	235	3	33	0	0	0	Default	90	0	0	0	1	46	12	73	0	0	0	0	4	0	0	156	155mm M114	60	0	0	0	0	156	155mm M114	60	0	0	156	155mm M114	60	0	0	156	155mm M114	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	14030	175
32	Turkey	136	155mm Battery	32	155	O/M Medium Artillery	471	3	33	0	0	0	Default	90	0	0	0	1	74	12	120	0	0	0	0	4	0	0	157	155mm M185 FH	54	6	0	0	0	157	155mm M185 FH	54	6	0	157	155mm M185 FH	54	6	0	157	155mm M185 FH	54	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12089	\N	14031	13
32	Turkey	137	175mm Battery	32	156	O/M Heavy Artillery	251	3	27	0	0	0	Default	92	0	0	0	1	67	12	120	0	0	0	0	4	0	0	159	175mm M113	50	0	0	0	0	159	175mm M113	50	0	0	159	175mm M113	50	0	0	159	175mm M113	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34122	\N	14032	175
32	Turkey	138	203mm Battery	32	156	O/M Heavy Artillery	233	4	33	0	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	3	0	0	160	203mm M115	40	0	0	0	0	160	203mm M115	40	0	0	160	203mm M115	40	0	0	160	203mm M115	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34165	\N	14033	215
32	Turkey	139	203mm Battery	32	156	O/M Heavy Artillery	690	4	33	0	0	0	Default	91	0	0	0	1	81	12	120	0	0	0	0	3	0	0	161	203mm M115A2	32	8	0	0	0	161	203mm M115A2	32	8	0	161	203mm M115A2	32	8	0	161	203mm M115A2	32	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12158	\N	14034	13
32	Turkey	140	Pantera Battery	32	155	O/M Medium Artillery	846	3	44	0	0	0	Default	91	0	0	0	1	102	12	120	0	0	0	0	4	0	0	158	155mm FH-70 FH	66	14	0	0	0	158	155mm FH-70 FH	66	14	0	158	155mm FH-70 FH	66	14	0	158	155mm FH-70 FH	66	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44155	\N	14035	13
32	Turkey	141	122mm T-122 Plt	32	31	O/M Rocket Arty	171	6	27	0	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	20	0	0	162	122mm Rocket SR	30	0	0	0	0	162	122mm Rocket SR	30	0	0	162	122mm Rocket SR	30	0	0	162	122mm Rocket SR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14027	\N	14036	336
32	Turkey	142	MLRS Platoon	32	31	O/M Rocket Arty	520	6	16	0	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	6	0	0	164	227mm Rocket-CM	9	0	0	0	0	164	227mm Rocket-CM	9	0	0	164	227mm Rocket-CM	9	0	0	164	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34066	\N	14037	214
32	Turkey	143	M109 Minelets	32	211	O/M Minelet Arty Bty	472	6	16	0	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	1	0	0	166	155mm Minelets	0	3	0	0	0	166	155mm Minelets	0	3	0	166	155mm Minelets	0	3	0	166	155mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32220	\N	14038	13
32	Turkey	144	122mm Minelets	32	210	O/M Minelet Rocket Bty	472	6	16	0	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	1	0	0	165	TRK122 Minelets	0	3	0	0	0	165	TRK122 Minelets	0	3	0	165	TRK122 Minelets	0	3	0	165	TRK122 Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14027	\N	14039	13
32	Turkey	145	MLRS	32	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	90	12	120	0	0	0	0	6	0	0	164	227mm Rocket-CM	6	0	0	0	0	164	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	34066	\N	14040	737
32	Turkey	147	28cm Naval Gun	32	156	O/M Heavy Artillery	308	4	99	0	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	4	0	0	51	280/50mm Naval	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6163	\N	14041	786
32	Turkey	148	15cm Naval Gun	32	156	O/M Heavy Artillery	263	3	99	0	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	6	0	0	52	150/45mm Naval	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34141	\N	14042	827
32	Turkey	150	13cm Naval Gun	32	10	O/M Field Artillery	243	2	99	0	0	0	Default	90	0	0	0	1	55	12	90	0	0	0	0	7	0	0	53	127/38mm Naval	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6162	\N	14043	787
32	Turkey	151	13cm Naval Gun	32	10	O/M Field Artillery	246	2	99	0	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	7	0	0	54	127/54mm  Naval	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6162	\N	14044	787
32	Turkey	152	10cm Naval Gun	32	10	O/M Field Artillery	233	1	99	0	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	8	0	0	55	100/50 mm Naval	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6160	\N	14045	788
32	Turkey	153	76mm Naval Gun	32	10	O/M Field Artillery	212	1	99	0	0	0	Default	90	0	0	0	1	67	12	120	0	0	0	0	9	0	0	56	76/62mm Naval	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	14046	748
32	Turkey	155	M55 AAMG	32	8	Flak	23	1	6	1	0	0	Default	60	0	0	2	1	51	12	120	2	0	0	0	9	0	2	50	50-cal M55 Quad	74	0	0	0	208	11	M2 Carbine	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	25120	\N	14047	871
32	Turkey	156	20mm AA Gun	32	8	Flak	30	1	7	1	0	0	Default	32	0	0	3	1	46	12	69	10	0	0	0	9	0	3	105	2cm FlaK 38 AA	35	10	0	0	0	13	M1 Garand	60	0	119	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	32705	\N	14048	1112
32	Turkey	157	57mm AA Gun	32	8	Flak	41	2	7	0	0	0	Default	61	0	0	3	1	52	12	69	10	0	0	0	9	0	6	111	57mm M1950 Gun	35	5	0	0	0	13	M1 Garand	60	0	119	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	32705	\N	14049	1140
32	Turkey	159	40mm AA Gun	32	8	Flak	35	1	7	0	0	0	Default	32	0	0	3	1	70	12	109	10	0	0	0	9	0	6	108	40mm Bofors AAG	35	5	0	0	0	13	M1 Garand	60	0	119	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	32705	\N	14050	1152
32	Turkey	160	40mm Radar AA	32	8	Flak	54	1	7	0	0	0	Default	62	0	0	3	1	80	12	120	100	0	0	0	9	1	6	109	40mm L70 AAG	35	5	0	0	0	8	H&K MP-5 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	14051	1220
32	Turkey	161	35mm (2) AAA	32	8	Flak	40	1	7	0	0	0	Default	31	0	0	4	1	79	12	98	10	0	0	0	9	0	6	107	35mm (2) KDB	35	5	0	0	0	8	H&K MP-5 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	14052	1219
32	Turkey	162	35mm (2) AAA	32	8	Flak	57	1	7	0	0	0	Default	61	0	0	4	1	79	12	98	100	0	0	0	9	1	6	107	35mm (2) KDB	35	5	0	0	0	8	H&K MP-5 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	14053	1220
32	Turkey	163	35mm (2) AAA	32	8	Flak	99	1	7	0	0	0	Default	61	0	0	3	1	98	12	120	105	0	0	0	9	3	10	107	35mm (2) KDB	35	5	0	0	0	8	H&K MP-5 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	14054	1220
32	Turkey	165	Nike Hercules	32	16	Area SAM	162	6	3	0	0	0	Default	90	0	0	20	1	60	12	120	100	0	0	0	1	4	0	240	N-25 Nike Herc	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	34960	\N	14055	2376
32	Turkey	166	Rapier	32	16	Area SAM	131	2	5	0	0	0	Default	90	0	0	5	1	86	12	120	105	0	0	0	4	5	0	245	Rapier SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2032	7086	\N	14056	2377
32	Turkey	167	HAWK SAM	32	16	Area SAM	137	6	3	0	0	0	Default	92	0	0	10	1	72	12	97	100	0	0	0	3	5	0	242	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7155	\N	14057	2376
32	Turkey	168	I-HAWK SAM	32	16	Area SAM	184	6	3	0	0	0	Default	92	0	0	10	1	97	12	120	105	0	0	0	3	7	0	243	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	7156	\N	14058	2376
32	Turkey	169	BORA SAM	32	16	Area SAM	187	4	5	0	0	0	Default	90	0	0	10	1	100	12	120	105	0	0	0	4	5	0	247	Zipkin SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	32272	\N	14059	2337
32	Turkey	170	MG Carriers	32	25	APC (Track)	15	1	2	20	0	4	Track	30	3	112	10	1	46	12	59	0	0	0	0	9	0	0	23	7.62mm MG3 LMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	34071	\N	14060	2035
32	Turkey	171	M3 Halftrack	32	25	APC (Track)	19	3	3	18	0	0	Default	32	3	112	10	1	49	12	69	0	0	0	0	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	34072	\N	14061	2035
32	Turkey	172	M59	32	25	APC (Track)	27	4	2	17	2	0	Default	40	4	112	15	1	60	12	88	0	0	0	0	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2035	12059	\N	14062	2071
32	Turkey	173	M113A1	32	25	APC (Track)	28	3	2	20	2	0	Default	52	4	111	10	1	65	12	105	0	0	0	0	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	12060	\N	14063	2071
32	Turkey	174	M113A2	32	25	APC (Track)	28	3	2	20	2	4	Track	62	4	111	10	1	80	12	120	0	0	0	0	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2037	12060	\N	14064	2071
32	Turkey	175	GZPT	32	25	APC (Track)	42	3	2	21	2	0	Default	72	4	111	12	1	80	12	120	0	0	20	2	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	113	40mm Mk 19 GL	35	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	2	5	4	2	2	6	5	0	6	5	0	2	0	0	0	0	0	0	0	0	681	34078	\N	14065	2066
32	Turkey	176	ZMA  AIFV	32	120	Heavy APC	184	3	3	22	2	0	Default	81	4	10	14	1	98	12	120	25	3	40	2	9	3	8	102	25mm KBA	16	16	0	0	0	70	7.62mm MG3 CMG	120	0	55	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	5	4	3	5	4	3	2	8	6	3	5	4	3	2	0	0	0	0	0	0	0	0	466	32305	\N	14066	1523
32	Turkey	177	BTR-60T	32	23	APC (Wheel)	45	4	3	28	2	3	A/T Wheel	50	4	112	11	1	91	12	120	2	0	20	0	9	0	3	59	14.5mm KPV TMG	50	25	0	0	111	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N	14067	1608
32	Turkey	178	BTR-80	32	23	APC (Wheel)	52	4	3	30	3	3	A/T Wheel	70	4	110	12	1	93	12	120	3	0	20	2	9	0	4	59	14.5mm KPV TMG	50	25	0	0	111	67	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1483	11063	\N	14068	1605
32	Turkey	179	RN-94T	32	23	APC (Wheel)	41	3	2	36	4	3	A/T Wheel	81	5	110	13	1	105	12	120	0	0	20	2	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	113	40mm Mk 19 GL	35	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	44189	\N	14069	2026
32	Turkey	180	Condor	32	23	APC (Wheel)	46	3	2	33	3	3	A/T Wheel	80	4	112	10	1	90	12	120	3	0	20	2	9	0	1	49	20mm Rh202 AC	22	22	0	0	92	70	7.62mm MG3 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	696	9184	\N	14070	1604
32	Turkey	181	Otokar ZPT	32	121	Light APC	19	2	2	34	0	3	A/T Wheel	30	2	6	10	1	46	12	93	0	0	0	1	9	0	0	65	.30 Browng AAMG	90	0	0	0	210	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	7066	\N	14071	1949
32	Turkey	182	Akrep ZPT	32	121	Light APC	37	3	3	40	3	3	A/T Wheel	81	4	6	10	1	94	12	120	1	0	15	2	9	0	1	88	2x7.62mm TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	65482	\N	14072	1948
32	Turkey	184	Marksman	32	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	80	0	0	0	0	9	0	0	14	M1893 Mauser	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14073	1277
32	Turkey	186	Jeep	32	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	64	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	34720	\N	14074	2040
32	Turkey	187	Tuzla Jeep	32	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	65	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	14075	2040
32	Turkey	189	Scout Jeep	32	122	Light Support APC	17	2	4	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	14076	1877
32	Turkey	190	Shorland Scout	32	122	Light Support APC	31	2	4	24	3	3	A/T Wheel	90	4	105	10	1	94	12	120	0	0	10	1	9	0	0	63	7.62mm MG3 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	8110	\N	14077	2028
32	Turkey	191	Cobra Scout	32	122	Light Support APC	43	3	3	40	2	3	A/T Wheel	91	5	106	10	1	100	12	120	1	0	20	2	9	0	1	60	12.7 M2HB AAMG	90	0	0	0	208	113	40mm Mk 19 GL	30	5	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	622	32351	\N	14078	2026
32	Turkey	192	BTR-50PK	32	122	Light Support APC	30	4	2	16	4	4	Track	81	4	112	12	1	95	12	120	0	0	0	0	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	14079	2111
32	Turkey	194	M548	32	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	80	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	14081	2071
32	Turkey	195	Medium Truck	32	27	Medium Truck	13	3	2	18	0	2	Wheel	20	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	32360	\N	14082	2154
32	Turkey	196	Wagon	32	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	14083	2196
32	Turkey	197	Light Truck	32	26	Utility Vehicle	14	2	2	20	0	3	A/T Wheel	20	0	112	10	1	46	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	9059	\N	14084	1957
32	Turkey	198	Tank Transport	32	138	Heavy Transporter	25	4	2	9	0	3	A/T Wheel	90	0	250	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	14085	2233
32	Turkey	199	Mechanical Mule	32	167	Snow Vehicle	14	1	1	10	0	3	A/T Wheel	90	0	110	5	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	695	34728	\N	14086	2237
32	Turkey	200	Pack Mules	32	182	Pack Animals	12	2	4	7	0	0	Default	21	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	14	M1893 Mauser	10	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	641	13014	\N	14087	1960
32	Turkey	201	Ammo Bunker	32	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	14088	2400
32	Turkey	202	Ammo Truck	32	56	Ammo Carrier	27	4	2	15	0	0	Default	90	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	14089	2200
32	Turkey	203	Ammo Carrier	32	56	Ammo Carrier	40	3	2	22	2	2	Wheel	92	3	0	10	1	74	12	120	0	0	0	0	9	0	0	63	7.62mm MG3 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1098	44136	\N	14090	1869
32	Turkey	204	Light Truck	32	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	14091	2157
32	Turkey	205	Ammo Dump	32	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	14092	2399
32	Turkey	206	Ammo Ship	32	56	Ammo Carrier	60	8	9	0	8	7	Ship	93	2	0	99	1	46	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	36871	\N	14093	2144
32	Turkey	207	Bulldozer	32	37	Engineer Tank	52	2	1	6	0	4	Track	50	0	0	11	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	14094	2320
32	Turkey	208	M4 Dozer	32	37	Engineer Tank	110	5	4	16	0	4	Track	92	4	0	26	1	46	12	74	3	1	0	0	7	0	3	81	75mm L37 M6	46	51	0	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	11	4	4	9	5	5	2	109	4	4	9	5	5	2	0	0	0	0	0	0	0	0	262	34045	\N	14095	1051
32	Turkey	209	Destek Leopard	32	37	Engineer Tank	102	5	4	23	0	4	Track	90	4	0	39	1	75	12	120	0	0	20	2	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	16	5	3	12	8	6	3	114	9	3	12	8	6	3	0	0	0	0	0	0	0	0	657	34048	\N	14096	2104
32	Turkey	210	ZHA AESV	32	37	Engineer Tank	66	3	2	22	2	4	Track	90	4	0	13	1	103	12	120	0	0	20	2	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	7	6	3	0	0	0	3	0	0	0	0	0	0	0	0	2039	44125	\N	14097	2024
32	Turkey	211	Sherman Flail	32	36	Mine Clearing Tank	116	5	4	13	0	4	Track	90	4	0	25	1	46	12	69	3	1	0	2	7	0	3	81	75mm L37 M6	36	30	0	0	0	72	.30 Browng CMG	120	0	210	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	11	4	4	9	5	5	2	109	4	4	9	5	5	2	0	0	0	0	0	0	0	0	263	32278	\N	14098	1051
32	Turkey	212	M48 Roller	32	36	Mine Clearing Tank	175	5	4	15	0	4	Track	90	4	0	39	1	70	12	89	10	0	0	2	6	0	18	89	90mm M41 Gun 65	40	0	24	0	0	69	7.62mm M240 CMG	120	0	55	66	7.92 MG34 AAMG	90	0	55	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	601	13007	\N	14099	1008
32	Turkey	213	M60A3T Plough	32	36	Mine Clearing Tank	237	5	4	16	0	0	Default	92	4	0	42	1	90	12	120	25	1	30	2	6	0	22	94	105mm M68 84	43	0	20	0	0	69	7.62mm M240 CMG	120	0	55	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1059	32280	\N	14100	1204
32	Turkey	214	RN-94T AOP/GSR	32	57	FO Vehicle	193	3	5	36	4	3	A/T Wheel	91	5	4	13	1	105	12	120	0	0	50	2	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	44189	\N	14101	2025
32	Turkey	215	Jeep AOP	32	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	90	0	4	10	1	46	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	14102	1834
32	Turkey	216	M20 AOP	32	57	FO Vehicle	85	3	4	28	0	3	A/T Wheel	90	3	3	8	1	50	12	69	0	0	0	1	9	0	0	58	12.7mm M2HB TMG	120	0	0	0	208	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	205	12056	\N	14103	1613
32	Turkey	217	M113 AOP	32	57	FO Vehicle	92	3	5	20	2	4	Track	92	4	3	11	1	69	12	120	0	0	10	2	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	56027	\N	14104	1948
32	Turkey	218	ZHA AAFOV	32	57	FO Vehicle	238	3	5	22	2	4	Track	90	4	4	13	1	103	12	120	0	0	40	2	9	15	20	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	7	6	3	0	0	0	3	0	0	0	0	0	0	0	0	2039	9071	\N	14105	1724
32	Turkey	219	Cobra AOP	32	57	FO Vehicle	147	3	3	41	2	3	A/T Wheel	91	5	3	7	1	100	12	120	0	0	30	2	9	0	20	60	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	3	1	1	1	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	666	32351	\N	14106	1684
32	Turkey	220	Art Observer	32	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	64	0	0	0	0	9	0	0	13	M1 Garand	50	0	0	0	119	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14107	1240
32	Turkey	221	Art Observer	32	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	12	79	0	0	0	0	9	0	0	15	Kirikkale G3	50	0	0	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14108	1240
32	Turkey	222	Art Observer	32	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	10	0	9	0	0	15	Kirikkale G3	50	0	0	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14109	1360
32	Turkey	223	Art Observer	32	63	Art Observer	125	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	20	16	GT36 Tufek	60	0	0	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14110	1597
32	Turkey	224	Sniper	32	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	14111	1476
32	Turkey	225	Sniper	32	45	Sniper	27	0	1	6	0	0	Default	11	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	14112	1753
32	Turkey	226	Sniper	32	45	Sniper	44	0	1	6	0	0	Default	21	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	14113	1715
32	Turkey	227	Sniper	32	45	Sniper	48	0	1	6	0	0	Default	31	0	0	0	1	84	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	14114	1717
32	Turkey	228	Cdo Sniper	32	147	Commando Sniper	52	0	1	6	1	0	Default	92	0	0	0	1	45	12	67	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	14115	1715
32	Turkey	229	Cdo Sniper	32	147	Commando Sniper	57	0	1	6	1	0	Default	91	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	14116	1758
32	Turkey	230	Cdo Sniper	32	147	Commando Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	14117	1680
32	Turkey	231	Mountain Sniper	32	249	Ranger Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	67	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8112	\N	14118	1715
32	Turkey	232	Mountain Sniper	32	249	Ranger Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	68	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	14119	1718
32	Turkey	233	Mountain Sniper	32	249	Ranger Sniper	131	0	1	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7034	\N	14120	1680
32	Turkey	234	M82 Cdo Sniper	32	147	Commando Sniper	59	0	2	6	0	0	Default	91	0	0	0	1	92	12	120	10	0	15	0	9	0	10	4	M82 Barrett	50	0	0	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	14121	1718
32	Turkey	235	12.7mm AAMG	32	193	MG Unit	19	0	4	2	0	0	Default	30	0	0	0	1	82	12	120	1	0	0	0	3	0	1	103	12.7mm AAMG	90	0	0	0	208	7	HK53 SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	14122	913
32	Turkey	236	12.7mm AAMG	32	193	MG Unit	19	0	4	2	0	0	Default	30	0	0	0	1	46	12	81	1	0	0	0	3	0	1	103	12.7mm AAMG	90	0	0	0	208	6	Thompson SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	14123	913
32	Turkey	237	Redeye SAM	32	29	Infantry SAM	54	0	3	6	0	0	Default	32	0	0	0	1	86	12	110	0	0	0	0	3	2	0	246	Redeye SAM	4	0	0	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	14124	1538
32	Turkey	238	Stinger SAM	32	29	Infantry SAM	67	0	2	6	0	0	Default	30	0	0	0	1	91	12	120	0	0	10	0	3	2	0	248	FIM9 2A Stinger	4	0	0	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	14125	1579
32	Turkey	239	Zipkin Stinger	32	29	Infantry SAM	155	0	2	6	0	0	Default	60	0	0	0	1	106	12	120	0	0	40	0	3	3	0	248	FIM9 2A Stinger	4	0	0	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	14126	1620
32	Turkey	240	Art Observer	32	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	15	20	16	GT36 Tufek	60	0	0	0	0	116	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14127	1600
32	Turkey	242	Headquarters	32	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	14	M1893 Mauser	60	0	0	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14128	1160
32	Turkey	243	Headquarters	32	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	64	0	0	0	0	9	0	0	13	M1 Garand	60	0	0	0	119	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14129	1160
32	Turkey	244	Headquarters	32	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	65	12	99	0	0	0	0	9	0	0	15	Kirikkale G3	60	0	0	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14130	1160
32	Turkey	245	Headquarters	32	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	15	0	9	0	0	16	GT36 Tufek	60	0	0	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14131	1400
32	Turkey	246	Assault Boat	32	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	34006	\N	14132	2317
32	Turkey	248	Barge Carrier	32	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	14134	2358
32	Turkey	249	Crew	32	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	14135	1356
32	Turkey	250	Zodiac	32	197	Rivercraft	12	1	2	0	6	0	Default	40	0	113	1	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	34006	\N	14136	2276
32	Turkey	252	LCM Mark 6	32	41	Landing Barge	41	6	4	0	8	0	Default	91	6	240	104	1	46	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	14137	2187
32	Turkey	253	LCM (8)	32	41	Landing Barge	45	8	5	0	8	0	Default	91	6	248	101	1	46	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	14138	2187
32	Turkey	254	LCU 1610	32	41	Landing Barge	58	10	6	0	10	0	Default	91	6	254	102	1	52	12	120	0	0	0	0	9	0	0	60	12.7 M2HB AAMG	90	0	0	0	208	60	12.7 M2HB AAMG	90	0	208	60	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	230	12185	\N	14139	209
32	Turkey	255	Support Ship	32	46	LCG	84	8	25	0	8	7	Ship	90	6	250	99	1	46	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	64	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	14140	2186
32	Turkey	256	Patrol Boat	32	199	Patrol Boat	81	4	15	0	24	7	Ship	90	4	15	99	1	46	12	55	4	1	0	0	9	0	2	105	2cm FlaK 38 AA	80	80	0	0	0	66	7.92 MG34 AAMG	90	0	55	66	7.92 MG34 AAMG	90	0	55	0	\N	0	0	0	2	2	2	3	2	2	1	3	3	3	4	3	3	1	0	0	0	0	0	0	0	0	861	13190	\N	14141	170
32	Turkey	257	Patrol Boat	32	199	Patrol Boat	142	8	39	0	20	7	Ship	90	6	15	99	1	56	12	94	9	1	0	0	9	0	9	110	40mm (2) AAG	40	40	0	0	0	110	40mm (2) AAG	40	40	0	60	12.7 M2HB AAMG	90	0	208	60	12.7 M2HB AAMG	90	0	208	4	4	4	5	4	4	2	6	5	5	6	5	5	2	0	0	0	0	0	0	0	0	1100	13190	\N	14142	251
32	Turkey	258	Patrol Boat	32	199	Patrol Boat	246	10	44	0	25	7	Ship	90	6	15	99	1	95	12	120	9	2	30	0	9	0	9	57	76mm L62 SC	50	0	0	50	0	109	40mm L70 AAG	40	40	0	60	12.7 M2HB AAMG	90	0	208	249	Aspide	4	0	0	4	4	4	5	4	4	2	6	5	5	7	5	5	3	0	0	0	0	0	0	0	0	1465	13190	\N	14143	251
32	Turkey	259	Scout Sec	32	58	Scout	17	0	4	7	0	0	Default	70	0	0	0	1	46	12	49	0	0	0	0	9	0	0	14	M1893 Mauser	60	0	0	0	0	116	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14144	1197
32	Turkey	260	Scout Sec	32	58	Scout	17	0	4	7	0	0	Default	70	0	0	0	1	50	12	69	0	0	0	0	9	0	0	13	M1 Garand	60	0	0	0	119	116	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14145	1197
32	Turkey	261	Scout Sec	32	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	85	0	0	0	0	9	0	0	15	Kirikkale G3	60	0	0	0	0	116	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14146	1197
32	Turkey	262	Scout Sec	32	58	Scout	19	0	4	7	0	0	Default	90	0	0	0	1	80	12	105	0	0	5	0	9	0	0	15	Kirikkale G3	60	0	0	0	0	114	40mm M203 GL	16	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14147	1119
32	Turkey	263	Scout Sec	32	58	Scout	21	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	16	GT36 Tufek	60	0	0	0	0	114	40mm M203 GL	16	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14148	1398
32	Turkey	264	Scout Sec	32	58	Scout	98	0	4	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	0	0	16	GT36 Tufek	60	0	0	0	0	114	40mm M203 GL	16	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14149	1480
32	Turkey	265	Mech Inf Sec	32	72	Light Mech Infantry	17	1	5	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	9	0	0	14	M1893 Mauser	60	0	0	0	0	21	7.62mm BAR	60	0	56	118	Rifle-Grenade	10	0	0	122	M9A1 Bazooka	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14150	190
32	Turkey	266	Mech Inf Sec	32	72	Light Mech Infantry	17	1	5	6	0	0	Default	30	0	0	0	1	50	12	62	0	0	0	0	9	0	0	13	M1 Garand	60	0	0	0	119	21	7.62mm BAR	60	0	56	118	Rifle-Grenade	10	0	0	122	M9A1 Bazooka	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14151	190
32	Turkey	267	Mech Inf Sec	32	72	Light Mech Infantry	19	1	5	6	0	0	Default	50	0	0	0	1	60	12	66	0	0	0	0	9	0	0	13	M1 Garand	60	0	0	0	119	23	7.62mm MG3 LMG	60	0	55	118	Rifle-Grenade	10	0	0	123	Super Bazooka	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14152	155
32	Turkey	268	Mech Inf Sec	32	72	Light Mech Infantry	19	1	5	6	0	0	Default	50	0	0	0	1	65	12	75	0	0	0	0	9	0	0	15	Kirikkale G3	60	0	0	0	0	23	7.62mm MG3 LMG	60	0	55	118	Rifle-Grenade	10	0	0	123	Super Bazooka	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14153	155
32	Turkey	269	Mech Inf Sec	32	72	Light Mech Infantry	18	1	5	6	0	0	Default	60	0	0	0	1	74	12	101	0	0	0	0	9	0	0	15	Kirikkale G3	60	0	0	0	0	23	7.62mm MG3 LMG	60	0	55	114	40mm M203 GL	20	0	0	119	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14154	154
32	Turkey	270	Mech Inf Sec	32	72	Light Mech Infantry	20	1	5	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	16	GT36 Tufek	60	0	0	0	0	120	PzF-3 110mm RL	0	4	0	114	40mm M203 GL	20	0	0	119	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14155	1000
32	Turkey	271	Infantry Sec	32	1	Infantry	28	1	10	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	16	GT36 Tufek	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	23	7.62mm MG3 LMG	80	0	55	33	RPG-7	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14156	108
32	Turkey	272	Infantry Sec	32	1	Infantry	17	1	10	6	0	0	Default	20	0	0	0	1	46	12	50	0	0	0	0	9	0	0	14	M1893 Mauser	80	0	0	0	0	14	M1893 Mauser	80	0	0	116	Hand Grenade	20	0	0	118	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14157	596
32	Turkey	273	Infantry Sec	32	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	50	12	69	0	0	0	0	9	0	0	13	M1 Garand	80	0	0	0	119	21	7.62mm BAR	80	0	56	116	Hand Grenade	20	0	0	118	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14158	553
32	Turkey	274	Infantry Sec	32	1	Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	65	12	85	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	23	7.62mm MG3 LMG	80	0	55	118	Rifle-Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14159	187
32	Turkey	275	Infantry Sec	32	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	105	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	23	7.62mm MG3 LMG	80	0	55	116	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14160	186
32	Turkey	276	Infantry Sec	32	1	Infantry	28	1	10	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	16	GT36 Tufek	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	23	7.62mm MG3 LMG	80	0	55	33	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14161	28
32	Turkey	277	Mech Inf Sec	32	70	Heavy Mech Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	46	12	49	0	0	0	0	9	0	0	14	M1893 Mauser	80	0	0	0	0	21	7.62mm BAR	80	0	56	118	Rifle-Grenade	20	0	0	122	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14162	190
32	Turkey	278	Mech Inf Sec	32	70	Heavy Mech Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	50	12	61	0	0	0	0	9	0	0	13	M1 Garand	80	0	0	0	119	21	7.62mm BAR	80	0	56	118	Rifle-Grenade	20	0	0	122	M9A1 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14163	190
32	Turkey	279	Mech Inf Sec	32	70	Heavy Mech Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	60	12	67	0	0	0	0	9	0	0	13	M1 Garand	80	0	0	0	119	23	7.62mm MG3 LMG	80	0	55	118	Rifle-Grenade	20	0	0	123	Super Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14164	34
32	Turkey	280	Mech Inf Sec	32	70	Heavy Mech Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	66	12	74	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	118	Rifle-Grenade	20	0	0	123	Super Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14165	34
32	Turkey	281	Mech Inf Sec	32	70	Heavy Mech Infantry	23	1	10	6	0	0	Default	60	0	0	0	1	73	12	101	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	114	40mm M203 GL	40	0	0	119	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14166	70
32	Turkey	282	Mech Inf Sec	32	70	Heavy Mech Infantry	24	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	16	GT36 Tufek	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	114	40mm M203 GL	40	0	0	119	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14167	70
32	Turkey	283	Mech Inf Sec	32	70	Heavy Mech Infantry	25	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	16	GT36 Tufek	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	114	40mm M203 GL	40	0	0	33	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14168	70
32	Turkey	284	Engineer Sec	32	20	Engineer	23	1	10	6	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	14	M1893 Mauser	80	0	0	0	0	116	Hand Grenade	30	0	0	121	Pole Mine	0	4	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14169	160
32	Turkey	285	Engineer Sec	32	20	Engineer	23	1	10	6	0	0	Default	50	0	0	0	1	60	12	64	0	0	0	0	9	0	0	6	Thompson SMG	80	0	0	0	0	116	Hand Grenade	30	0	0	121	Pole Mine	0	4	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	14170	160
32	Turkey	286	Engineer Sec	32	20	Engineer	24	1	10	6	0	0	Default	80	0	0	0	1	65	12	99	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	118	Rifle-Grenade	20	0	0	121	Pole Mine	0	4	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14171	160
32	Turkey	287	Engineer Sec	32	20	Engineer	24	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	16	GT36 Tufek	80	0	0	0	0	114	40mm M203 GL	40	0	0	121	Pole Mine	0	4	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14172	160
32	Turkey	290	Para Section	32	96	Paratroops	29	1	10	6	0	0	Default	70	0	0	0	1	46	12	54	0	0	0	0	9	0	0	13	M1 Garand	90	0	0	0	119	21	7.62mm BAR	90	0	56	122	M9A1 Bazooka	0	5	0	118	Rifle-Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14173	316
32	Turkey	291	Para Section	32	96	Paratroops	30	1	10	6	0	0	Default	80	0	0	0	1	55	12	65	0	0	0	0	9	0	0	13	M1 Garand	90	0	0	0	119	24	7.92mm MG1  LMG	90	0	55	123	Super Bazooka	0	5	0	118	Rifle-Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14174	317
32	Turkey	292	Para Section	32	96	Paratroops	33	1	10	6	0	0	Default	90	0	0	0	1	66	12	99	0	0	0	0	9	0	0	15	Kirikkale G3	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	119	M72 LAW	0	5	0	115	Energa Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14175	277
32	Turkey	293	Para Section	32	96	Paratroops	36	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	16	GT36 Tufek	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	119	M72 LAW	0	5	0	115	Energa Grenade	10	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14176	277
32	Turkey	295	Para Eng Sec	32	141	Para Engineers	29	1	10	6	0	0	Default	50	0	0	0	1	46	5	54	0	0	0	0	9	0	0	11	M2 Carbine	90	0	0	0	0	21	7.62mm BAR	90	0	56	121	Pole Mine	0	4	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14177	199
32	Turkey	296	Para Eng Sec	32	141	Para Engineers	30	1	10	6	0	0	Default	70	0	0	0	6	54	12	65	0	0	0	0	9	0	0	13	M1 Garand	90	0	0	0	119	24	7.92mm MG1  LMG	90	0	55	121	Pole Mine	0	4	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14178	199
32	Turkey	297	Para Eng Sec	32	141	Para Engineers	28	1	8	6	0	0	Default	90	0	0	0	1	66	12	99	0	0	0	0	9	0	0	15	Kirikkale G3	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	121	Pole Mine	0	4	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14179	199
32	Turkey	298	Para Eng Sec	32	141	Para Engineers	33	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	16	GT36 Tufek	80	0	0	0	0	23	7.62mm MG3 LMG	60	0	55	121	Pole Mine	0	4	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14180	199
32	Turkey	300	Airmobile Sec	32	186	Airmobile Rifle Squad	23	1	8	6	0	0	Default	70	0	0	0	1	70	12	75	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	116	Hand Grenade	16	0	0	123	Super Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14181	74
32	Turkey	301	Airmobile Sec	32	186	Airmobile Rifle Squad	22	1	8	6	0	0	Default	80	0	0	0	1	76	12	99	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	60	0	55	114	40mm M203 GL	32	0	0	119	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14182	70
32	Turkey	302	Airmobile Sec	32	186	Airmobile Rifle Squad	25	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	16	GT36 Tufek	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	114	40mm M203 GL	32	0	0	119	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14183	30
32	Turkey	305	Ranger Section	32	246	Ranger Lt Infantry Squad	26	1	10	6	0	0	Default	70	0	0	0	1	46	12	49	0	0	0	0	9	0	0	14	M1893 Mauser	90	0	0	0	0	21	7.62mm BAR	90	0	56	118	Rifle-Grenade	10	0	0	115	Energa Grenade	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14184	33
32	Turkey	306	Ranger Section	32	246	Ranger Lt Infantry Squad	26	1	10	6	0	0	Default	70	0	0	0	1	50	12	64	0	0	0	0	9	0	0	13	M1 Garand	90	0	0	0	119	21	7.62mm BAR	90	0	56	118	Rifle-Grenade	10	0	0	115	Energa Grenade	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14185	33
32	Turkey	307	Ranger Section	32	246	Ranger Lt Infantry Squad	26	1	10	6	0	0	Default	80	0	0	0	1	65	12	79	0	0	0	0	9	0	0	15	Kirikkale G3	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	118	Rifle-Grenade	10	0	0	115	Energa Grenade	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14186	33
32	Turkey	308	Ranger Section	32	246	Ranger Lt Infantry Squad	27	1	10	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	5	0	9	0	0	15	Kirikkale G3	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	114	40mm M203 GL	40	0	0	115	Energa Grenade	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14187	70
32	Turkey	309	Ranger Section	32	246	Ranger Lt Infantry Squad	31	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	15	0	9	0	0	16	GT36 Tufek	90	0	0	0	0	23	7.62mm MG3 LMG	45	0	55	114	40mm M203 GL	40	0	0	115	Energa Grenade	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14188	30
32	Turkey	311	Mountain Sec	32	111	Rangers	29	1	10	6	0	0	Default	60	0	0	0	1	46	12	49	0	0	0	0	9	0	0	14	M1893 Mauser	80	0	0	0	0	21	7.62mm BAR	80	0	56	118	Rifle-Grenade	20	0	0	122	M9A1 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14189	231
71	Indonesia	164	6 Pdr AT-Gun	71	6	AT Gun	33	0	5	2	0	0	Default	40	0	0	2	1	50	12	59	3	0	0	0	8	0	2	78	6 Pounder Gun	30	30	0	30	0	18	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	28557	1298
32	Turkey	312	Mountain Sec	32	111	Rangers	29	1	10	6	0	0	Default	60	0	0	0	1	50	12	64	0	0	0	0	9	0	0	13	M1 Garand	80	0	0	0	119	21	7.62mm BAR	80	0	56	118	Rifle-Grenade	20	0	0	122	M9A1 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14190	231
32	Turkey	313	Mountain Sec	32	111	Rangers	31	1	10	6	0	0	Default	70	0	0	0	1	65	12	72	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	118	Rifle-Grenade	20	0	0	123	Super Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14191	33
32	Turkey	314	Mountain Sec	32	111	Rangers	28	1	10	6	0	0	Default	80	0	0	0	1	73	12	99	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	114	40mm M203 GL	40	0	0	119	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14192	70
32	Turkey	315	Mountain Sec	32	111	Rangers	29	1	10	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	5	0	9	0	0	16	GT36 Tufek	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	114	40mm M203 GL	40	0	0	119	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14193	70
32	Turkey	317	Mtn LMG Section	32	247	Ranger Hvy Infantry Squad	20	1	6	6	0	0	Default	52	0	0	1	1	46	12	65	0	0	0	0	9	0	0	24	7.92mm MG1  LMG	90	0	0	0	55	24	7.92mm MG1  LMG	90	0	55	13	M1 Garand	60	0	119	116	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14194	466
32	Turkey	318	Mtn LMG Section	32	247	Ranger Hvy Infantry Squad	21	1	6	6	0	0	Default	82	0	0	1	1	66	12	98	0	0	0	0	9	0	0	23	7.62mm MG3 LMG	90	0	0	0	55	23	7.62mm MG3 LMG	90	0	55	15	Kirikkale G3	60	0	0	116	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14195	466
32	Turkey	319	Mtn LMG Section	32	247	Ranger Hvy Infantry Squad	22	1	6	6	0	0	Default	92	0	0	1	1	99	12	120	0	0	5	0	9	0	0	23	7.62mm MG3 LMG	90	0	0	0	55	23	7.62mm MG3 LMG	90	0	55	16	GT36 Tufek	60	0	0	114	40mm M203 GL	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14196	467
32	Turkey	320	Mountain Inf-AT	32	247	Ranger Hvy Infantry Squad	14	0	2	6	0	0	Default	42	0	0	0	1	46	12	64	0	0	0	0	7	0	0	123	Super Bazooka	6	0	6	0	0	13	M1 Garand	60	0	119	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	14197	1431
32	Turkey	321	Mtn Inf-ATGM	32	247	Ranger Hvy Infantry Squad	38	0	3	6	0	0	Default	81	0	0	0	1	65	12	81	0	0	0	0	4	0	0	135	Cobra ATGM	0	0	4	0	0	15	Kirikkale G3	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34566	\N	14198	1424
32	Turkey	322	Mtn Inf-ATGM	32	247	Ranger Hvy Infantry Squad	49	0	3	6	0	0	Default	81	0	0	0	1	82	12	98	0	0	5	0	4	0	0	138	Milan II	0	0	4	0	0	15	Kirikkale G3	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	14199	1464
32	Turkey	323	Mtn Inf-ATGM	32	247	Ranger Hvy Infantry Squad	60	0	3	6	0	0	Default	91	0	0	0	1	99	12	120	0	0	10	0	4	0	0	140	Milan III	0	0	4	0	0	16	GT36 Tufek	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	14200	1504
32	Turkey	325	Commandos	32	83	Commandos	26	1	10	7	1	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	6	Thompson SMG	90	0	0	0	0	6	Thompson SMG	90	0	0	116	Hand Grenade	20	0	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5	\N	14201	37
32	Turkey	326	Commandos	32	83	Commandos	25	1	10	7	1	0	Default	60	0	0	0	1	55	12	65	0	0	0	0	9	0	0	6	Thompson SMG	90	0	0	0	0	18	Pompali	90	0	0	116	Hand Grenade	20	0	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5	\N	14202	37
32	Turkey	327	Commandos	32	83	Commandos	26	1	10	7	1	0	Default	90	0	0	0	1	66	12	85	0	0	0	0	9	0	0	7	HK53 SMG	90	0	0	0	0	18	Pompali	90	0	0	116	Hand Grenade	20	0	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5	\N	14203	37
32	Turkey	328	Commandos	32	83	Commandos	28	1	9	7	1	0	Default	90	0	0	0	1	86	12	120	0	0	10	0	9	0	0	8	H&K MP-5 SMG	90	0	0	0	0	18	Pompali	90	0	0	116	Hand Grenade	18	0	0	117	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	5	\N	14204	77
32	Turkey	331	Cdo Engineers	32	145	Commando Engineers	33	1	10	6	1	0	Default	50	0	0	0	1	46	12	55	0	0	0	0	9	0	0	6	Thompson SMG	90	0	0	0	0	133	Flamethrower	4	0	0	117	Satchel Charge	4	0	0	35	60mm Cdo Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6	\N	14205	600
32	Turkey	332	Cdo Engineers	32	145	Commando Engineers	34	1	10	6	1	0	Default	70	0	0	0	1	56	12	69	0	0	0	0	9	0	0	11	M2 Carbine	90	0	0	0	0	133	Flamethrower	4	0	0	117	Satchel Charge	4	0	0	35	60mm Cdo Mortar	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6	\N	14206	600
32	Turkey	333	Cdo Engineers	32	145	Commando Engineers	36	1	10	6	1	0	Default	90	0	0	0	1	70	12	85	0	0	0	0	9	0	0	12	M4 Carbine	90	0	0	0	141	133	Flamethrower	4	0	0	117	Satchel Charge	4	0	0	119	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6	\N	14207	197
32	Turkey	334	Cdo Engineers	32	145	Commando Engineers	38	1	9	6	1	0	Default	90	0	0	0	1	86	12	120	0	0	10	0	9	0	0	12	M4 Carbine	90	0	0	0	141	133	Flamethrower	4	0	0	117	Satchel Charge	4	0	0	119	M72 LAW	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6	\N	14208	197
32	Turkey	338	Cav Transport	32	3	Cavalry	15	2	4	12	0	0	Default	30	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	14	M1893 Mauser	10	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	14209	1355
32	Turkey	341	Cavalry Section	32	150	Cavalry Scouts	22	2	10	12	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	14	M1893 Mauser	80	0	0	0	0	21	7.62mm BAR	80	0	56	118	Rifle-Grenade	20	0	0	116	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14210	555
32	Turkey	342	Cavalry Section	32	150	Cavalry Scouts	22	2	10	12	0	0	Default	50	0	0	0	1	60	12	64	0	0	0	0	9	0	0	13	M1 Garand	80	0	0	0	119	21	7.62mm BAR	80	0	56	118	Rifle-Grenade	20	0	0	116	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14211	555
32	Turkey	345	Motorcycle Sec	32	188	Motorcycle(Heavy Inf)	15	2	8	30	0	0	Default	40	0	0	0	1	46	12	55	0	0	0	0	9	0	0	6	Thompson SMG	80	0	0	0	0	116	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34442	\N	14212	1116
32	Turkey	346	Motorcycle Sec	32	188	Motorcycle(Heavy Inf)	16	2	8	30	0	0	Default	60	0	0	0	1	56	12	89	0	0	0	0	9	0	0	7	HK53 SMG	80	0	0	0	0	116	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34442	\N	14213	1116
32	Turkey	347	Motorcycle Sec	32	188	Motorcycle(Heavy Inf)	17	2	8	30	0	0	Default	80	0	0	0	1	90	12	120	0	0	0	0	9	0	0	12	M4 Carbine	80	0	0	0	141	116	Hand Grenade	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34442	\N	14214	1116
32	Turkey	350	Bazooka Team	32	2	Inf-AT	13	0	2	6	0	0	Default	10	0	0	0	1	46	12	54	0	0	0	0	7	0	0	122	M9A1 Bazooka	0	0	8	0	0	6	Thompson SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	14215	1352
32	Turkey	351	Bazooka Team	32	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	55	12	75	0	0	0	0	7	0	0	123	Super Bazooka	0	0	8	0	0	6	Thompson SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	14216	1390
32	Turkey	352	LAW Team	32	2	Inf-AT	14	0	2	6	0	0	Default	30	0	0	0	1	76	12	84	0	0	0	0	7	0	0	119	M72 LAW	0	0	8	0	0	7	HK53 SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21075	\N	14217	1430
32	Turkey	353	57mm RCL Team	32	208	Inf-RR Team	11	0	2	6	0	0	Default	30	0	0	0	1	46	12	60	0	0	0	0	8	0	0	125	57mm M18A1 RCL	4	0	8	0	0	6	Thompson SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12072	\N	14218	1312
32	Turkey	354	75mm RCL Team	32	208	Inf-RR Team	11	0	2	6	0	0	Default	30	0	0	0	1	46	12	70	0	0	0	0	7	0	0	126	75mm M20 RCL	4	0	8	0	0	6	Thompson SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6117	\N	14219	1312
32	Turkey	355	90mm RCL Team	32	208	Inf-RR Team	11	0	2	6	0	0	Default	30	0	0	0	1	71	12	120	0	0	0	0	6	0	0	128	90mm M67 RCL	4	0	8	0	0	7	HK53 SMG	60	0	0	116	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	14220	1470
32	Turkey	356	106mm RCL	32	6	AT Gun	22	1	6	3	0	0	Default	30	0	0	0	1	55	12	69	2	0	0	0	6	0	2	129	106mm M40 RCL	10	0	20	0	0	6	Thompson SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	14221	1306
32	Turkey	357	106mm RCL	32	6	AT Gun	23	1	6	3	0	0	Default	30	0	0	0	1	70	12	89	2	0	0	0	6	0	2	130	106mm M40A1 RCL	10	0	20	0	0	7	HK53 SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	14222	1306
32	Turkey	358	SS-11 Team	32	212	Heavy Inf-ATGM	38	0	3	6	0	0	Default	30	0	0	0	1	65	12	92	0	0	0	0	4	0	0	134	SS-11	0	0	4	0	0	7	HK53 SMG	60	0	0	116	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	14223	1464
32	Turkey	359	Cobra Team	32	206	Inf-ATGM Team	39	0	3	6	0	0	Default	30	0	0	0	1	65	12	92	0	0	10	0	4	0	0	135	Cobra ATGM	0	0	4	0	0	7	HK53 SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34566	\N	14224	1505
32	Turkey	360	Milan Team	32	206	Inf-ATGM Team	58	0	3	6	0	0	Default	30	0	0	0	1	93	12	94	0	0	10	0	4	0	0	139	Milan II-T	0	0	4	0	0	7	HK53 SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	14225	1504
32	Turkey	361	Milan Team	32	206	Inf-ATGM Team	135	0	3	6	0	0	Default	30	0	0	0	1	95	12	120	0	0	40	0	4	0	0	140	Milan III	0	0	4	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6120	\N	14226	1623
32	Turkey	362	Trigat Team	32	212	Heavy Inf-ATGM	142	0	3	4	0	0	Default	30	0	0	0	1	101	12	120	0	0	40	0	4	0	0	146	Trigat	0	0	4	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65483	\N	14227	1623
32	Turkey	363	TOW Team	32	212	Heavy Inf-ATGM	66	1	3	3	0	0	Default	30	0	0	1	1	83	12	98	0	0	20	0	4	0	0	142	BGM-71C I-TOW	0	0	4	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	14228	1544
32	Turkey	364	TOW Team	32	212	Heavy Inf-ATGM	153	1	3	3	0	0	Default	32	0	0	1	1	99	12	120	0	0	40	0	4	0	0	145	BGM-71F TOW-2B	0	0	4	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	14229	1623
32	Turkey	365	Eryx Team	32	206	Inf-ATGM Team	64	0	3	6	0	0	Default	80	0	0	0	1	100	12	104	0	0	15	0	5	0	0	32	Eryx	0	0	4	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23514	\N	14230	1545
32	Turkey	366	9K113 Team	32	212	Heavy Inf-ATGM	127	0	3	4	0	0	Default	31	0	0	0	1	98	12	115	0	0	40	0	4	0	0	136	9M113 Konkurs	0	0	4	0	0	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	14231	1582
32	Turkey	367	Engineer Supt	32	195	Engineer Support Squad	21	1	4	6	0	0	Default	50	0	0	0	1	46	12	64	0	0	0	0	9	0	0	133	Flamethrower	4	0	0	0	0	14	M1893 Mauser	60	0	0	116	Hand Grenade	8	0	0	116	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	19016	\N	14232	1271
32	Turkey	368	Engineer Supt	32	195	Engineer Support Squad	22	1	4	6	0	0	Default	70	0	0	0	1	65	12	99	0	0	0	0	9	0	0	133	Flamethrower	4	0	0	0	0	15	Kirikkale G3	60	0	0	116	Hand Grenade	8	0	0	116	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	19016	\N	14233	1271
32	Turkey	369	Engineer Supt	32	195	Engineer Support Squad	22	1	4	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	133	Flamethrower	4	0	0	0	0	16	GT36 Tufek	60	0	0	116	Hand Grenade	8	0	0	116	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	19016	\N	14234	1271
32	Turkey	371	M1919 MMG [2]	32	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	46	12	64	1	0	0	0	9	0	1	26	.30 Browng MMG	90	0	0	0	114	26	.30 Browng MMG	90	0	210	6	Thompson SMG	60	0	0	116	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	14235	425
32	Turkey	372	MG3 MMG [2]	32	4	Machine Gun Section	20	0	6	6	0	0	Default	30	0	0	0	1	65	12	99	1	0	0	0	9	0	1	23	7.62mm MG3 LMG	90	0	0	0	55	23	7.62mm MG3 LMG	90	0	55	7	HK53 SMG	60	0	0	116	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14236	505
32	Turkey	373	MG3 MMG [2]	32	4	Machine Gun Section	20	0	6	6	0	0	Default	30	0	0	0	1	100	12	120	1	0	0	0	9	0	1	23	7.62mm MG3 LMG	90	0	0	0	55	23	7.62mm MG3 LMG	90	0	55	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14237	505
32	Turkey	374	M2HB HMG [2]	32	176	Heavy MG	29	0	6	4	0	0	Default	30	0	0	0	1	46	12	64	1	0	0	0	9	0	1	29	12.7mm M2HB HMG	90	0	0	0	208	29	12.7mm M2HB HMG	90	0	208	6	Thompson SMG	60	0	0	116	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32715	\N	14238	461
32	Turkey	375	M2HB HMG [2]	32	176	Heavy MG	29	0	6	4	0	0	Default	30	0	0	0	1	65	12	99	1	0	0	0	9	0	1	29	12.7mm M2HB HMG	90	0	0	0	208	29	12.7mm M2HB HMG	90	0	208	7	HK53 SMG	60	0	0	116	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32715	\N	14239	461
32	Turkey	376	M2HB HMG [2]	32	176	Heavy MG	29	0	6	4	0	0	Default	30	0	0	0	1	100	12	120	1	0	0	0	9	0	1	29	12.7mm M2HB HMG	90	0	0	0	208	29	12.7mm M2HB HMG	90	0	208	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32715	\N	14240	461
32	Turkey	378	40mm AGL	32	7	AGL	14	0	3	4	0	0	Default	30	0	0	0	1	85	12	120	1	0	0	0	9	0	1	113	40mm Mk 19 GL	20	0	0	0	0	15	Kirikkale G3	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	14241	1232
32	Turkey	379	40mm AGL	32	7	AGL	14	0	3	4	0	0	Default	30	0	0	0	1	100	12	120	1	0	0	0	9	0	1	113	40mm Mk 19 GL	15	0	5	0	0	16	GT36 Tufek	60	0	0	114	40mm M203 GL	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	12095	\N	14242	1271
32	Turkey	385	106mm RCL	32	6	AT Gun	25	1	6	3	0	0	Default	30	0	0	0	1	90	12	120	2	0	0	0	6	0	2	131	106mm M40A2 RCL	10	0	20	0	0	15	Kirikkale G3	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	14243	1306
32	Turkey	390	Patriot SAM	32	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	1	112	12	120	120	0	0	0	2	9	0	244	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	7158	\N	14244	2376
32	Turkey	400	60mm Mortar	32	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	9	0	0	37	60mm M2 Mortar	60	0	0	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14245	954
32	Turkey	402	81mm Mortar	32	201	Mortar(Sub Type B)	21	1	4	2	0	0	Default	90	0	0	0	1	46	12	74	0	0	0	0	8	0	0	40	81mm M29 Mortar	50	0	0	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	14246	990
32	Turkey	403	81mm Mortar	32	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	90	0	0	0	1	75	12	120	0	0	0	0	8	0	0	42	81mm MKE UT Mtr	50	0	0	0	0	11	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7186	\N	14247	1029
32	Turkey	405	107mm Mortar	32	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	46	12	70	0	0	0	0	7	0	0	44	107mm M30 Mrtr	40	0	0	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14248	948
32	Turkey	406	107mm Mortar	32	202	Mortar(Sub Type C)	25	1	4	1	0	0	Default	90	0	0	1	1	70	12	100	0	0	0	0	7	0	0	45	107mm M107 Mrtr	40	0	0	0	0	11	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14249	948
32	Turkey	408	120mm Mortar	32	202	Mortar(Sub Type C)	30	1	6	1	0	0	Default	90	0	0	2	1	46	12	82	0	0	0	0	6	0	0	46	120mm M120 Mrtr	40	0	0	0	0	10	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	14250	987
32	Turkey	409	120mm Mortar	32	202	Mortar(Sub Type C)	30	1	6	1	0	0	Default	91	0	0	2	1	83	12	120	0	0	0	0	6	0	0	47	Tosam HY12 D1	40	0	0	0	0	11	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	14251	986
32	Turkey	415	M1919 MMG	32	194	MG Section	13	0	3	5	0	0	Default	30	0	0	0	1	46	12	64	1	0	0	0	9	0	1	26	.30 Browng MMG	90	0	0	0	114	6	Thompson SMG	60	0	0	116	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	14252	835
32	Turkey	417	MG3 MMG	32	194	MG Section	14	0	3	6	0	0	Default	30	0	0	0	1	65	12	99	1	0	0	0	9	0	1	23	7.62mm MG3 LMG	90	0	0	0	55	7	HK53 SMG	60	0	0	116	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14253	874
32	Turkey	418	MG3 MMG	32	194	MG Section	14	0	3	6	0	0	Default	30	0	0	0	1	100	12	120	1	0	0	0	9	0	1	23	7.62mm MG3 LMG	90	0	0	0	55	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14254	875
32	Turkey	420	M2HB HMG	32	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	64	1	0	0	0	9	0	1	29	12.7mm M2HB HMG	90	0	0	0	208	6	Thompson SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32715	\N	14255	792
32	Turkey	421	M2HB HMG	32	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	65	12	99	1	0	0	0	9	0	1	29	12.7mm M2HB HMG	90	0	0	0	208	7	HK53 SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32715	\N	14256	792
32	Turkey	422	M2HB HMG	32	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	100	12	120	1	0	0	0	9	0	1	29	12.7mm M2HB HMG	90	0	0	0	208	8	H&K MP-5 SMG	60	0	0	116	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32715	\N	14257	792
32	Turkey	425	Mtn Pioneer	32	250	Ranger Pioneer	29	1	10	6	0	0	Default	60	0	0	0	1	46	12	49	0	0	0	0	9	0	0	14	M1893 Mauser	80	0	0	0	0	21	7.62mm BAR	80	0	56	117	Satchel Charge	4	0	0	121	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	14258	158
32	Turkey	426	Mtn Pioneer	32	250	Ranger Pioneer	29	1	10	6	0	0	Default	60	0	0	0	1	50	12	64	0	0	0	0	9	0	0	13	M1 Garand	80	0	0	0	119	21	7.62mm BAR	80	0	56	117	Satchel Charge	4	0	0	121	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14259	158
32	Turkey	427	Mtn Pioneer	32	250	Ranger Pioneer	30	1	10	6	0	0	Default	70	0	0	0	1	65	12	72	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	117	Satchel Charge	4	0	0	121	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14260	158
32	Turkey	428	Mtn Pioneer	32	250	Ranger Pioneer	30	1	10	6	0	0	Default	80	0	0	0	1	73	12	99	0	0	0	0	9	0	0	15	Kirikkale G3	80	0	0	0	0	23	7.62mm MG3 LMG	80	0	55	117	Satchel Charge	4	0	0	121	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	14261	158
32	Turkey	429	Mtn Pioneer	32	250	Ranger Pioneer	31	1	10	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	5	0	9	0	0	16	GT36 Tufek	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	117	Satchel Charge	4	0	0	121	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14262	158
32	Turkey	432	Sandbag Foxhole	32	0	Fortifications	24	0	10	0	0	0	Default	91	2	0	100	1	46	12	49	2	0	5	0	9	0	2	14	M1893 Mauser	90	0	0	0	0	21	7.62mm BAR	90	0	56	116	Hand Grenade	20	0	0	118	Rifle-Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	14263	303
32	Turkey	433	Sandbag Foxhole	32	0	Fortifications	24	0	10	0	0	0	Default	91	2	0	100	1	50	12	69	2	0	5	0	9	0	2	13	M1 Garand	90	0	0	0	119	21	7.62mm BAR	90	0	56	116	Hand Grenade	20	0	0	118	Rifle-Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	14264	303
32	Turkey	434	Sandbag Foxhole	32	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	65	12	85	2	0	5	0	9	0	2	15	Kirikkale G3	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	23	7.62mm MG3 LMG	90	0	55	118	Rifle-Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	14265	223
32	Turkey	435	Sandbag Foxhole	32	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	80	12	105	2	0	5	0	9	0	2	15	Kirikkale G3	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	23	7.62mm MG3 LMG	90	0	55	116	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	14266	223
32	Turkey	436	Sandbag Foxhole	32	0	Fortifications	27	0	10	0	0	0	Default	91	2	0	100	1	100	12	120	2	0	5	0	9	0	2	16	GT36 Tufek	90	0	0	0	0	23	7.62mm MG3 LMG	90	0	55	23	7.62mm MG3 LMG	90	0	55	116	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	14267	223
32	Turkey	438	Shelter Bunker	32	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	13	M1 Garand	90	0	0	0	119	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	14268	1
32	Turkey	439	Shelter Bunker	32	0	Fortifications	44	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	0	0	9	0	5	15	Kirikkale G3	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	10	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	14269	1
32	Turkey	440	Shelter Bunker	32	0	Fortifications	51	0	10	0	0	0	Default	63	6	40	100	1	85	12	120	5	0	10	0	9	0	5	16	GT36 Tufek	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	12	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	14270	1
32	Turkey	441	Bomb Shelter	32	0	Fortifications	66	0	8	0	0	0	Default	93	6	254	100	1	46	12	120	5	0	0	0	9	0	5	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	20	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	418	23496	\N	14271	41
32	Turkey	442	AT Post	32	0	Fortifications	27	0	6	0	0	0	Default	91	2	0	100	1	46	12	54	3	0	0	0	7	0	3	122	M9A1 Bazooka	0	0	18	0	0	6	Thompson SMG	90	0	0	116	Hand Grenade	12	0	0	0	\N	0	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	14272	1309
32	Turkey	443	AT Post	32	0	Fortifications	28	0	6	0	0	0	Default	91	2	0	100	1	55	12	64	3	0	0	0	7	0	3	123	Super Bazooka	0	0	18	0	0	13	M1 Garand	90	0	119	116	Hand Grenade	12	0	0	0	\N	0	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	14273	1308
32	Turkey	444	AT Post	32	0	Fortifications	62	0	6	0	0	0	Default	91	3	0	100	1	65	12	82	3	0	20	0	9	0	3	134	SS-11	0	0	8	0	0	15	Kirikkale G3	90	0	0	116	Hand Grenade	12	0	0	0	\N	0	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	14274	1662
32	Turkey	445	AT Post	32	0	Fortifications	96	0	6	0	0	0	Default	31	2	0	100	1	83	12	98	3	0	30	0	9	0	3	142	BGM-71C I-TOW	0	0	8	0	0	15	Kirikkale G3	90	0	0	116	Hand Grenade	12	0	0	0	\N	0	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	14275	1662
32	Turkey	446	AT Post	32	0	Fortifications	145	0	6	0	0	0	Default	31	2	0	100	1	95	12	120	3	0	40	0	9	0	3	144	BGM-71E TOW-2A	0	0	8	0	0	15	Kirikkale G3	90	0	0	116	Hand Grenade	12	0	0	0	\N	0	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	14276	1662
32	Turkey	447	HMG Nest	32	0	Fortifications	31	0	10	0	0	0	Default	91	2	0	100	1	46	12	64	3	0	0	0	9	0	3	29	12.7mm M2HB HMG	90	0	0	0	208	29	12.7mm M2HB HMG	90	0	208	14	M1893 Mauser	90	0	0	116	Hand Grenade	20	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	14277	339
32	Turkey	448	HMG Nest	32	0	Fortifications	31	0	10	0	0	0	Default	91	2	0	100	1	65	12	80	3	0	0	0	9	0	3	29	12.7mm M2HB HMG	90	0	0	0	208	29	12.7mm M2HB HMG	90	0	208	15	Kirikkale G3	90	0	0	116	Hand Grenade	20	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	14278	339
32	Turkey	449	HMG Nest	32	0	Fortifications	38	0	10	0	0	0	Default	91	2	0	100	1	81	12	120	3	0	30	0	9	0	3	29	12.7mm M2HB HMG	90	0	0	0	208	29	12.7mm M2HB HMG	90	0	208	15	Kirikkale G3	90	0	0	116	Hand Grenade	20	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	14279	300
32	Turkey	450	AT Post	32	0	Fortifications	160	0	6	0	0	0	Default	31	2	0	100	1	100	12	120	3	0	40	0	9	0	3	145	BGM-71F TOW-2B	0	0	8	0	0	15	Kirikkale G3	90	0	0	116	Hand Grenade	12	0	0	0	\N	0	0	0	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	14280	1662
32	Turkey	451	MG Turret	32	0	Fortifications	29	3	4	0	0	0	Default	93	4	0	100	1	46	1	120	3	0	0	0	9	0	3	29	12.7mm M2HB HMG	120	0	0	0	208	29	12.7mm M2HB HMG	120	0	208	0	\N	0	0	0	0	\N	0	0	0	40	40	40	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	425	23623	\N	14281	287
32	Turkey	453	76mm Turret	32	0	Fortifications	37	1	5	0	0	0	Default	33	4	0	99	1	46	12	75	2	0	0	0	7	0	5	84	76mm M1A1 Gun	21	50	0	0	0	72	.30 Browng CMG	120	0	113	0	\N	0	0	0	0	\N	0	0	0	60	60	60	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	118	36826	\N	14282	324
32	Turkey	454	90mm Turret	32	0	Fortifications	52	1	5	0	0	0	Default	33	4	0	99	1	76	12	99	10	2	0	0	6	0	6	87	90mm M36 Gun	20	20	15	10	0	72	.30 Browng CMG	120	0	114	0	\N	0	0	0	0	\N	0	0	0	57	48	44	17	7	7	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	119	41075	\N	14283	363
32	Turkey	455	105mm Turret	32	0	Fortifications	105	1	5	0	0	0	Default	33	4	0	99	1	90	12	120	10	2	20	0	6	0	18	94	105mm M68 84	20	0	15	30	0	72	.30 Browng CMG	120	0	113	0	\N	0	0	0	0	\N	0	0	0	65	49	46	23	14	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	119	25041	\N	14284	1329
32	Turkey	456	120mm Turret	32	0	Fortifications	81	3	15	0	0	0	Default	93	6	0	100	1	46	12	65	5	0	0	0	6	0	5	151	120mm Coast Gun	80	0	0	0	0	151	120mm Coast Gun	80	0	0	0	\N	0	0	0	0	\N	0	0	0	60	80	90	8	16	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	421	36943	\N	14285	246
32	Turkey	457	120mm Turret	32	0	Fortifications	85	3	15	0	0	0	Default	93	6	0	100	1	66	12	100	5	0	20	0	6	0	5	151	120mm Coast Gun	80	0	0	0	0	151	120mm Coast Gun	80	0	0	0	\N	0	0	0	0	\N	0	0	0	60	80	90	8	16	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	421	36943	\N	14286	246
32	Turkey	458	120mm Turret	32	0	Fortifications	87	3	15	0	0	0	Default	93	6	0	100	1	101	12	120	5	0	30	0	6	0	5	151	120mm Coast Gun	80	0	0	0	0	151	120mm Coast Gun	80	0	0	0	\N	0	0	0	0	\N	0	0	0	60	80	90	8	16	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	421	36943	\N	14287	246
32	Turkey	459	Earthen Bunker	32	0	Fortifications	31	1	12	0	0	0	Default	90	3	112	100	1	46	12	60	3	0	0	0	9	0	3	26	.30 Browng MMG	120	0	0	0	210	26	.30 Browng MMG	120	0	210	14	M1893 Mauser	120	0	0	14	M1893 Mauser	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	14288	167
32	Turkey	460	Earthen Bunker	32	0	Fortifications	36	1	12	0	0	0	Default	90	3	112	100	1	55	12	70	3	0	0	0	9	0	3	24	7.92mm MG1  LMG	120	0	0	0	55	24	7.92mm MG1  LMG	120	0	55	13	M1 Garand	120	0	119	13	M1 Garand	120	0	0	6	6	8	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	14289	167
32	Turkey	461	Earthen Bunker	32	0	Fortifications	42	1	12	0	0	0	Default	90	3	112	100	1	65	12	85	3	0	0	0	9	0	3	23	7.62mm MG3 LMG	120	0	0	0	55	23	7.62mm MG3 LMG	120	0	55	15	Kirikkale G3	120	0	0	15	Kirikkale G3	120	0	0	12	12	24	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	14290	166
32	Turkey	462	Earthen Bunker	32	0	Fortifications	130	1	132	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	10	0	9	0	3	23	7.62mm MG3 LMG	120	0	0	0	55	23	7.62mm MG3 LMG	120	0	55	23	7.62mm MG3 LMG	120	0	55	15	Kirikkale G3	120	0	0	18	18	24	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	14291	165
32	Turkey	464	Concrete Bunker	32	0	Fortifications	60	2	12	0	0	0	Default	91	5	124	100	1	46	12	65	5	0	0	0	7	0	5	122	M9A1 Bazooka	0	0	80	0	0	29	12.7mm M2HB HMG	120	0	208	29	12.7mm M2HB HMG	120	0	208	14	M1893 Mauser	120	0	0	10	20	30	3	30	30	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	14292	201
32	Turkey	465	Concrete Bunker	32	0	Fortifications	61	2	12	0	0	0	Default	91	5	124	100	1	66	12	89	5	0	0	0	7	0	5	123	Super Bazooka	0	0	80	0	0	29	12.7mm M2HB HMG	120	0	208	29	12.7mm M2HB HMG	120	0	208	15	Kirikkale G3	120	0	0	10	20	30	3	30	30	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	14293	201
32	Turkey	466	Concrete Bunker	32	0	Fortifications	63	2	12	0	0	0	Default	91	5	124	100	1	80	12	99	5	0	20	0	7	0	5	29	12.7mm M2HB HMG	120	0	0	0	208	29	12.7mm M2HB HMG	120	0	208	29	12.7mm M2HB HMG	120	0	208	15	Kirikkale G3	120	0	0	20	30	40	3	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	14294	164
32	Turkey	467	Concrete Bunker	32	0	Fortifications	74	2	12	0	0	0	Default	91	5	124	100	1	100	12	120	5	0	30	0	6	0	5	29	12.7mm M2HB HMG	120	0	0	0	208	29	12.7mm M2HB HMG	120	0	208	29	12.7mm M2HB HMG	120	0	208	16	GT36 Tufek	120	0	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	14295	164
32	Turkey	468	Concrete Bunker	32	0	Fortifications	121	2	12	0	0	0	Default	91	5	124	100	1	100	12	120	5	0	40	0	6	0	5	29	12.7mm M2HB HMG	120	0	0	0	208	29	12.7mm M2HB HMG	120	0	208	29	12.7mm M2HB HMG	120	0	208	16	GT36 Tufek	120	0	0	30	40	60	3	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	36956	\N	14296	164
32	Turkey	469	Steel Bunker	32	0	Fortifications	63	2	12	0	0	0	Default	91	5	136	100	1	46	12	55	5	0	0	0	8	0	5	78	2 Pdr Mk IX Gun	0	120	0	0	0	122	M9A1 Bazooka	0	60	0	26	.30 Browng MMG	120	0	114	26	.30 Browng MMG	120	0	210	10	20	30	3	30	40	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	14297	243
32	Turkey	470	Steel Bunker	32	0	Fortifications	67	2	12	0	0	0	Default	91	5	136	100	1	56	12	65	5	0	0	0	6	0	5	129	106mm M40 RCL	60	0	60	0	0	29	12.7mm M2HB HMG	120	0	208	29	12.7mm M2HB HMG	120	0	208	24	7.92mm MG1  LMG	120	0	55	10	20	30	3	30	40	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	14298	201
32	Turkey	471	Steel Bunker	32	0	Fortifications	70	2	12	0	0	0	Default	91	5	136	100	1	66	12	75	5	0	0	0	6	0	5	130	106mm M40A1 RCL	60	0	60	0	0	29	12.7mm M2HB HMG	120	0	208	29	12.7mm M2HB HMG	120	0	208	23	7.62mm MG3 LMG	120	0	55	10	20	30	3	30	40	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	14299	201
32	Turkey	472	Steel Bunker	32	0	Fortifications	73	2	12	0	0	0	Default	91	5	136	100	1	85	12	120	5	0	0	0	6	0	5	131	106mm M40A2 RCL	60	0	60	0	0	29	12.7mm M2HB HMG	120	0	208	29	12.7mm M2HB HMG	120	0	208	23	7.62mm MG3 LMG	120	0	55	10	20	30	3	30	40	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	36955	\N	14300	201
32	Turkey	474	AB-206A	32	203	Attack Helicopter	80	3	2	79	0	0	Default	93	3	0	100	1	68	12	110	0	4	0	0	9	1	0	169	7.62mm MiniGun	15	0	0	0	0	173	2x 68mm SNEB	6	5	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	14301	2364
32	Turkey	475	UH-1D SS11	32	203	Attack Helicopter	100	3	2	74	0	0	Default	90	4	0	100	1	66	12	76	2	5	0	0	9	0	2	134	SS-11	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	963	34924	\N	14302	2367
32	Turkey	476	AB-204 Gunship	32	203	Attack Helicopter	78	3	2	74	0	0	Default	91	3	0	100	1	66	12	70	5	5	0	0	9	0	2	170	12.7mm M2 MG	20	0	0	0	208	170	12.7mm M2 MG	20	0	208	173	2x 68mm SNEB	6	5	0	173	2x 68mm SNEB	6	5	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	34923	\N	14303	2285
32	Turkey	477	UH-1H Gunship	32	203	Attack Helicopter	99	3	2	75	0	0	Default	91	4	0	100	1	71	12	105	8	5	0	0	9	1	5	170	12.7mm M2 MG	20	0	0	0	208	170	12.7mm M2 MG	20	0	208	173	2x 68mm SNEB	6	5	0	173	2x 68mm SNEB	6	5	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	34923	\N	14304	2244
32	Turkey	479	AH1W SuperCobra	32	203	Attack Helicopter	210	3	2	98	0	0	Default	91	3	0	100	1	91	12	120	20	5	30	0	9	5	8	167	20mm M197 Gat	22	9	0	0	0	173	2x 68mm SNEB	6	5	0	173	2x 68mm SNEB	6	5	0	0	\N	0	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	32950	\N	14305	2323
32	Turkey	480	AH1W SuperCobra	32	203	Attack Helicopter	344	3	2	96	0	0	Default	92	3	0	100	1	91	12	120	20	5	30	0	9	5	8	167	20mm M197 Gat	22	9	0	0	0	143	BGM-71D TOW-2	0	8	0	173	2x 68mm SNEB	6	5	0	173	2x 68mm SNEB	6	5	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	32950	\N	14306	2281
32	Turkey	481	AH1W SuperCobra	32	203	Attack Helicopter	252	3	2	98	0	0	Default	91	3	0	100	1	91	12	120	20	5	30	0	9	5	8	167	20mm M197 Gat	22	9	0	0	0	173	2x 68mm SNEB	6	5	0	168	12.7mm FN Gat	20	0	0	248	FIM9 2A Stinger	4	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	969	32950	\N	14307	2283
32	Turkey	482	AH-1S Cobra	32	203	Attack Helicopter	188	2	2	92	0	0	Default	91	3	0	100	1	73	3	99	15	5	20	0	9	4	6	167	20mm M197 Gat	22	9	0	0	0	173	2x 68mm SNEB	14	8	0	173	2x 68mm SNEB	14	8	0	0	\N	0	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	12118	\N	14308	2324
32	Turkey	483	AH-1P Cobra TOW	32	203	Attack Helicopter	272	2	2	90	0	0	Default	92	3	0	100	1	81	3	99	15	5	30	0	9	5	8	167	20mm M197 Gat	22	9	0	0	0	143	BGM-71D TOW-2	0	4	0	173	2x 68mm SNEB	6	5	0	173	2x 68mm SNEB	6	5	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	787	12118	\N	14309	2281
32	Turkey	484	AH1Z King Cobra	32	203	Attack Helicopter	410	3	2	104	0	0	Default	93	4	0	100	1	110	12	120	40	5	40	0	9	6	14	167	20mm M197 Gat	9	22	0	0	0	201	AGM  Hellfire B	0	4	0	173	2x 68mm SNEB	6	5	0	173	2x 68mm SNEB	6	5	0	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	974	32950	\N	14310	2281
32	Turkey	485	AH1Z King Cobra	32	203	Attack Helicopter	475	3	2	102	0	0	Default	93	4	0	100	1	110	12	120	40	5	40	0	9	6	14	167	20mm M197 Gat	22	9	0	0	0	201	AGM  Hellfire B	0	4	0	201	AGM  Hellfire B	0	4	0	171	2x 81mm Medusa	7	0	0	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	974	32950	\N	14311	2241
32	Turkey	486	AH1Z King Cobra	32	203	Attack Helicopter	449	3	2	104	0	0	Default	93	4	0	100	1	110	12	120	40	5	40	0	9	6	14	167	20mm M197 Gat	22	9	0	0	0	201	AGM  Hellfire B	0	4	0	171	2x 81mm Medusa	4	0	0	248	FIM9 2A Stinger	4	0	0	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	922	32950	\N	14312	2281
32	Turkey	487	AH1Z King Cobra	32	203	Attack Helicopter	570	3	2	104	0	0	Default	93	4	0	100	1	110	12	120	40	5	40	0	9	6	14	167	20mm M197 Gat	22	9	0	0	0	148	Spike ER	0	4	0	148	Spike ER	0	4	0	248	FIM9 2A Stinger	4	0	0	9	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	923	32950	\N	14313	2241
32	Turkey	488	S-70B Seahawk	32	203	Attack Helicopter	416	4	3	99	0	0	Default	91	4	108	100	1	103	12	120	6	4	40	0	9	6	8	169	7.62mm MiniGun	45	0	0	0	0	169	7.62mm MiniGun	45	0	0	201	AGM  Hellfire B	0	4	0	201	AGM  Hellfire B	0	4	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9161	\N	14314	2243
32	Turkey	489	Hiller OH-23B	32	204	Light Helicopter	78	1	2	40	0	0	Default	90	2	0	100	1	63	1	74	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	790	28902	\N	14315	2181
32	Turkey	490	Bell-47 B2	32	204	Light Helicopter	99	1	2	47	0	0	Default	90	2	2	100	1	66	12	82	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	34901	\N	14316	2181
32	Turkey	491	AB-206	32	204	Light Helicopter	124	3	2	79	0	0	Default	90	2	6	100	1	68	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	14317	2388
32	Turkey	492	SA-316	32	204	Light Helicopter	128	2	1	70	0	0	Default	91	2	5	100	1	82	12	120	0	0	10	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6486	\N	14318	2181
32	Turkey	493	S-55	32	53	Helicopter	27	4	2	60	0	0	Default	91	2	10	100	1	58	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1766	9004	\N	14319	2388
32	Turkey	494	AB-204	32	53	Helicopter	55	3	2	75	0	0	Default	92	4	108	100	1	66	12	120	0	2	10	0	9	0	0	170	12.7mm M2 MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	155	12114	\N	14320	2301
32	Turkey	495	AB-205	32	53	Helicopter	57	3	2	76	0	0	Default	92	4	114	100	1	70	12	120	0	2	10	0	9	0	0	170	12.7mm M2 MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	947	12114	\N	14321	2262
32	Turkey	496	S-70B Seahawk	32	53	Helicopter	256	4	3	80	0	0	Default	93	4	214	100	1	99	12	120	0	4	40	0	9	6	0	28	7.62mm MG3 MMG	20	0	0	0	55	28	7.62mm MG3 MMG	20	0	55	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	9097	\N	14322	2380
32	Turkey	497	AB-212 AS	32	53	Helicopter	131	3	2	85	0	0	Default	91	4	112	100	1	77	12	99	5	5	10	0	9	2	2	170	12.7mm M2 MG	20	0	0	0	208	173	2x 68mm SNEB	6	5	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	783	56039	\N	14323	2364
32	Turkey	498	AB-212 AS+	32	53	Helicopter	228	3	2	85	0	0	Default	91	4	112	100	1	100	12	120	5	5	40	0	9	4	2	170	12.7mm M2 MG	20	0	0	0	208	173	2x 68mm SNEB	6	5	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	783	56039	\N	14324	2364
32	Turkey	499	S-70A Blackhawk	32	53	Helicopter	155	4	3	80	0	0	Default	92	4	214	100	1	88	12	120	0	4	30	0	9	3	0	28	7.62mm MG3 MMG	20	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	957	9097	\N	14325	2380
32	Turkey	500	S-70L Blackhawk	32	53	Helicopter	256	4	3	80	0	0	Default	91	4	214	100	1	103	12	120	0	4	40	0	9	6	0	169	7.62mm MiniGun	45	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25	9097	\N	14326	2380
32	Turkey	501	AS.330L Puma	32	53	Helicopter	88	3	2	102	0	0	Default	92	4	120	100	1	83	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	14327	2306
32	Turkey	502	AS532UL Cougar	32	53	Helicopter	117	3	2	108	0	0	Default	91	4	125	100	1	95	12	120	0	0	20	0	9	4	0	170	12.7mm M2 MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	14328	2383
32	Turkey	503	Mil Mi-17 IV	32	53	Helicopter	127	4	3	83	0	0	Default	91	4	136	100	1	95	12	120	0	4	10	0	9	3	0	195	2x 57mm S-5K	12	4	0	0	0	195	2x 57mm S-5K	12	4	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	14329	2382
32	Turkey	504	AB-412	32	53	Helicopter	59	3	2	87	0	0	Default	92	4	115	100	1	82	12	115	0	3	0	0	9	0	0	170	12.7mm M2 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34908	\N	14330	2262
32	Turkey	505	FW 190A-3	32	44	Fighter-Bomber	82	3	1	8	0	0	Default	90	4	0	0	1	46	12	47	10	0	0	0	9	0	0	174	7.92mm MG17	20	2	0	0	0	184	20mm MG-151	11	2	128	221	125kg Bomb	1	0	0	220	50 kg Bomb	2	0	221	11	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	491	13000	\N	14331	1855
32	Turkey	506	Spitfire Mk.V	32	44	Fighter-Bomber	56	3	1	6	0	0	Default	90	2	0	0	1	46	12	54	10	0	0	0	9	0	0	182	20mm Hispano	12	2	0	0	128	177	0.303 MG	10	4	0	220	50 kg Bomb	2	0	221	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	23588	\N	14332	1695
32	Turkey	507	Spifire F.Mk IX	32	44	Fighter-Bomber	63	3	1	7	0	0	Default	90	3	0	0	1	47	12	54	10	0	0	0	9	0	0	182	20mm Hispano	12	2	0	0	128	179	50 cal MG	10	2	208	220	50 kg Bomb	1	0	221	220	50 kg Bomb	1	0	221	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	23588	\N	14333	1694
32	Turkey	508	Mosquito FB IV	32	44	Fighter-Bomber	77	3	1	6	0	0	Default	90	2	0	0	1	48	12	54	10	0	0	0	9	0	0	182	20mm Hispano	30	4	0	0	128	177	0.303 MG	20	4	0	222	250kg Bomb	2	0	0	222	250kg Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	508	32810	\N	14334	1893
32	Turkey	509	Republic P-47D	32	44	Fighter-Bomber	106	3	1	8	0	0	Default	90	4	0	0	1	48	12	54	15	0	0	0	9	0	0	179	50 cal MG	10	8	0	0	208	196	5in HVAR RAM	4	0	0	196	5in HVAR RAM	4	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2806	263	\N	14335	1776
32	Turkey	510	Republic P-47D	32	44	Fighter-Bomber	89	3	1	8	0	0	Default	91	4	0	0	1	48	12	54	15	0	0	0	9	0	0	179	50 cal MG	10	8	0	0	208	217	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2806	263	\N	14336	1981
32	Turkey	511	B-26C Invader	32	44	Fighter-Bomber	100	6	7	7	0	0	Default	90	5	0	0	3	48	12	58	10	0	0	0	9	0	0	176	30 cal MG	20	6	0	0	0	221	125kg Bomb	2	0	0	196	5in HVAR RAM	2	0	0	196	5in HVAR RAM	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	140	12132	\N	14337	1813
32	Turkey	512	A-26C Invader	32	44	Fighter-Bomber	101	5	3	6	0	0	Default	91	4	0	0	1	50	12	58	10	0	0	0	9	0	0	179	50 cal MG	20	3	0	0	208	179	50 cal MG	20	3	0	196	5in HVAR RAM	2	0	0	217	Napalm 250	2	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	281	12132	\N	14338	1814
32	Turkey	515	AT-6G Texan	32	44	Fighter-Bomber	68	3	2	3	0	0	Default	91	6	0	0	6	57	12	73	15	0	0	0	9	0	0	176	30 cal MG	20	2	0	0	0	220	50 kg Bomb	2	0	221	217	Napalm 250	2	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2707	64511	\N	14339	1859
32	Turkey	516	Lockheed T-33 A	32	44	Fighter-Bomber	71	4	1	8	0	0	Default	90	4	0	0	1	51	12	59	5	0	0	0	9	0	0	179	50 cal MG	12	6	0	0	208	196	5in HVAR RAM	4	0	0	196	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	84	2125	9150	\N	14340	1736
32	Turkey	517	Cessna A-37B	32	44	Fighter-Bomber	67	4	1	9	0	0	Default	91	6	0	0	1	80	12	110	10	0	0	0	9	1	0	189	7.62mm MiniGun	23	1	0	0	0	217	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2880	32840	\N	14341	1981
32	Turkey	521	F-86 E Sabre	32	44	Fighter-Bomber	84	4	1	11	0	0	Default	90	4	0	0	1	54	12	68	8	0	0	0	9	0	0	179	50 cal MG	10	6	0	0	208	196	5in HVAR RAM	4	0	0	196	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	12126	\N	14342	1776
32	Turkey	522	F-86 E Sabre	32	44	Fighter-Bomber	67	4	1	11	0	0	Default	90	4	0	0	1	54	12	68	8	0	0	0	9	0	0	179	50 cal MG	10	6	0	0	208	221	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2782	12126	\N	14343	1981
32	Turkey	523	Republic F-84G	32	44	Fighter-Bomber	78	4	1	10	0	0	Default	90	4	0	0	1	52	12	66	10	0	0	0	9	0	0	180	.50 cal MG 53/2	10	6	0	0	208	224	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	14344	1980
32	Turkey	524	Republic F-84G	32	44	Fighter-Bomber	85	4	1	10	0	0	Default	90	4	0	0	1	52	12	66	10	0	0	0	9	0	0	175	7.62mm MG59 MG	10	6	0	0	0	196	5in HVAR RAM	4	0	0	196	5in HVAR RAM	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2134	12128	\N	14345	1776
32	Turkey	525	Republic F-84F	32	44	Fighter-Bomber	135	4	1	11	0	0	Default	90	4	0	0	1	58	12	74	10	0	0	0	9	0	0	175	7.62mm MG59 MG	10	6	0	0	0	197	2x 5in Zuni Rkt	6	0	0	197	2x 5in Zuni Rkt	6	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2703	9134	\N	14346	1776
32	Turkey	528	F-100D	32	44	Fighter-Bomber	99	5	1	13	0	0	Default	90	5	0	0	1	58	12	88	10	0	0	0	9	1	0	183	20mm M39 Cannon	7	4	0	0	0	192	4x 2.75in FFAR	9	0	0	192	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	14347	1929
32	Turkey	529	F-100D	32	44	Fighter-Bomber	83	5	1	13	0	0	Default	90	5	0	0	1	58	12	88	10	0	0	0	9	1	0	183	20mm M39 Cannon	7	4	0	0	0	226	250kg Airburst	2	0	0	226	250kg Airburst	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	14348	1779
32	Turkey	530	F-100C	32	44	Fighter-Bomber	76	5	1	13	0	0	Default	93	5	0	0	1	72	12	88	10	0	0	0	9	2	0	183	20mm M39 Cannon	7	4	0	0	0	217	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	14349	2216
32	Turkey	532	F-104G THK	32	44	Fighter-Bomber	103	3	1	23	0	0	Default	93	4	0	0	1	63	12	94	10	0	0	0	9	4	0	185	20mm M61A1 Gat	7	1	0	0	0	217	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	580	140	\N	14350	2256
32	Turkey	533	F-104G THK	32	44	Fighter-Bomber	118	3	1	23	0	0	Default	90	4	0	0	1	70	12	94	10	0	0	0	9	4	0	185	20mm M61A1 Gat	7	1	0	0	0	215	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	580	140	\N	14351	2255
32	Turkey	534	F-104G THK	32	44	Fighter-Bomber	160	3	1	23	0	0	Default	90	5	0	0	1	63	12	94	10	0	0	0	9	4	0	185	20mm M61A1 Gat	7	1	0	0	0	197	2x 5in Zuni Rkt	5	0	0	197	2x 5in Zuni Rkt	5	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	580	140	\N	14352	1928
32	Turkey	535	Alenia F-104S	32	44	Fighter-Bomber	117	3	1	24	0	0	Default	90	4	0	0	1	74	12	105	12	0	0	0	9	5	0	185	20mm M61A1 Gat	7	1	0	0	0	229	Mk-82 Snakeye	2	0	0	229	Mk-82 Snakeye	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	14353	2011
32	Turkey	536	F-104S THK	32	44	Fighter-Bomber	127	3	1	23	0	0	Default	90	4	0	0	1	74	12	94	12	0	0	0	9	5	0	185	20mm M61A1 Gat	7	1	0	0	0	215	AP Cluster Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	580	140	\N	14354	2255
32	Turkey	537	F-104S THK	32	44	Fighter-Bomber	115	3	1	23	0	0	Default	90	4	0	0	1	74	12	94	12	0	0	0	9	5	0	185	20mm M61A1 Gat	7	1	0	0	0	223	375kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	580	140	\N	14355	2175
32	Turkey	538	CF-104 THK	32	44	Fighter-Bomber	144	3	1	23	0	0	Default	91	4	0	0	1	86	12	94	10	0	0	0	9	4	0	185	20mm M61A1 Gat	7	1	0	0	0	199	Bullpup AGM-12	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	579	140	\N	14356	1925
32	Turkey	539	Alenia F-104S	32	44	Fighter-Bomber	176	3	1	24	0	0	Default	91	4	0	0	1	94	12	105	12	0	0	0	9	5	0	185	20mm M61A1 Gat	7	1	0	0	0	212	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	580	140	\N	14357	1924
32	Turkey	540	F-5A THK	32	44	Fighter-Bomber	109	4	1	15	0	0	Default	90	4	0	0	1	65	12	105	10	0	0	0	9	1	0	183	20mm M39 Cannon	10	2	0	0	0	192	4x 2.75in FFAR	9	0	0	192	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	32844	\N	14358	1929
32	Turkey	541	NF-5A THK	32	44	Fighter-Bomber	80	4	1	15	0	0	Default	90	4	0	0	1	65	12	105	10	0	0	0	9	1	0	183	20mm M39 Cannon	10	2	0	0	0	221	125kg Bomb	2	0	0	221	125kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	32844	\N	14359	1978
32	Turkey	542	F-5B THK	32	44	Fighter-Bomber	78	4	1	15	0	0	Default	93	4	0	0	1	66	12	105	10	0	0	0	9	1	0	183	20mm M39 Cannon	10	2	0	0	0	217	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	24125	\N	14360	2141
32	Turkey	543	F-4E Phantom II	32	44	Fighter-Bomber	205	5	2	22	0	0	Default	92	5	0	0	1	80	12	87	15	0	20	0	9	5	0	185	20mm M61A1 Gat	6	1	0	0	0	202	AGM65A Maverick	2	0	0	197	2x 5in Zuni Rkt	3	0	0	197	2x 5in Zuni Rkt	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	14361	2084
32	Turkey	544	F4E-THK Phantom	32	44	Fighter-Bomber	124	5	2	13	0	0	Default	90	5	0	0	1	74	12	100	15	0	20	0	9	4	0	185	20mm M61A1 Gat	6	1	0	0	0	222	250kg Bomb	3	0	0	222	250kg Bomb	3	0	0	222	250kg Bomb	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	32850	\N	14362	1973
32	Turkey	545	F4E-THK Phantom	32	44	Fighter-Bomber	130	5	2	13	0	0	Default	91	5	0	0	1	74	12	100	15	0	20	0	9	4	0	185	20mm M61A1 Gat	6	1	0	0	0	227	375kg Airburst	2	0	0	227	375kg Airburst	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	32850	\N	14363	2171
32	Turkey	546	F4E-THK Phantom	32	44	Fighter-Bomber	153	5	2	13	0	0	Default	90	5	0	0	1	74	12	100	15	0	20	0	9	5	0	185	20mm M61A1 Gat	6	1	0	0	0	215	AP Cluster Bomb	2	0	0	215	AP Cluster Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	32850	\N	14364	2170
32	Turkey	547	F-4 2000 THK	32	44	Fighter-Bomber	210	5	2	13	0	0	Default	90	5	0	0	1	100	12	120	20	0	40	0	9	6	0	185	20mm M61A1 Gat	6	1	0	0	0	224	500kg Bomb	2	0	0	224	500kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1121	32850	\N	14365	2091
32	Turkey	548	F-4 2000 THK	32	44	Fighter-Bomber	272	5	2	13	0	0	Default	90	5	0	0	1	101	12	120	20	0	40	0	9	6	0	185	20mm M61A1 Gat	6	1	0	0	0	203	AGM65D Maverick	2	0	0	197	2x 5in Zuni Rkt	4	0	0	221	125kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1121	32850	\N	14366	2083
32	Turkey	549	F-4 2000 THK	32	44	Fighter-Bomber	231	5	2	13	0	0	Default	90	5	0	0	1	101	12	120	20	0	40	0	9	6	0	185	20mm M61A1 Gat	6	1	0	0	0	215	AP Cluster Bomb	2	0	0	215	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	32850	\N	14367	2170
32	Turkey	550	F-4 2000 THK	32	44	Fighter-Bomber	317	5	2	23	0	0	Default	90	5	0	0	1	101	12	120	20	0	40	0	9	7	0	185	20mm M61A1 Gat	6	1	0	0	0	213	Paveway 2000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	32850	\N	14368	1924
32	Turkey	551	F-16C Falcon II	32	44	Fighter-Bomber	221	4	1	24	0	0	Default	90	5	0	0	1	87	12	120	20	0	20	0	9	6	0	185	20mm M61A1 Gat	5	1	0	0	0	203	AGM65D Maverick	2	0	0	215	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	32870	\N	14369	1961
32	Turkey	552	F-16C Falcon II	32	44	Fighter-Bomber	189	4	1	24	0	0	Default	91	5	0	0	1	87	12	120	20	0	20	0	9	6	0	185	20mm M61A1 Gat	5	1	0	0	0	216	HE Cluster Bomb	2	0	0	216	HE Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	34851	\N	14370	2170
32	Turkey	553	F-16C Falcon II	32	44	Fighter-Bomber	213	4	1	24	0	0	Default	91	5	0	0	1	87	12	120	20	0	20	0	9	6	0	185	20mm M61A1 Gat	5	1	0	0	0	193	4x 70mm Hydra	9	0	0	193	4x 70mm Hydra	9	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	34851	\N	14371	2007
32	Turkey	554	F-16C Falcon II	32	44	Fighter-Bomber	201	4	1	24	0	0	Default	90	5	0	0	1	87	12	120	20	0	20	0	9	6	0	185	20mm M61A1 Gat	5	1	0	0	0	199	Bullpup AGM-12	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	34851	\N	14372	1924
32	Turkey	555	F-16C Falcon II	32	44	Fighter-Bomber	262	4	1	24	0	0	Default	90	5	0	0	1	100	12	120	20	0	20	0	9	8	0	185	20mm M61A1 Gat	5	1	0	0	0	211	Paveway 500lb	2	0	0	211	Paveway 500lb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	34851	\N	14373	2041
32	Turkey	558	F-100F	32	214	SEAD Aircraft	131	5	2	13	0	0	Default	90	5	0	0	1	70	12	97	10	0	0	0	9	4	0	183	20mm M39 Cannon	7	4	0	0	0	206	AGM-45 Shrike	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12135	\N	14374	1886
32	Turkey	559	F4-G THK	32	214	SEAD Aircraft	391	5	2	13	0	0	Default	91	5	0	0	1	98	12	100	15	0	40	0	9	8	0	185	20mm M61A1 Gat	6	1	0	0	0	207	AGM-78 ARM	2	0	0	204	Popeye I	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	14375	2081
32	Turkey	560	F-4 2000 ADS	32	214	SEAD Aircraft	408	5	2	13	0	0	Default	91	5	0	0	1	101	12	120	20	0	40	0	9	9	0	185	20mm M61A1 Gat	6	1	0	0	0	208	AGM-88 HARM	2	0	0	204	Popeye I	1	0	0	204	Popeye I	1	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	14376	2163
32	Turkey	561	F-16CJ/D Falcon	32	214	SEAD Aircraft	299	4	2	24	0	0	Default	91	4	0	0	1	100	12	120	20	0	40	0	9	8	0	185	20mm M61A1 Gat	5	1	0	0	0	207	AGM-78 ARM	2	0	0	215	AP Cluster Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1158	12143	\N	14377	2004
32	Turkey	565	Beaufighter IX	32	62	Level Bomber	28	6	2	7	0	0	Default	91	6	0	0	1	46	12	51	0	0	0	0	9	0	0	222	250kg Bomb	2	0	0	0	0	222	250kg Bomb	2	0	0	221	125kg Bomb	2	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	493	23043	\N	14378	2057
32	Turkey	567	Mosquito B IV	32	62	Level Bomber	40	3	1	7	0	0	Default	90	2	0	0	1	48	12	54	0	0	0	0	9	0	0	221	125kg Bomb	4	0	0	0	0	221	125kg Bomb	2	0	0	221	125kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	508	32810	\N	14379	2057
32	Turkey	568	B-26 B	32	62	Level Bomber	63	5	5	6	0	0	Default	90	5	0	0	1	48	12	58	0	0	0	0	9	0	0	222	250kg Bomb	2	0	0	0	0	222	250kg Bomb	2	0	0	222	250kg Bomb	2	0	0	222	250kg Bomb	2	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	490	12132	\N	14380	1934
32	Turkey	569	F-100D	32	62	Level Bomber	45	5	1	13	0	0	Default	90	5	0	0	1	58	12	88	0	0	0	0	9	0	0	224	500kg Bomb	1	0	0	0	0	224	500kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	14381	2098
32	Turkey	570	Alenia F-104S	32	62	Level Bomber	93	3	1	24	0	0	Default	90	4	0	0	1	74	12	94	0	0	0	0	9	5	0	223	375kg Bomb	2	0	0	0	0	223	375kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	580	140	\N	14382	2137
32	Turkey	571	F-4E Phantom II	32	62	Level Bomber	102	5	2	22	0	0	Default	92	5	0	0	1	80	12	87	0	0	0	0	9	5	0	223	375kg Bomb	2	0	0	0	0	223	375kg Bomb	2	0	0	223	375kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1116	12136	\N	14383	2055
32	Turkey	572	F-4 2000 THK	32	62	Level Bomber	118	5	2	23	0	0	Default	90	5	0	0	1	101	12	120	0	0	0	0	9	6	0	224	500kg Bomb	2	0	0	0	0	224	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1118	12136	\N	14384	2137
32	Turkey	573	F-16C Falcon II	32	62	Level Bomber	127	4	1	24	0	0	Default	90	5	0	0	1	87	12	120	0	0	0	0	9	6	0	222	250kg Bomb	2	0	0	0	0	222	250kg Bomb	2	0	0	222	250kg Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	34851	\N	14385	2055
32	Turkey	575	JSF	32	44	Fighter-Bomber	302	4	1	15	0	0	Default	91	5	0	0	1	116	12	120	25	0	40	0	9	7	0	181	27mm BordKannon	6	1	0	0	0	236	GBU30 JDAM 500	2	0	0	236	GBU30 JDAM 500	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	14386	2041
32	Turkey	578	AC-47T Gunship	32	215	Gunship Aircraft	92	5	12	4	0	0	Default	90	6	0	0	1	80	12	90	15	0	10	0	9	0	8	188	12.7mm GAU-19/A	20	1	0	0	208	188	12.7mm GAU-19/A	20	1	208	188	12.7mm GAU-19/A	20	1	208	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	15	0	0	0	0	0	0	0	0	2729	23431	\N	14387	1735
32	Turkey	580	CH-53E Stallion	32	205	Heavy Helicopter	101	4	3	97	0	0	Default	90	4	255	100	1	100	12	120	0	3	20	0	9	0	0	28	7.62mm MG3 MMG	20	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	761	13123	\N	14388	2342
32	Turkey	585	DHC-2 Beaver	32	50	Air OP Aircraft	41	2	1	1	0	0	Default	90	1	0	0	1	72	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	65380	\N	14389	2279
32	Turkey	586	Piper L-4J/18B	32	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	63	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9083	\N	14390	2279
32	Turkey	587	Cessna O-1E	32	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	64	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	14391	2279
32	Turkey	588	Cessna O-2	32	50	Air OP Aircraft	62	2	1	2	0	0	Default	90	2	0	0	1	91	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	577	9149	\N	14392	2397
32	Turkey	592	UAV	32	50	Air OP Aircraft	166	0	1	2	0	0	Default	91	1	0	0	1	102	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	203	1178	34883	\N	14393	2397
32	Turkey	595	C-46T	32	60	Paratroop Transport	37	5	2	4	0	0	Default	90	4	40	0	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2865	9082	\N	14394	2394
32	Turkey	596	Lockheed C-130	32	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2186	32880	\N	14395	2392
32	Turkey	597	VWF C-160D	32	60	Paratroop Transport	53	5	3	6	0	0	Default	90	6	161	0	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2769	9141	\N	14396	2392
32	Turkey	598	TAI/CASA  CN235	32	60	Paratroop Transport	50	5	2	6	0	0	Default	90	6	152	0	1	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	9137	\N	14397	2392
32	Turkey	600	NEW ARMOUR	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	14398	2279
32	Turkey	605	M48A3	32	106	CS Infantry Tank	156	5	4	18	0	4	Track	82	4	13	37	1	106	12	120	15	1	30	2	6	0	18	94	105mm M68 84	24	0	20	10	0	69	7.62mm M240 CMG	120	0	55	66	7.92 MG34 AAMG	90	0	55	62	7.62 M240 AAMG	90	0	55	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1561	12013	\N	14399	762
32	Turkey	606	M48A5T1	32	106	CS Infantry Tank	160	5	4	17	0	4	Track	82	4	13	38	1	106	12	120	15	2	35	2	6	0	18	94	105mm M68 84	24	0	20	10	0	69	7.62mm M240 CMG	120	0	55	62	7.62 M240 AAMG	90	0	55	62	7.62 M240 AAMG	90	0	55	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1566	12015	\N	14400	762
32	Turkey	607	M48A5T2	32	106	CS Infantry Tank	244	5	4	17	0	4	Track	82	4	13	38	1	111	12	120	25	3	40	2	6	0	18	94	105mm M68 84	24	0	20	10	0	69	7.62mm M240 CMG	120	0	55	62	7.62 M240 AAMG	90	0	55	62	7.62 M240 AAMG	90	0	55	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1567	12015	\N	14401	762
32	Turkey	614	Black Panther	32	135	Main Battle Tank	631	4	3	23	0	4	Track	92	6	0	39	1	112	12	120	50	6	40	3	6	2	22	99	120mm L55 WG06	0	0	10	30	0	163	KSTAM	0	6	0	69	7.62mm M240 CMG	120	0	55	60	12.7 M2HB AAMG	90	0	208	60	24	12	97	34	17	10	81	72	36	150	57	37	20	14	14	0	14	14	0	14	0	2630	32176	\N	14402	921
32	Turkey	615	T-84 Yatagan	32	135	Main Battle Tank	497	4	3	22	0	4	Track	91	5	0	48	1	110	12	120	45	3	40	2	8	4	22	101	120mm L44 Is00	10	0	15	15	0	238	9M119M Invar	0	6	0	70	7.62mm MG3 CMG	120	0	55	64	.50 Browng AAMG	90	0	208	70	13	8	73	28	13	7	100	25	18	106	40	17	11	14	14	0	14	0	0	14	0	2277	65453	\N	14403	921
32	Turkey	616	M60A3 IMI ST	32	59	MBT	422	5	4	17	0	4	Track	91	4	0	42	1	106	12	120	40	5	40	2	6	4	22	101	120mm L44 Is00	5	0	16	25	0	69	7.62mm M240 CMG	120	0	55	61	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	40	15	9	37	19	9	5	57	32	16	94	30	13	7	5	5	0	5	5	0	3	0	1231	32123	\N	14404	964
32	Turkey	617	M1A2 T FNSS	32	59	MBT	469	5	4	21	0	0	Default	93	6	0	50	1	115	12	120	50	5	40	2	6	0	22	101	120mm L44 Is00	4	0	20	20	0	69	7.62mm M240 CMG	120	0	55	60	12.7 M2HB AAMG	90	0	208	62	7.62 M240 AAMG	90	0	55	61	12	9	89	30	15	8	94	68	30	147	48	33	16	0	0	0	0	0	0	0	0	378	32124	\N	14405	1041
32	Turkey	630	M548 Munitions	32	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	76	12	120	0	0	0	0	9	0	0	64	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	25090	\N	14406	1869
32	Turkey	631	Ammo Wagon	32	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	14407	2359
32	Turkey	632	Ammo Container	32	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	14408	2279
32	Turkey	900	OTHER UNITS	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	14409	2279
32	Turkey	902	AC-47T Gunship	32	215	Gunship Aircraft	134	5	12	4	0	0	Default	90	6	0	0	1	69	12	90	15	0	10	0	9	0	8	189	7.62mm MiniGun	83	1	0	0	0	189	7.62mm MiniGun	83	1	0	189	7.62mm MiniGun	83	1	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	40	0	0	0	0	0	0	0	0	2729	23431	\N	14410	693
32	Turkey	903	Lockheed C-130	32	61	Transport Aircraft	68	6	2	6	0	0	Default	90	6	255	0	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2186	32880	\N	14411	2392
32	Turkey	904	VWF C-160D	32	61	Transport Aircraft	47	5	3	6	0	0	Default	90	6	245	0	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2769	9141	\N	14412	2352
32	Turkey	911	RA-7040 MRL	32	151	Rocket Launcher	21	0	3	0	0	0	Default	90	0	0	19	1	93	12	109	0	0	0	0	20	0	0	230	70mm Rocket	20	0	0	0	0	230	70mm Rocket	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	14030	\N	14413	859
32	Turkey	913	107mm T-107 MRL	32	151	Rocket Launcher	20	1	6	1	0	0	Default	92	0	0	2	1	95	12	120	0	0	0	0	6	0	0	232	107mm Rocket LR	6	0	0	0	0	232	107mm Rocket LR	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14028	\N	14414	822
32	Turkey	915	T-107 SPMRL	32	137	SP Rocket Launcher	21	3	6	12	0	2	Wheel	91	0	0	19	1	95	12	120	0	0	0	0	6	0	0	232	107mm Rocket LR	6	0	0	0	0	232	107mm Rocket LR	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	14029	\N	14415	822
32	Turkey	916	107mm T-107 Plt	32	31	O/M Rocket Arty	129	3	24	0	0	0	Default	90	0	0	0	1	101	12	120	0	0	0	0	6	0	0	232	107mm Rocket LR	12	0	0	0	0	232	107mm Rocket LR	12	0	0	232	107mm Rocket LR	12	0	0	232	107mm Rocket LR	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14028	\N	14416	257
32	Turkey	917	T-122 Sakarya	32	137	SP Rocket Launcher	38	0	3	15	0	3	A/T Wheel	92	0	0	19	1	98	12	120	0	0	0	0	20	0	0	162	122mm Rocket SR	20	0	0	0	0	162	122mm Rocket SR	20	0	0	60	12.7 M2HB AAMG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	394	14027	\N	14417	740
32	Turkey	918	122mm T-122 Plt	32	31	O/M Rocket Arty	176	6	27	0	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	20	0	0	233	122mm Rocket LR	30	0	0	0	0	233	122mm Rocket LR	30	0	0	233	122mm Rocket LR	30	0	0	233	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14027	\N	14418	336
32	Turkey	919	T300 Kasirga Pl	32	31	O/M Rocket Arty	149	6	24	0	0	2	Wheel	91	3	0	0	1	98	12	120	0	0	0	0	2	0	0	234	300mm HE Rocket	3	0	0	0	0	234	300mm HE Rocket	3	0	0	234	300mm HE Rocket	3	0	0	234	300mm HE Rocket	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14026	\N	14419	255
33	Spain	1	*****Spain*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65118	\N	14420	2279
33	Spain	2	Ansaldo CL-35	33	132	Light Cavalry Tank	14	1	2	15	0	4	Track	20	2	0	10	1	46	12	54	0	0	0	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	240	8mm (2) BMG	120	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	629	33100	\N	14421	453
33	Spain	3	PzKw1B Negrillo	33	131	Cavalry Tank	21	3	2	15	0	4	Track	40	3	0	10	1	46	12	54	1	0	0	1	9	0	1	247	7.92mm (2) TMG	120	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1817	33102	\N	14422	1949
33	Spain	4	PzKw Ib/20	33	12	Light Tank	20	3	2	13	0	4	Track	40	3	0	10	1	46	12	54	1	0	0	1	8	0	1	246	20mm Breda M35	13	12	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1818	33102	\N	14423	1904
33	Spain	5	M24E Chaffee	33	12	Light Tank	50	4	5	17	0	0	Default	50	3	6	15	1	55	12	65	3	0	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 Browng CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	65	.30 Browng BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	14424	531
33	Spain	6	M41E Bulldog	33	12	Light Tank	67	4	4	26	0	0	Default	60	4	6	18	1	60	12	86	5	0	0	2	7	0	8	86	76mm M32 Gun 55	25	35	0	5	0	66	.30 Browng CMG	120	0	210	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	34014	\N	14425	1132
71	Indonesia	594	Shelter Bunker	71	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	49	5	0	0	0	9	0	5	4	6.5 Mannlicher	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	28804	1
33	Spain	7	Escorpion	33	12	Light Tank	78	3	3	28	0	4	Track	80	4	6	11	1	85	12	105	10	0	30	2	7	0	10	87	76mm L5 Gun	20	0	20	0	0	232	7.62mm MG3 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1270	8121	\N	14426	1487
33	Spain	8	VRC Centauro	33	131	Cavalry Tank	264	4	4	35	0	3	A/T Wheel	92	5	0	23	1	100	12	120	30	5	40	2	6	0	22	94	OB 105mm L52 LR	10	0	20	10	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	231	7.62mm MG3 AAMG	90	0	55	10	6	4	10	6	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	462	34040	\N	14427	1326
33	Spain	9	VRC+ Centauro	33	131	Cavalry Tank	278	4	4	33	0	3	A/T Wheel	91	5	0	25	1	100	12	120	30	5	40	2	6	4	22	94	OB 105mm L52 LR	10	0	20	10	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	231	7.62mm MG3 AAMG	90	0	55	12	6	4	12	6	4	3	12	12	4	12	8	6	3	0	0	0	0	0	0	0	0	462	34042	\N	14428	803
33	Spain	10	VRC-S Centauro	33	220	Heavy MRV APC	263	4	4	35	0	3	A/T Wheel	92	5	106	23	1	100	12	120	30	5	40	2	6	4	22	94	OB 105mm L52 LR	4	0	5	5	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	231	7.62mm MG3 AAMG	90	0	55	10	6	4	10	6	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	462	34042	\N	14429	686
33	Spain	11	VRC-S+ Centauro	33	220	Heavy MRV APC	272	4	4	33	0	3	A/T Wheel	91	5	106	25	1	100	12	120	30	5	40	2	6	4	22	94	OB 105mm L52 LR	4	0	5	5	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	231	7.62mm MG3 AAMG	90	0	55	12	6	4	12	6	4	3	12	12	4	12	8	6	3	12	12	0	12	0	0	0	0	462	34042	\N	14430	844
33	Spain	12	T-26E	33	102	Obsolete Tank	33	3	3	10	0	4	Track	40	3	0	10	1	46	12	54	1	0	0	0	8	0	1	153	45mm M39 Gun	60	75	25	5	0	236	7.62mm DT CMG	120	0	0	235	7.62mm DT AAMG	90	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	451	33108	\N	14431	574
33	Spain	13	PzKw IVE	33	107	Obsolete Heavy Tank	61	4	5	13	0	4	Track	40	4	12	26	1	46	12	54	4	0	0	1	6	0	3	244	7.5cm KwK40 L48	32	42	5	5	0	241	7.92mm MG34 CMG	120	0	55	243	7.92 MG34 AAMG	90	0	55	242	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	2	8	10	2	5	10	10	2	0	0	0	0	0	0	0	0	1808	33109	\N	14432	723
33	Spain	14	M47EC	33	59	MBT	114	5	5	16	0	4	Track	50	4	13	47	1	55	12	75	10	0	0	2	6	0	18	90	90mm M36 Gun	21	35	10	5	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	14433	723
33	Spain	15	M47E	33	59	MBT	114	5	5	17	0	4	Track	50	4	13	47	1	55	12	81	10	0	0	2	6	0	18	90	90mm M36 Gun	21	35	10	5	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	12012	\N	14434	723
33	Spain	16	M47E1	33	59	MBT	129	5	4	18	0	4	Track	70	4	13	47	1	76	12	84	15	1	10	2	6	0	18	90	90mm M36 Gun	21	30	18	10	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	481	12012	\N	14435	1129
33	Spain	17	M47E1	33	59	MBT	134	5	4	18	0	4	Track	70	4	13	47	1	85	12	93	15	1	10	2	6	0	18	92	90mm M36 Be83	21	25	18	15	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	481	12012	\N	14436	1129
33	Spain	18	M47E2	33	59	MBT	146	5	4	18	0	4	Track	80	4	13	47	1	82	12	93	15	1	20	2	6	0	18	96	105mm M68 78	26	0	18	10	0	232	7.62mm MG3 CMG	120	0	55	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	16	8	5	13	9	6	2	16	8	5	13	9	7	2	0	0	0	0	0	0	0	0	486	12012	\N	14437	1363
33	Spain	19	M48	33	13	Medium Tank	123	5	4	16	0	4	Track	60	4	13	47	7	67	12	79	10	0	20	0	6	0	18	104	90mm M41 Gun 65	24	30	10	0	0	232	7.62mm MG3 CMG	120	0	55	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1559	31102	\N	14438	1128
33	Spain	20	M48A1	33	13	Medium Tank	121	5	4	16	0	4	Track	60	4	13	47	1	67	12	79	10	0	20	2	6	0	18	104	90mm M41 Gun 65	24	25	10	5	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1554	33113	\N	14439	1088
33	Spain	21	M48A3E	33	13	Medium Tank	135	5	4	17	0	4	Track	71	4	13	48	1	78	12	87	15	1	20	2	6	0	18	104	90mm M41 Gun 65	22	15	15	10	0	232	7.62mm MG3 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1564	12013	\N	14440	1088
33	Spain	22	M48A3E	33	13	Medium Tank	138	5	4	17	0	4	Track	71	4	13	48	1	88	12	95	15	1	20	2	6	0	18	106	90mm M41 Be83	22	15	15	10	0	232	7.62mm MG3 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1564	12013	\N	14441	1088
33	Spain	23	M47E	33	13	Medium Tank	113	5	5	17	0	4	Track	61	4	13	47	1	55	9	67	10	0	0	2	6	0	18	90	90mm M36 Gun	26	30	10	5	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	12012	\N	14442	723
33	Spain	24	M48A5E1	33	13	Medium Tank	268	5	4	17	0	4	Track	71	4	13	48	1	79	12	102	25	4	40	2	6	0	22	96	105mm M68 78	14	0	25	15	0	232	7.62mm MG3 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1570	12015	\N	14443	1281
33	Spain	25	M60A3	33	13	Medium Tank	211	5	4	16	0	4	Track	90	4	13	52	1	92	12	102	25	4	30	2	6	0	22	99	105mm M68 Aust	23	0	20	20	0	232	7.62mm MG3 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1067	12016	\N	14444	1241
33	Spain	26	M60A3TTS	33	13	Medium Tank	299	5	4	16	0	4	Track	90	4	13	52	1	92	12	120	35	4	40	2	6	0	22	99	105mm M68 Aust	23	0	20	20	0	232	7.62mm MG3 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1069	12016	\N	14445	1241
33	Spain	27	AMX-30E	33	13	Medium Tank	147	4	4	22	0	4	Track	70	4	13	36	1	74	12	93	15	0	20	2	6	0	18	97	105mm Gun F 65	20	0	27	0	0	232	7.62mm MG3 CMG	120	0	55	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	19	6	3	21	6	6	2	21	12	4	38	12	8	4	0	0	0	0	0	0	0	0	2207	31111	\N	14446	849
33	Spain	28	AMX-30ER1	33	13	Medium Tank	196	4	4	23	0	4	Track	80	4	13	36	1	89	12	99	35	0	30	2	6	0	22	101	105mm Gun F1 81	20	0	17	10	0	232	7.62mm MG3 CMG	120	0	55	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	19	6	3	21	6	6	2	21	12	4	38	14	10	4	0	0	0	0	0	0	0	0	2212	31111	\N	14447	1361
33	Spain	29	AMX-30EM2	33	13	Medium Tank	195	4	4	25	0	4	Track	81	4	0	36	1	89	12	105	35	0	30	2	6	0	22	101	105mm Gun F1 81	17	0	20	10	0	232	7.62mm MG3 CMG	120	0	55	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	19	6	3	21	6	6	2	21	12	4	38	14	10	4	0	0	0	0	0	0	0	0	2212	31111	\N	14448	1362
33	Spain	30	Leopard 2A4	33	59	MBT	386	5	4	26	0	4	Track	91	5	0	42	1	96	12	108	40	5	40	2	6	3	22	100	120mm L44 WG79	0	0	18	24	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2246	44029	\N	14449	1121
33	Spain	31	Leopard 2A4EM	33	59	MBT	410	5	4	26	0	4	Track	91	5	0	42	1	99	12	120	40	5	40	2	6	4	22	91	120mm L44 WG87	0	0	18	24	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	60	13	6	64	20	10	5	71	33	15	110	50	25	12	0	0	0	0	0	0	0	0	2246	44029	\N	14450	1121
33	Spain	32	Leopardo 2E	33	59	MBT	467	5	4	22	0	4	Track	91	6	0	45	12	103	12	120	45	5	40	2	6	4	22	103	120mm L55 WG01	0	0	18	24	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	62	18	9	100	30	15	8	108	55	18	130	50	30	16	0	0	0	0	0	0	0	0	2247	44033	\N	14451	1121
33	Spain	34	CDA StuG IIIg	33	18	Assault Gun	48	3	4	13	0	4	Track	40	3	6	23	1	46	12	54	3	0	0	1	7	0	4	245	7.5cm StK40 L48	18	31	5	0	0	243	7.92 MG34 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	9	3	5	9	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2083	33140	\N	14452	1414
33	Spain	36	UNL-35 AC	33	11	Armoured Car	17	3	3	20	0	3	A/T Wheel	40	3	0	10	1	46	12	57	1	0	0	0	9	0	1	247	7.92mm (2) TMG	120	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	242	7.92mm MG34 BMG	90	0	55	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	469	65485	\N	14453	412
33	Spain	37	Chevrolet ACC	33	108	Heavy Armoured Car	23	3	3	20	0	3	A/T Wheel	40	3	0	10	1	46	12	57	2	0	0	0	8	0	2	153	45mm M39 Gun	24	30	0	6	0	241	7.92mm MG34 CMG	90	0	55	0	\N	0	0	0	242	7.92mm MG34 BMG	90	0	55	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	468	36827	\N	14454	448
33	Spain	38	M20E Scout	33	11	Armoured Car	19	3	3	28	0	3	A/T Wheel	50	3	3	10	1	58	12	64	0	0	0	0	9	0	0	68	12.7mm M2HB TMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	210	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	14455	1614
33	Spain	39	M8E Greyhound	33	108	Heavy Armoured Car	32	3	4	20	0	3	A/T Wheel	50	3	0	10	1	58	12	65	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	55	.50 M2 AAMG	90	0	208	66	.30 Browng CMG	90	0	210	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	14456	613
33	Spain	41	Panhard AML 60	33	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	60	4	0	10	1	65	12	86	3	0	20	2	7	0	5	83	60mm GunMortar	38	0	15	0	0	62	7.5mm AAT52 CMG	120	0	0	62	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2373	6064	\N	14457	731
33	Spain	42	Panhard AML 90	33	108	Heavy Armoured Car	50	4	3	33	3	3	A/T Wheel	60	4	0	10	1	65	12	86	5	0	20	2	6	0	6	88	90mm DEFA F1	10	0	10	0	0	70	7.5 AAT52 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	23413	\N	14458	1487
33	Spain	43	BLR	33	11	Armoured Car	25	4	2	30	0	3	A/T Wheel	80	4	112	10	1	80	12	120	0	0	0	0	9	0	0	231	7.62mm MG3 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	88	65486	\N	14459	2033
33	Spain	44	BMR 625 VEC H90	33	108	Heavy Armoured Car	58	4	3	32	0	3	A/T Wheel	80	4	0	12	1	86	12	105	15	0	0	2	6	0	5	88	90mm DEFA F1	20	0	25	0	0	232	7.62mm MG3 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	33065	\N	14460	1448
33	Spain	45	BMR 625 VEC	33	108	Heavy Armoured Car	59	4	3	32	0	3	A/T Wheel	70	4	0	13	1	79	12	120	15	0	0	2	9	0	5	74	25mm M242 CG	50	0	0	22	0	232	7.62mm MG3 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	33065	\N	14461	1641
33	Spain	48	L35 Lanzallamas	33	17	Flame Tank	35	1	2	14	0	4	Track	20	1	0	10	1	46	12	54	1	0	0	0	9	0	1	116	Veh Flamethrow	9	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2004	16009	\N	14462	2178
33	Spain	51	Jeep Willys AT	33	52	Wheeled SP-ATGM	19	2	3	24	0	3	A/T Wheel	50	0	0	10	1	55	12	64	2	0	0	0	6	0	2	45	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	14463	1592
33	Spain	52	CJ6 Jeep AT	33	52	Wheeled SP-ATGM	20	2	3	24	0	3	A/T Wheel	60	0	0	10	1	65	12	85	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	14464	1591
33	Spain	53	L.Rover 88/106	33	52	Wheeled SP-ATGM	28	2	3	28	0	3	A/T Wheel	72	0	0	10	1	70	12	95	2	0	20	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7026	\N	14465	1591
33	Spain	55	Cobra Landrover	33	129	Light SP ATGM	35	2	3	28	0	3	A/T Wheel	60	0	0	10	1	66	12	82	0	0	0	0	4	0	0	147	Cobra ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6029	\N	14466	1670
33	Spain	56	TOW Landrover	33	129	Light SP ATGM	95	2	3	28	0	3	A/T Wheel	80	0	0	10	1	83	12	99	0	0	20	0	4	0	0	157	BGM-71C I-TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	65490	\N	14467	1627
33	Spain	57	TOW2 Landrover	33	129	Light SP ATGM	170	2	3	28	0	3	A/T Wheel	81	0	0	10	1	83	12	99	0	0	40	0	4	0	0	163	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	65490	\N	14468	1626
33	Spain	58	Milan N Patrol	33	129	Light SP ATGM	141	2	3	29	0	3	A/T Wheel	80	0	0	10	1	80	12	99	0	0	40	0	4	0	0	159	Milan	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	90	\N	14469	1626
33	Spain	59	Milan3 N Patrol	33	129	Light SP ATGM	158	2	3	29	0	3	A/T Wheel	90	0	0	10	1	92	12	105	0	0	40	0	4	0	0	160	Milan III	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	90	\N	14470	1626
33	Spain	60	M998E TOW2	33	129	Light SP ATGM	197	2	3	29	0	3	A/T Wheel	92	0	0	10	1	93	12	120	0	0	40	0	4	0	0	163	BGM-71D TOW-2	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	14471	1626
33	Spain	61	URO TOW2	33	129	Light SP ATGM	220	2	3	29	0	3	A/T Wheel	92	0	0	10	1	100	12	120	0	0	40	0	4	0	0	164	BGM-71F TOW-2B	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	65487	\N	14472	1626
33	Spain	62	URO Spike	33	129	Light SP ATGM	223	2	3	29	0	3	A/T Wheel	92	0	0	10	1	108	12	120	0	0	40	0	4	0	0	165	Spike LR	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	65487	\N	14473	1626
33	Spain	63	BMR-600 TOW2	33	19	SP ATGM	261	4	3	30	0	3	A/T Wheel	90	4	0	10	1	92	12	100	0	0	40	2	4	0	0	163	BGM-71D TOW-2	0	0	12	0	0	231	7.62mm MG3 AAMG	60	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1864	65488	\N	14474	1704
33	Spain	64	BMR-600 TOW2B	33	19	SP ATGM	297	4	3	30	0	3	A/T Wheel	90	4	0	10	1	98	12	120	0	0	40	2	4	0	0	164	BGM-71F TOW-2B	0	0	12	0	0	231	7.62mm MG3 AAMG	60	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1864	65488	\N	14475	1704
33	Spain	65	Piranha III TOW	33	19	SP ATGM	333	4	3	30	0	3	A/T Wheel	90	4	0	10	1	102	12	120	0	0	40	2	6	0	0	164	BGM-71F TOW-2B	0	0	14	0	0	231	7.62mm MG3 AAMG	60	0	55	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1776	13027	\N	14476	1704
33	Spain	69	MTP M4A2 105	33	38	SP Mortar	45	3	4	18	0	4	Track	90	3	0	10	1	55	12	80	0	0	0	0	8	0	0	41	105mm L Mortar	89	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	14477	814
33	Spain	70	M113 MP 120	33	38	SP Mortar	51	3	3	20	2	4	Track	90	4	0	10	1	81	12	120	0	0	0	0	8	0	0	42	120mm L Mortar	69	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3213	12060	\N	14478	854
33	Spain	71	MTP M-125A1	33	38	SP Mortar	42	3	3	23	2	4	Track	90	4	0	10	1	70	12	120	0	0	0	0	9	0	0	238	81mm Ecia M65	114	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3204	12060	\N	14479	814
33	Spain	72	BMR MP 120	33	38	SP Mortar	49	4	3	30	0	3	A/T Wheel	90	4	0	10	1	77	12	101	0	0	0	2	9	0	0	42	120mm L Mortar	69	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2994	33554	\N	14480	734
33	Spain	73	Piranha III MP	33	38	SP Mortar	51	4	3	30	0	3	A/T Wheel	90	4	0	10	1	102	12	120	0	0	0	2	9	0	0	42	120mm L Mortar	69	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2521	33556	\N	14481	734
33	Spain	76	ATP M37	33	21	SP Artillery	57	4	7	19	0	4	Track	90	4	0	20	1	53	12	65	0	0	0	0	6	0	0	108	105/26mm R-50	126	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	9058	\N	14482	893
33	Spain	77	ATP M44	33	21	SP Artillery	38	6	8	19	0	0	Default	90	4	0	24	1	57	12	89	0	0	0	0	4	0	0	110	155/23mm M114A1	24	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2922	12039	\N	14483	936
33	Spain	79	ATP M108	33	21	SP Artillery	55	5	5	19	2	4	Track	90	4	0	20	1	62	12	99	0	0	0	0	6	0	0	108	105/26mm R-50	87	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2688	12036	\N	14484	893
33	Spain	80	ATP M109	33	21	SP Artillery	46	6	6	20	0	4	Track	90	4	0	20	1	70	12	84	0	0	0	0	4	0	0	110	155/23mm M114A1	28	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	14485	936
33	Spain	81	ATP M109A2	33	21	SP Artillery	125	6	6	19	0	4	Track	90	4	0	20	1	83	12	94	0	0	0	0	4	0	0	109	155/32mm M185	28	8	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	14486	1054
33	Spain	82	ATP M109A5E	33	21	SP Artillery	163	6	6	19	0	4	Track	90	4	0	20	1	90	12	120	0	0	30	0	4	0	0	93	155/39mm  M284	30	9	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1633	12041	\N	14487	1135
33	Spain	83	ATP M107	33	21	SP Artillery	39	6	5	18	0	4	Track	91	3	0	25	1	73	12	82	0	0	0	0	4	0	0	113	175/60mm M113	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2911	34122	\N	14488	938
33	Spain	84	ATP M110A2	33	21	SP Artillery	35	6	5	18	0	4	Track	92	3	0	22	1	78	12	107	0	0	0	0	3	0	0	114	203/40mm M115A2	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2915	34122	\N	14489	1057
33	Spain	85	ATP PzH 2000E	33	21	SP Artillery	233	6	4	20	0	4	Track	91	5	0	24	1	108	12	120	0	0	0	0	6	0	0	107	Rh.I. 155/52mm	48	12	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1313	34132	\N	14490	1054
33	Spain	88	C MLRS Bty	33	31	O/M Rocket Arty	186	0	24	0	0	0	Default	90	0	0	0	1	55	12	75	0	0	0	0	4	0	0	150	300mm HE Rocket	6	0	0	0	0	150	300mm HE Rocket	6	0	0	150	300mm HE Rocket	6	0	0	150	300mm HE Rocket	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41225	\N	14491	255
33	Spain	89	E-21 MLRS Bty	33	31	O/M Rocket Arty	809	0	16	0	0	0	Default	90	0	0	0	1	65	12	82	0	0	0	0	10	0	0	151	216mm Rocket-CM	15	0	0	0	0	151	216mm Rocket-CM	15	0	0	151	216mm Rocket-CM	15	0	0	151	216mm Rocket-CM	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34068	\N	14492	254
33	Spain	90	D-10 MLRS Bty	33	31	O/M Rocket Arty	214	0	16	0	0	0	Default	90	0	0	0	1	65	12	88	0	0	0	0	6	0	0	150	300mm HE Rocket	9	0	0	0	0	150	300mm HE Rocket	9	0	0	150	300mm HE Rocket	9	0	0	150	300mm HE Rocket	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65012	\N	14493	255
33	Spain	91	Teruel 2 Bty	33	31	O/M Rocket Arty	188	0	16	0	0	3	A/T Wheel	91	0	0	0	1	65	12	120	0	0	0	0	10	0	0	149	140mm Rocket	40	0	0	0	0	149	140mm Rocket	40	0	0	149	140mm Rocket	40	0	0	149	140mm Rocket	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65500	\N	14494	296
33	Spain	93	MLRS Battery	33	31	O/M Rocket Arty	516	0	12	0	0	0	Default	90	0	0	0	1	103	12	120	0	0	0	0	6	0	0	136	227mm Rocket-CM	9	0	0	0	0	136	227mm Rocket-CM	9	0	0	136	227mm Rocket-CM	9	0	0	136	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65496	\N	14495	214
33	Spain	94	MLRS	33	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	103	12	120	0	0	0	0	6	0	0	136	227mm Rocket-CM	6	0	0	0	0	136	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	65496	\N	14496	737
33	Spain	96	M109 Minelets	33	211	O/M Minelet Arty Bty	474	0	16	0	0	4	Track	90	0	0	0	1	90	12	120	0	0	0	0	1	0	0	138	155mm Minelets	0	3	0	0	0	138	155mm Minelets	0	3	0	138	155mm Minelets	0	3	0	138	155mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32220	\N	14497	13
33	Spain	97	MLRS Minelets	33	210	O/M Minelet Rocket Bty	466	0	9	0	0	0	Default	90	0	0	25	1	103	12	120	0	0	0	0	1	0	0	137	227mm Minelets	0	3	0	0	0	137	227mm Minelets	0	3	0	137	227mm Minelets	0	3	0	137	227mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34066	\N	14498	13
33	Spain	100	2x60mm Mortars	33	5	Mortar	24	1	6	3	0	0	Default	50	0	0	0	1	46	12	58	0	0	0	0	8	0	0	39	60mm 60L Mortar	60	0	0	0	0	39	60mm 60L Mortar	60	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14499	623
33	Spain	101	2x60mm Mortars	33	5	Mortar	24	1	6	3	0	0	Default	50	0	0	0	1	59	12	64	0	0	0	0	8	0	0	39	60mm 60L Mortar	60	0	0	0	0	39	60mm 60L Mortar	60	0	0	3	Star Z45 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14500	623
33	Spain	102	2x60mm Mortars	33	5	Mortar	25	1	6	3	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	8	0	0	39	60mm 60L Mortar	60	0	0	0	0	39	60mm 60L Mortar	60	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14501	623
33	Spain	104	2x81mm Mortars	33	5	Mortar	34	1	8	2	0	0	Default	90	0	0	1	1	46	12	69	0	0	0	0	7	0	0	40	81mm 81L Mortar	50	0	0	0	0	40	81mm 81L Mortar	50	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	14502	661
33	Spain	105	2x81mm Mortars	33	5	Mortar	34	1	8	2	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	7	0	0	40	81mm 81L Mortar	50	0	0	0	0	40	81mm 81L Mortar	50	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	14503	661
33	Spain	106	2x105mm Mortars	33	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	46	12	69	0	0	0	0	6	0	0	41	105mm L Mortar	40	0	0	0	0	41	105mm L Mortar	40	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14504	577
33	Spain	107	2x105mm Mortars	33	152	Heavy Mortar	38	1	8	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	6	0	0	41	105mm L Mortar	40	0	0	0	0	41	105mm L Mortar	40	0	0	6	Star Z84 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14505	536
33	Spain	108	2x120mm Mortars	33	152	Heavy Mortar	51	1	12	1	0	0	Default	90	0	0	2	1	46	12	69	0	0	0	0	5	0	0	43	120mm M120 Mrtr	40	0	0	0	0	43	120mm M120 Mrtr	40	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14506	659
33	Spain	109	2x120mm Mortars	33	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	70	12	120	0	0	0	0	5	0	0	42	120mm L Mortar	40	0	0	0	0	42	120mm L Mortar	40	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14507	617
33	Spain	111	Mountain Gun	33	196	Pack Howitzer	22	1	5	2	0	0	Default	90	0	0	1	1	46	12	58	0	0	0	0	6	0	0	95	75mm L18 M32	32	0	8	0	0	4	Mauser Mod.43	60	0	0	120	Hand Grenade	5	0	204	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34171	\N	14508	1227
33	Spain	112	Mountain Gun	33	196	Pack Howitzer	28	1	5	2	0	0	Default	90	0	0	1	1	59	12	120	0	0	0	0	6	0	0	102	OB 105/14mm M56	32	0	8	0	0	8	CETME B Rifle	60	0	0	120	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34174	\N	14509	1225
33	Spain	115	75mm Howitzer	33	9	Field Gun	25	1	7	1	0	0	Default	90	0	0	2	1	46	12	55	0	0	0	0	7	0	0	237	75mm L18 M I.F.	56	0	4	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34171	\N	14510	1148
33	Spain	116	105mm Howitzer	33	9	Field Gun	25	3	8	0	0	2	Wheel	91	0	0	4	1	46	12	52	0	0	0	0	6	0	0	127	105/26mm R43	40	0	0	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	33620	\N	14511	1067
33	Spain	117	105mm Howitzer	33	9	Field Gun	25	3	8	0	0	2	Wheel	91	0	0	4	1	53	12	89	0	0	0	0	6	0	0	108	105/26mm R-50	40	0	0	0	0	3	Star Z45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	7088	\N	14512	1067
33	Spain	118	105mm Howitzer	33	9	Field Gun	25	3	8	0	0	2	Wheel	91	0	0	4	1	90	12	120	0	0	0	0	6	0	0	126	105/30mm L119	40	0	0	0	0	6	Star Z84 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	7089	\N	14513	1022
33	Spain	120	122mm Field Gun	33	154	Howitzer	27	3	8	0	0	2	Wheel	91	0	0	4	1	46	12	80	0	0	0	0	6	0	0	117	122mm L46 M30	35	0	0	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	14514	1024
33	Spain	121	155mm Howitzer	33	154	Howitzer	29	3	8	0	0	2	Wheel	91	0	0	4	1	53	12	104	0	0	0	0	4	0	0	110	155/23mm M114A1	30	0	0	0	0	3	Star Z45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12154	\N	14515	905
33	Spain	122	155mm SBT How	33	154	Howitzer	33	3	8	0	0	2	Wheel	91	0	0	4	4	104	12	120	0	0	0	0	4	0	0	124	155/52 APU SBT	40	0	0	0	0	6	Star Z84 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	65494	\N	14516	866
33	Spain	124	105mm Platoon	33	10	O/M Field Artillery	175	0	24	0	0	0	Default	91	0	0	0	1	46	12	52	0	0	0	0	6	0	0	127	105/26mm R43	90	0	0	0	0	127	105/26mm R43	90	0	0	127	105/26mm R43	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33620	\N	14517	140
33	Spain	125	105mm Platoon	33	10	O/M Field Artillery	175	0	24	0	0	0	Default	91	0	0	0	1	53	12	89	0	0	0	0	6	0	0	108	105/26mm R-50	90	0	0	0	0	108	105/26mm R-50	90	0	0	108	105/26mm R-50	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	14518	140
33	Spain	126	105mm Platoon	33	10	O/M Field Artillery	176	0	24	0	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	6	0	0	126	105/30mm L119	90	0	0	0	0	126	105/30mm L119	90	0	0	126	105/30mm L119	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7089	\N	14519	18
33	Spain	128	122mm Platoon	33	155	O/M Medium Artillery	195	0	28	0	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	6	0	0	117	122mm L46 M30	80	0	0	0	0	117	122mm L46 M30	80	0	0	117	122mm L46 M30	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	14520	58
33	Spain	129	149mm Platoon	33	155	O/M Medium Artillery	189	0	33	0	0	0	Default	90	0	0	0	1	46	12	52	0	0	0	0	5	0	0	131	149/40mm M35-50	50	0	0	0	0	131	149/40mm M35-50	50	0	0	131	149/40mm M35-50	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34103	\N	14521	179
33	Spain	130	150mm Platoon	33	155	O/M Medium Artillery	190	0	33	0	0	0	Default	90	0	0	0	1	53	12	70	0	0	0	0	5	0	0	105	T.150/55mm M53	50	0	0	0	0	105	T.150/55mm M53	50	0	0	105	T.150/55mm M53	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41084	\N	14522	178
33	Spain	131	155mm Platoon	33	155	O/M Medium Artillery	204	0	33	0	0	0	Default	90	0	0	0	1	53	12	104	0	0	0	0	4	0	0	110	155/23mm M114A1	60	0	0	0	0	110	155/23mm M114A1	60	0	0	110	155/23mm M114A1	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	14523	138
33	Spain	132	155mm Platoon	33	155	O/M Medium Artillery	213	1	11	0	0	0	Default	90	0	0	4	4	104	12	120	0	0	0	0	4	0	0	124	155/52 APU SBT	70	0	0	0	0	124	155/52 APU SBT	70	0	0	124	155/52 APU SBT	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65494	\N	14524	179
33	Spain	134	203mm Platoon	33	156	O/M Heavy Artillery	185	0	15	0	0	0	Default	90	0	0	0	1	53	12	120	0	0	0	0	3	0	0	112	203/25mm M47	40	0	0	0	0	112	203/25mm M47	40	0	0	112	203/25mm M47	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34165	\N	14525	17
33	Spain	137	76mm Naval	33	10	O/M Field Artillery	212	0	99	0	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	9	0	0	225	76/62mm Naval	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34135	\N	14526	748
33	Spain	138	127mm Naval	33	10	O/M Field Artillery	246	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	227	127/54mm Naval	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34141	\N	14527	787
33	Spain	139	120mm Naval	33	10	O/M Field Artillery	244	0	99	0	0	0	Default	90	0	0	0	1	46	12	63	0	0	0	0	7	0	0	226	120/45mm Naval	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8161	\N	14528	787
33	Spain	140	320mm Naval	33	10	O/M Field Artillery	349	0	99	0	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	4	0	0	228	320/44mm Naval	100	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6163	\N	14529	786
33	Spain	145	Jeep AA	33	128	Light SPAA Vehicle	14	1	3	24	0	3	A/T Wheel	30	0	104	10	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7234	\N	14530	1877
33	Spain	147	M15-A1 E	33	22	SP Flak	28	3	4	24	0	4	Track	30	3	0	10	1	50	12	65	2	0	0	0	9	0	2	78	37mm M1 AAG	58	9	0	0	0	59	12.7mm (2) AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	45413	\N	14532	1574
33	Spain	150	AMX-30 Roland	33	30	SP SAM	203	6	4	23	0	4	Track	90	3	0	23	1	86	12	94	100	0	30	2	4	5	0	134	Roland I SAM	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	1	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2464	6049	\N	14533	2370
33	Spain	151	AMX-30 Roland	33	30	SP SAM	382	6	4	23	0	4	Track	90	3	0	23	1	95	12	120	125	0	40	2	4	6	8	135	Roland II SAM	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	19	6	3	1	1	1	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2464	6049	\N	14534	2370
33	Spain	153	20mm AA Gun	33	8	Flak	23	1	7	1	0	0	Default	20	0	0	3	1	46	12	54	5	0	0	0	9	0	3	81	20mm Breda	40	5	0	0	0	7	9mm Dux M53 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	33580	\N	14535	1113
33	Spain	154	40mm AA Gun	33	8	Flak	37	1	7	0	0	0	Default	30	0	0	3	1	50	12	100	10	0	0	0	9	0	6	58	40mm L60 (2) AA	35	5	0	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	14536	1152
33	Spain	155	40mm AAA Radar	33	8	Flak	65	1	7	0	0	0	Default	91	0	0	3	1	80	12	120	100	0	0	0	9	2	6	57	40mm L70 AAG	35	5	0	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	14537	1220
33	Spain	156	35mm(2) AA Gun	33	8	Flak	61	1	7	0	0	0	Default	62	0	0	4	1	79	12	120	10	0	0	0	9	2	6	33	35mm (2) GDF2	35	5	0	0	0	9	CETME C Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	33079	\N	14538	1219
33	Spain	157	35mm(2) Radar	33	8	Flak	170	1	7	0	0	0	Default	92	0	0	3	1	100	12	120	105	0	40	0	9	2	10	143	35mm (2) GDF5	35	5	0	0	0	10	CETME L Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	33080	\N	14539	1220
33	Spain	159	88mm Gun	33	158	Heavy AT Gun	55	3	8	0	0	0	Default	31	0	0	5	1	46	12	70	15	0	0	0	7	0	5	123	88mm FlaK 18/36	20	30	10	10	0	4	Mauser Mod.43	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	651	33581	\N	14540	1296
33	Spain	160	90mm Gun	33	158	Heavy AT Gun	60	3	8	0	0	0	Default	31	0	0	5	1	46	12	70	10	0	0	0	6	0	8	122	90mm L53 M40	20	30	10	10	0	4	Mauser Mod.43	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	651	34200	\N	14541	1256
33	Spain	161	Nike Hercules	33	16	Area SAM	162	6	3	0	0	0	Default	90	0	0	20	1	60	12	85	100	0	0	0	1	4	0	128	N-25 Nike Herc	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	34960	\N	14542	2376
33	Spain	162	Hawk SAM	33	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	70	12	79	100	0	0	0	3	5	0	129	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	34961	\N	14543	2376
33	Spain	163	Imp Hawk SAM	33	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	80	12	95	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	34951	\N	14544	2376
33	Spain	164	Hawk IIIP SAM	33	16	Area SAM	208	6	3	0	0	0	Default	90	0	0	10	1	96	12	120	110	0	0	0	3	8	0	139	MIM23C HAWK III	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	34962	\N	14545	2376
33	Spain	165	Skyguard Aspide	33	16	Area SAM	293	3	4	0	0	0	Default	90	0	0	5	1	85	12	120	110	0	40	0	6	5	0	133	Aspide Spada	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	14546	2377
33	Spain	166	NASAM SAM	33	16	Area SAM	211	6	3	0	0	0	Default	90	0	0	10	1	103	12	120	110	0	0	0	3	5	0	146	SL-AMRAAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	23540	\N	14547	2377
33	Spain	167	Patriot SAM	33	16	Area SAM	267	6	2	0	0	0	Default	91	0	0	20	1	105	12	120	120	0	0	0	2	9	0	144	Patriot SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1954	12054	\N	14548	2376
33	Spain	168	SdKfz 251	33	25	APC (Track)	16	3	2	18	0	4	Track	41	3	113	10	1	46	12	54	0	0	0	0	9	0	0	54	7.62 M42/59 AMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2976	45359	\N	14549	2035
33	Spain	169	M3A1E Halftrack	33	25	APC (Track)	20	3	3	24	0	4	Track	41	3	112	10	1	55	12	70	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	14550	2035
33	Spain	171	M113A1 TOA	33	25	APC (Track)	28	3	2	20	2	4	Track	50	4	111	11	1	65	12	105	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	34075	\N	14551	2071
33	Spain	173	M113A2E TOA	33	25	APC (Track)	28	3	2	20	0	4	Track	80	4	111	11	1	92	12	120	0	0	0	2	9	0	0	50	40mm LAG-40 GL	35	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2039	34077	\N	14552	1989
33	Spain	175	Pizarro MICV	33	25	APC (Track)	239	3	3	26	0	4	Track	80	4	109	28	1	97	12	104	35	4	40	2	9	0	22	76	30mm MK 30-2	20	0	0	20	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	8	6	2	8	6	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	71	25022	\N	14553	1681
33	Spain	176	Pizarro I MICV	33	25	APC (Track)	271	3	3	26	0	4	Track	90	4	109	28	1	105	12	120	45	5	40	2	9	0	22	76	30mm MK 30-2	20	0	0	20	0	232	7.62mm MG3 CMG	120	0	55	231	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	8	6	2	8	6	3	2	12	12	6	12	9	6	2	0	0	0	0	0	0	0	0	71	25022	\N	14554	1481
33	Spain	177	Panhard M3 VTT	33	23	APC (Wheel)	28	4	2	33	3	3	A/T Wheel	52	4	110	14	1	74	12	76	0	0	0	1	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3293	32188	\N	14555	2028
33	Spain	178	BMR-600	33	23	APC (Wheel)	31	4	2	33	4	3	A/T Wheel	60	4	111	14	1	77	12	94	0	0	0	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1863	33550	\N	14556	2028
33	Spain	179	BMR-600 M1	33	23	APC (Wheel)	42	4	2	35	4	3	A/T Wheel	80	4	111	14	1	95	12	120	0	0	30	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1863	33550	\N	14557	2026
33	Spain	180	BMR-600M1/LAG	33	23	APC (Wheel)	40	4	2	35	4	3	A/T Wheel	80	4	111	14	1	98	12	120	0	0	30	2	9	0	0	50	40mm LAG-40 GL	42	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1863	33550	\N	14558	2025
33	Spain	181	BMR-600 A1	33	23	APC (Wheel)	112	4	2	35	4	3	A/T Wheel	81	4	111	14	1	95	12	120	0	0	40	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1863	33550	\N	14559	2026
33	Spain	182	Piranha III	33	251	APC	83	4	3	36	3	3	A/T Wheel	90	4	111	18	3	103	12	120	15	0	30	2	9	0	8	52	40mm MK 19 GL	35	0	5	0	0	231	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1778	33555	\N	14560	1644
33	Spain	183	AAV-7A1	33	34	Heavy Amphibian	60	6	3	20	6	0	Default	90	4	126	100	1	98	12	120	1	0	30	0	8	0	1	50	40mm LAG-40 GL	30	0	30	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3600	12183	\N	14561	2225
33	Spain	184	DUKW	33	34	Heavy Amphibian	26	4	4	17	3	0	Default	90	0	125	100	1	46	12	55	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	33410	\N	14562	2150
33	Spain	185	LVT-4 Buffalo	33	34	Heavy Amphibian	36	4	3	16	6	0	Default	90	4	114	100	1	55	12	69	1	0	0	0	9	0	1	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	1	1	0	3	2	2	4	2	2	0	0	0	0	0	0	0	0	0	233	400	\N	14563	2225
33	Spain	186	LVTP-5	33	34	Heavy Amphibian	44	6	3	18	6	0	Default	90	5	136	100	1	70	12	77	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	4	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	14564	2148
33	Spain	187	LVTP-7	33	34	Heavy Amphibian	43	6	3	24	6	0	Default	90	5	121	101	1	78	12	100	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	12183	\N	14565	2148
33	Spain	189	Willys Jeep	33	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	9	1	55	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	9042	\N	14567	2159
33	Spain	190	Fiat 508	33	32	Scout Vehicle	13	2	2	24	0	3	A/T Wheel	90	0	106	9	1	46	12	54	0	0	0	0	9	0	0	243	7.92 MG34 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	33400	\N	14568	1877
33	Spain	191	Willys Jeep	33	32	Scout Vehicle	16	2	2	24	0	3	A/T Wheel	90	0	106	9	1	55	12	65	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	9042	\N	14569	1877
33	Spain	192	L.R. Santana	33	32	Scout Vehicle	16	2	2	28	0	3	A/T Wheel	90	0	106	10	1	60	12	99	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	32171	\N	14570	1877
33	Spain	193	Uro VAMTAC	33	32	Scout Vehicle	96	2	2	29	0	3	A/T Wheel	92	0	106	10	1	100	12	120	0	0	40	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	33403	\N	14571	1840
33	Spain	194	L.R. Santana	33	26	Utility Vehicle	12	2	2	28	0	3	A/T Wheel	90	0	106	10	1	60	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	32171	\N	14572	2159
33	Spain	195	Uro VAMTAC	33	26	Utility Vehicle	12	2	2	29	0	3	A/T Wheel	90	0	106	10	1	100	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	33403	\N	14573	2159
33	Spain	196	G-Wagen	33	26	Utility Vehicle	23	3	2	40	0	3	A/T Wheel	90	5	108	10	1	106	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	61	\N	14574	2390
33	Spain	198	C-15TA Trumphy	33	27	Medium Truck	13	3	2	16	0	2	Wheel	20	0	126	10	1	46	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	56804	\N	14575	2154
33	Spain	199	Pegaso 3046	33	27	Medium Truck	13	3	2	18	0	2	Wheel	20	0	126	12	1	56	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	7069	\N	14576	2154
33	Spain	200	Pegaso 3045	33	183	Light Truck	10	2	2	20	0	3	A/T Wheel	20	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	32201	\N	14577	2157
33	Spain	203	Pegaso 7217	33	27	Medium Truck	13	3	2	18	0	0	Default	10	0	126	12	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	34215	\N	14579	2154
33	Spain	204	Mula Mecanica	33	167	Snow Vehicle	14	1	1	10	0	3	A/T Wheel	51	0	114	5	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	695	34728	\N	14580	2197
33	Spain	205	Pack Mules	33	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	4	Mauser Mod.43	10	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	641	13014	\N	14581	1960
33	Spain	206	Wagon	33	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	14582	2196
33	Spain	207	Ammo Wagon	33	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	14583	2359
33	Spain	208	Marksman	33	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	4	Mauser Mod.43	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14584	1277
33	Spain	209	Sniper	33	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	14585	1476
33	Spain	210	Sniper	33	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	14586	1753
33	Spain	211	Sniper	33	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	14587	1715
33	Spain	212	Sniper	33	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	70	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	14588	1718
33	Spain	213	Sniper	33	45	Sniper	52	0	1	6	0	0	Default	51	0	0	0	1	88	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	14589	1759
33	Spain	214	Sniper	33	45	Sniper	57	0	1	6	0	0	Default	71	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	14590	1760
33	Spain	215	Sniper	33	45	Sniper	127	0	1	6	0	0	Default	81	0	0	0	1	105	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	14591	1680
33	Spain	216	Hvy Sniper Team	33	45	Sniper	51	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	0	0	9	0	10	16	M82 SniperRifle	50	0	0	0	61	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	14592	1715
33	Spain	218	M47 Abrepistas	33	36	Mine Clearing Tank	169	5	5	16	0	4	Track	90	4	0	45	1	56	12	79	10	0	0	2	6	0	18	90	90mm M36 Gun	51	0	20	0	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	18	8	5	12	9	6	2	116	8	5	12	9	7	2	0	0	0	0	0	0	0	0	613	34046	\N	14593	1008
33	Spain	219	M48 L.Minas	33	36	Mine Clearing Tank	169	5	4	16	0	4	Track	90	4	0	39	1	70	12	91	10	0	0	2	6	0	18	90	90mm M36 Gun	44	0	20	0	0	66	.30 Browng CMG	120	0	210	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	22	9	5	15	8	5	3	120	9	5	15	8	6	3	0	0	0	0	0	0	0	0	605	13007	\N	14594	1008
33	Spain	220	M60 Abrepistas	33	36	Mine Clearing Tank	214	5	4	16	0	0	Default	90	4	0	42	1	92	12	120	15	1	30	2	6	0	18	99	105mm M68 Aust	43	0	20	0	0	232	7.62mm MG3 CMG	120	0	55	56	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1059	32280	\N	14595	1205
33	Spain	223	Bulldozer	33	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	11	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	14596	2320
33	Spain	225	AMX-30DE	33	37	Engineer Tank	98	4	3	23	0	4	Track	90	4	0	36	1	77	12	110	0	0	20	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	21	6	3	13	6	6	3	119	8	4	13	6	7	4	0	0	0	0	0	0	0	0	657	6018	\N	14597	2104
33	Spain	226	M60 CZ Alacran	33	37	Engineer Tank	107	5	4	16	0	4	Track	90	4	0	53	1	96	12	120	0	0	30	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	28	9	6	19	9	6	4	126	10	6	19	9	6	4	0	0	0	0	0	0	0	0	657	6018	\N	14598	2104
33	Spain	228	PBT	33	199	Patrol Boat	74	2	8	0	18	7	Ship	90	4	15	99	1	46	12	55	4	1	0	0	9	0	4	81	20mm Breda	60	60	0	0	0	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23515	\N	14599	130
33	Spain	229	PBT	33	199	Patrol Boat	85	2	8	0	18	7	Ship	90	4	15	99	1	56	12	85	4	1	0	0	9	0	4	58	40mm L60 (2) AA	60	60	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	61	12.7mm M55 Quad	90	0	208	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23520	\N	14600	409
33	Spain	230	PBT	33	199	Patrol Boat	154	3	10	0	18	7	Ship	90	6	15	99	1	86	12	120	4	2	10	0	9	0	4	229	76mm L62 SC	40	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	133	Aspide Spada	4	0	0	2	2	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23517	\N	14601	292
33	Spain	231	LCM M6	33	41	Landing Barge	41	6	4	0	8	0	Default	90	6	240	104	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	100	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	14602	2187
33	Spain	232	LCM	33	41	Landing Barge	40	8	5	0	8	0	Default	90	6	248	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	230	247	\N	14603	2269
33	Spain	233	LCU 1610	33	41	Landing Barge	59	10	6	0	10	0	Default	90	6	254	102	1	65	12	99	0	0	0	0	9	0	0	55	.50 M2 AAMG	100	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	248	12185	\N	14604	2187
33	Spain	234	Ammo Bunker	33	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	14605	2400
33	Spain	235	Ammo Dump	33	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	14606	2399
33	Spain	236	Ammo Container	33	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	14607	2279
33	Spain	237	Ammo Truck	33	56	Ammo Carrier	27	4	3	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	14608	2200
33	Spain	238	M548 Municion	33	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	72	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	14609	1869
33	Spain	239	M548	33	26	Utility Vehicle	21	3	2	22	2	4	Track	40	3	110	12	1	72	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	14610	2071
33	Spain	241	Headquarters	33	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14611	1160
33	Spain	242	Headquarters	33	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	59	12	64	0	0	0	0	9	0	0	8	CETME B Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14612	1160
33	Spain	243	Headquarters	33	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	65	12	83	0	0	10	0	9	0	0	9	CETME C Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14613	1360
33	Spain	244	Headquarters	33	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	84	12	98	0	0	10	0	9	0	0	10	CETME L Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14614	1360
33	Spain	245	Headquarters	33	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	10	0	9	0	0	18	H&K G-36E Rifle	60	0	0	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	14615	1360
33	Spain	246	Assault Boat	33	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	34006	\N	14616	2317
33	Spain	247	Landing Barge	33	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	14617	2269
33	Spain	248	Barge Carrier	33	48	Barge Carrier	30	6	6	9	0	3	A/T Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	14618	2358
33	Spain	249	Crew	33	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33249	\N	14619	1356
33	Spain	250	Zodiac	33	197	Rivercraft	14	1	2	0	6	7	Ship	80	0	113	1	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	34006	\N	14620	2276
33	Spain	252	Armour Eng Sec	33	195	Engineer Support Squad	33	0	4	7	0	0	Default	90	0	0	0	1	99	12	120	0	0	15	0	9	0	0	18	H&K G-36E Rifle	60	0	0	0	0	14	5.56 Ameli SAW	60	0	0	119	Satchel Charge	4	0	0	24	C90-CR-RB (M3)	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14621	197
33	Spain	256	Scouts	33	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14622	1197
33	Spain	257	Scouts	33	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	59	12	64	0	0	0	0	9	0	0	8	CETME B Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14623	1197
33	Spain	258	Scouts	33	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	83	0	0	0	0	9	0	0	9	CETME C Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14624	1197
33	Spain	259	Scouts	33	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	84	12	98	0	0	10	0	9	0	0	10	CETME L Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14625	1359
33	Spain	260	Scouts	33	58	Scout	22	0	4	7	0	0	Default	90	0	0	0	1	99	12	120	0	0	15	0	9	0	0	18	H&K G-36E Rifle	60	0	0	0	0	120	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14626	1400
33	Spain	261	Art Observer	33	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	7	9mm Dux M53 SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	35100	\N	14627	1240
33	Spain	262	Art Observer	33	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	5	Star Z62 SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65027	\N	14628	1240
33	Spain	263	Art Observer	33	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	98	0	0	10	0	9	0	0	6	Star Z84 SMG	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	14629	1360
33	Spain	264	Art Observer	33	63	Art Observer	124	0	2	6	0	0	Default	92	0	0	0	1	99	12	120	0	0	15	0	9	0	20	18	H&K G-36E Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14630	1597
33	Spain	265	Art Observer	33	63	Art Observer	142	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	25	0	9	15	20	18	H&K G-36E Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14631	1600
33	Spain	266	Art Observer	33	63	Art Observer	214	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	40	0	9	15	20	18	H&K G-36E Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14632	1600
33	Spain	268	Pegaso 3045	33	183	Light Truck	10	2	2	20	0	3	A/T Wheel	20	0	112	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	32201	\N	14633	2157
33	Spain	271	Infantry Sec	33	1	Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	80	0	0	0	0	13	7.92mm FAO LMG	80	0	0	120	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14634	632
33	Spain	272	Infantry Sec	33	1	Infantry	20	1	10	6	0	0	Default	40	0	0	0	1	59	12	64	0	0	0	0	9	0	0	8	CETME B Rifle	80	0	0	0	0	11	7.62 FAO59 LMG	80	0	0	17	Rifle-Grenade	20	0	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14635	514
33	Spain	273	Infantry Sec	33	1	Infantry	21	1	10	6	0	0	Default	50	0	0	0	1	65	12	83	0	0	0	0	9	0	0	9	CETME C Rifle	80	0	0	0	0	15	7.62mm MG3 LMG	80	0	0	17	Rifle-Grenade	20	0	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14636	514
33	Spain	274	Infantry Sec	33	1	Infantry	22	1	10	6	0	0	Default	70	0	0	0	1	84	12	98	0	0	0	0	9	0	0	10	CETME L Rifle	80	0	0	0	0	14	5.56 Ameli SAW	80	0	0	17	Rifle-Grenade	20	0	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14637	514
33	Spain	275	Infantry Sec	33	1	Infantry	23	1	10	6	0	0	Default	80	0	0	0	1	99	12	120	0	0	5	0	9	0	0	18	H&K G-36E Rifle	80	0	0	0	0	14	5.56 Ameli SAW	80	0	0	17	Rifle-Grenade	20	0	0	120	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65491	\N	14638	514
33	Spain	277	Mech Inf Sec	33	70	Heavy Mech Infantry	24	1	9	6	0	0	Default	50	0	0	0	1	55	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	90	0	0	0	0	13	7.92mm FAO LMG	90	0	0	120	Hand Grenade	18	0	0	20	M9A1 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14639	231
33	Spain	278	Mech Inf Sec	33	70	Heavy Mech Infantry	25	1	9	6	0	0	Default	50	0	0	0	1	59	12	64	0	0	0	0	9	0	0	8	CETME B Rifle	90	0	0	0	0	11	7.62 FAO59 LMG	90	0	0	17	Rifle-Grenade	18	0	0	21	Super Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14640	33
33	Spain	279	Mech Inf Sec	33	70	Heavy Mech Infantry	25	1	9	6	0	0	Default	60	0	0	0	1	65	12	83	0	0	0	0	9	0	0	9	CETME C Rifle	90	0	0	0	0	15	7.62mm MG3 LMG	90	0	0	17	Rifle-Grenade	18	0	0	22	89mm M65 RL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14641	33
33	Spain	280	Mech Inf Sec	33	70	Heavy Mech Infantry	26	1	9	6	0	0	Default	80	0	0	0	1	84	12	98	0	0	0	0	9	0	0	10	CETME L Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	17	Rifle-Grenade	18	0	0	22	89mm M65 RL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14642	33
33	Spain	281	Mech Inf Sec	33	70	Heavy Mech Infantry	27	1	9	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	5	0	9	0	0	18	H&K G-36E Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	17	Rifle-Grenade	18	0	0	24	C90-CR-RB (M3)	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65491	\N	14643	31
33	Spain	283	Legionarios	33	117	Legionnaires	25	1	9	6	0	0	Default	70	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	90	0	0	0	0	13	7.92mm FAO LMG	90	0	0	120	Hand Grenade	18	0	0	20	M9A1 Bazooka	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14644	231
33	Spain	284	Legionarios	33	117	Legionnaires	26	1	9	6	0	0	Default	80	0	0	0	1	59	12	64	0	0	0	0	9	0	0	8	CETME B Rifle	90	0	0	0	0	11	7.62 FAO59 LMG	90	0	0	17	Rifle-Grenade	18	0	0	21	Super Bazooka	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14645	33
33	Spain	285	Legionarios	33	117	Legionnaires	26	1	9	6	0	0	Default	90	0	0	0	1	65	12	83	0	0	0	0	9	0	0	9	CETME C Rifle	90	0	0	0	0	15	7.62mm MG3 LMG	90	0	0	17	Rifle-Grenade	18	0	0	22	89mm M65 RL	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14646	33
33	Spain	286	Legionarios	33	117	Legionnaires	27	1	9	6	0	0	Default	90	0	0	0	1	84	12	98	0	0	5	0	9	0	0	10	CETME L Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	17	Rifle-Grenade	18	0	0	24	C90-CR-RB (M3)	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14647	33
33	Spain	287	Legionarios	33	117	Legionnaires	29	1	9	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	10	0	9	0	0	18	H&K G-36E Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	17	Rifle-Grenade	18	0	0	25	Alcotan 100	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65491	\N	14648	31
33	Spain	289	Para Section	33	96	Paratroops	26	1	9	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	90	0	0	0	0	13	7.92mm FAO LMG	90	0	0	120	Hand Grenade	18	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65489	\N	14649	36
33	Spain	290	Para Section	33	96	Paratroops	26	1	9	6	0	0	Default	90	0	0	0	1	59	12	64	0	0	0	0	9	0	0	8	CETME B Rifle	90	0	0	0	0	11	7.62 FAO59 LMG	90	0	0	17	Rifle-Grenade	18	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65489	\N	14650	36
33	Spain	291	Para Section	33	96	Paratroops	26	1	9	6	0	0	Default	90	0	0	0	1	65	12	83	0	0	0	0	9	0	0	9	CETME C Rifle	90	0	0	0	0	15	7.62mm MG3 LMG	90	0	0	17	Rifle-Grenade	18	0	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65489	\N	14651	36
33	Spain	292	Para Section	33	96	Paratroops	31	1	9	6	0	0	Default	90	0	0	0	1	84	12	98	0	0	5	0	9	0	0	10	CETME L Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	17	Rifle-Grenade	18	0	0	24	C90-CR-RB (M3)	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65489	\N	14652	33
33	Spain	293	Para Section	33	96	Paratroops	35	1	9	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	15	0	9	0	0	18	H&K G-36E Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	17	Rifle-Grenade	18	0	0	25	Alcotan 100	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65489	\N	14653	31
33	Spain	295	Marine Section	33	110	Marines	26	1	11	6	0	0	Default	50	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	90	0	0	0	0	13	7.92mm FAO LMG	90	0	0	120	Hand Grenade	22	0	0	20	M9A1 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14654	231
33	Spain	296	Marine Section	33	110	Marines	27	1	11	6	0	0	Default	60	0	0	0	1	59	12	63	0	0	0	0	9	0	0	8	CETME B Rifle	90	0	0	0	0	11	7.62 FAO59 LMG	90	0	0	120	Hand Grenade	22	0	0	21	Super Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14655	33
33	Spain	297	Marine Section	33	110	Marines	28	1	11	6	0	0	Default	70	0	0	0	1	64	12	83	0	0	0	0	9	0	0	9	CETME C Rifle	90	0	0	0	0	12	H&K G-36E SAW	90	0	0	120	Hand Grenade	22	0	0	22	89mm M65 RL	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14656	33
33	Spain	298	Marine Section	33	110	Marines	27	1	10	6	0	0	Default	80	0	0	0	1	84	12	98	0	0	0	0	9	0	0	10	CETME L Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	120	Hand Grenade	20	0	0	24	C90-CR-RB (M3)	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14657	33
33	Spain	299	Marine Section	33	110	Marines	27	1	10	6	0	0	Default	60	0	0	0	1	99	12	120	0	0	5	0	9	0	0	18	H&K G-36E Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	120	Hand Grenade	20	0	0	25	Alcotan 100	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65491	\N	14658	33
33	Spain	300	Engineers	33	20	Engineer	18	1	9	6	0	0	Default	40	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	80	0	0	0	0	120	Hand Grenade	27	0	0	119	Satchel Charge	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14659	639
33	Spain	301	Engineers	33	20	Engineer	21	1	9	6	0	0	Default	40	0	0	0	1	50	12	83	0	0	0	0	9	0	0	3	Star Z45 SMG	80	0	0	0	0	120	Hand Grenade	27	0	0	121	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12101	\N	14660	160
33	Spain	302	Engineers	33	20	Engineer	25	1	9	6	0	0	Default	60	0	0	0	1	84	12	98	0	0	10	0	9	0	0	5	Star Z62 SMG	90	0	0	0	0	120	Hand Grenade	30	0	0	121	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	14661	160
33	Spain	303	Engineers	33	20	Engineer	22	1	9	6	0	0	Default	60	0	0	0	1	84	12	98	0	0	0	0	9	0	0	6	Star Z84 SMG	90	0	0	0	0	120	Hand Grenade	27	0	0	121	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	14662	160
33	Spain	304	Engineers	33	20	Engineer	23	1	9	6	0	0	Default	60	0	0	0	1	99	12	120	0	0	5	0	9	0	0	18	H&K G-36E Rifle	90	0	0	0	0	120	Hand Grenade	27	0	0	121	Pole Mine	0	4	0	119	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65491	\N	14663	160
33	Spain	307	Jeep FO	33	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	90	0	2	6	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	34720	\N	14664	1834
33	Spain	308	M20 FO	33	57	FO Vehicle	76	3	3	28	0	3	A/T Wheel	90	3	2	8	1	48	12	67	0	0	0	1	9	0	0	62	7.5mm AAT52 CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	205	12056	\N	14665	1949
33	Spain	309	M113 FO	33	57	FO Vehicle	98	3	4	20	2	4	Track	90	4	4	11	1	68	12	120	0	0	30	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	56027	\N	14666	1947
33	Spain	310	M577A2 FIST	33	57	FO Vehicle	171	4	4	31	3	4	Track	90	4	4	10	1	89	12	120	0	0	40	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	23559	\N	14667	2025
33	Spain	311	Piranha III FO	33	57	FO Vehicle	255	4	3	36	3	0	Default	90	5	4	18	3	103	12	120	15	0	40	2	9	15	20	52	40mm MK 19 GL	35	0	0	0	0	231	7.62mm MG3 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	4	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1778	33555	\N	14668	1723
33	Spain	312	M577A2 FIST	33	57	FO Vehicle	234	4	4	31	3	4	Track	90	4	4	10	1	100	12	120	0	0	40	2	9	15	20	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	23559	\N	14669	1724
33	Spain	320	60mm Mortar	33	200	Mortar(Sub Type A)	18	1	3	3	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	8	0	0	39	60mm 60L Mortar	60	0	0	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14670	991
33	Spain	321	60mm Mortar	33	200	Mortar(Sub Type A)	18	1	3	3	0	0	Default	90	0	0	0	1	59	12	64	0	0	0	0	8	0	0	39	60mm 60L Mortar	60	0	0	0	0	3	Star Z45 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14671	991
33	Spain	322	60mm Mortar	33	200	Mortar(Sub Type A)	18	1	3	3	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	8	0	0	39	60mm 60L Mortar	60	0	0	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14672	991
33	Spain	324	81mm Mortar	33	201	Mortar(Sub Type B)	22	1	4	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	40	81mm 81L Mortar	50	0	0	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	14674	1029
33	Spain	325	105mm Mortar	33	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	46	12	69	0	0	0	0	6	0	0	41	105mm L Mortar	40	0	0	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14675	948
33	Spain	326	105mm Mortar	33	202	Mortar(Sub Type C)	24	1	4	1	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	6	0	0	41	105mm L Mortar	40	0	0	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14676	948
33	Spain	327	120mm Mortar	33	202	Mortar(Sub Type C)	30	1	6	1	0	0	Default	90	0	0	2	1	46	12	69	0	0	0	0	5	0	0	43	120mm M120 Mrtr	40	0	0	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14677	947
33	Spain	328	120mm Mortar	33	202	Mortar(Sub Type C)	31	1	6	1	0	0	Default	90	0	0	2	1	70	12	120	0	0	0	0	5	0	0	42	120mm L Mortar	40	0	0	0	0	5	Star Z62 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14678	946
33	Spain	335	7.92 Alfa MMG	33	194	MG Section	17	0	4	5	0	0	Default	30	0	0	0	1	46	12	57	1	0	0	0	9	0	1	35	7.92mm Alfa MMG	90	0	0	0	0	4	Mauser Mod.43	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	14679	834
33	Spain	336	7.62 Alfa MMG	33	194	MG Section	17	0	4	5	0	0	Default	30	0	0	0	1	58	12	69	1	0	0	0	9	0	1	36	7.62mm Alfa MMG	90	0	0	0	0	8	CETME B Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	14680	834
33	Spain	337	7.62mm MG3 MMG	33	194	MG Section	18	0	4	5	0	0	Default	30	0	0	0	1	70	12	120	1	0	0	0	9	0	1	23	7.62mm MG3 MMG	90	0	0	0	55	9	CETME C Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14681	874
33	Spain	338	12.7 M2HB HMG	33	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	48	12	59	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	4	Mauser Mod.43	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	14682	792
33	Spain	339	12.7 M2HB HMG	33	194	MG Section	19	0	4	4	0	0	Default	30	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	8	CETME B Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	14683	792
33	Spain	347	25mm AT-Gun	33	6	AT Gun	22	0	4	3	0	0	Default	31	0	0	1	1	46	12	49	2	0	0	0	8	0	2	77	25mm SA34 Gun	0	100	0	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	11081	\N	14684	1342
33	Spain	348	37mm AT-Gun	33	6	AT Gun	25	0	6	3	0	0	Default	31	0	0	2	1	46	12	47	3	0	0	0	8	0	2	75	37mm M35 Gun	20	60	0	10	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9191	\N	14685	1339
33	Spain	350	45mm AT-Gun	33	6	AT Gun	22	0	5	2	0	0	Default	31	0	0	1	1	46	12	49	2	0	0	0	8	0	2	72	45mm M32 Gun	40	40	0	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	14686	1340
33	Spain	351	47mm AT-Gun	33	6	AT Gun	23	0	5	3	0	0	Default	31	0	0	1	1	46	12	66	3	0	0	0	8	0	2	73	47mm M35 Gun	35	35	10	0	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	14687	1303
33	Spain	353	50mm AT-Gun	33	6	AT Gun	28	0	6	2	0	0	Default	31	0	0	1	1	46	12	69	3	0	0	0	8	0	3	82	50mm M38 Gun	20	40	0	10	0	28	Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23590	\N	14688	1339
33	Spain	360	Tank Transport	33	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	14689	2233
33	Spain	370	Montana Sec	33	111	Rangers	29	1	9	6	0	0	Default	70	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	90	0	0	0	0	13	7.92mm FAO LMG	90	0	0	120	Hand Grenade	18	0	0	20	M9A1 Bazooka	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14690	231
33	Spain	371	Montana Sec	33	111	Rangers	30	1	9	6	0	0	Default	80	0	0	0	1	59	12	64	0	0	0	0	9	0	0	8	CETME B Rifle	90	0	0	0	0	11	7.62 FAO59 LMG	90	0	0	17	Rifle-Grenade	18	0	0	21	Super Bazooka	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14691	33
33	Spain	372	Montana Sec	33	111	Rangers	30	1	9	6	0	0	Default	90	0	0	0	1	65	12	83	0	0	0	0	9	0	0	9	CETME C Rifle	90	0	0	0	0	15	7.62mm MG3 LMG	90	0	0	17	Rifle-Grenade	18	0	0	22	89mm M65 RL	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14692	33
33	Spain	373	Montana Sec	33	111	Rangers	31	1	9	6	0	0	Default	90	0	0	0	1	84	12	98	0	0	5	0	9	0	0	10	CETME L Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	17	Rifle-Grenade	18	0	0	24	C90-CR-RB (M3)	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14693	33
33	Spain	374	Montana Sec	33	111	Rangers	33	1	9	6	0	0	Default	90	0	0	0	1	99	12	120	0	0	10	0	9	0	0	18	H&K G-36E Rifle	90	0	0	0	0	14	5.56 Ameli SAW	90	0	0	17	Rifle-Grenade	18	0	0	25	Alcotan 100	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14694	31
33	Spain	380	Montana Scouts	33	248	Ranger Scout	20	0	4	7	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	4	Mauser Mod.43	60	0	0	0	0	120	Hand Grenade	4	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	14695	1119
33	Spain	381	Montana Scouts	33	248	Ranger Scout	20	0	4	7	0	0	Default	90	0	0	0	1	59	12	64	0	0	0	0	9	0	0	8	CETME B Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14696	1119
33	Spain	382	Montana Scouts	33	248	Ranger Scout	20	0	4	7	0	0	Default	90	0	0	0	1	65	12	83	0	0	0	0	9	0	0	9	CETME C Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33097	\N	14697	1119
33	Spain	383	Montana Scouts	33	248	Ranger Scout	23	0	4	7	0	0	Default	90	0	0	0	1	84	12	98	0	0	10	0	9	0	0	10	CETME L Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33099	\N	14698	1398
33	Spain	384	Montana Scouts	33	248	Ranger Scout	26	0	4	7	0	0	Default	90	0	0	0	1	99	12	120	0	0	20	0	9	0	0	18	H&K G-36E Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14699	1439
33	Spain	385	Montana Scouts	33	248	Ranger Scout	100	0	4	7	0	0	Default	90	0	0	0	1	104	12	120	0	0	40	0	9	0	0	18	H&K G-36E Rifle	60	0	0	0	0	120	Hand Grenade	4	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44217	\N	14700	1480
33	Spain	435	Shelter Bunker	33	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	79	5	0	0	0	9	0	5	4	Mauser Mod.43	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	14701	1
33	Spain	436	Shelter Bunker	33	0	Fortifications	45	0	10	0	0	0	Default	63	6	40	100	1	65	12	120	5	0	0	0	9	0	5	9	CETME C Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	16	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	14702	1
33	Spain	437	Shelter Bunker	33	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	84	12	120	5	0	10	0	9	0	5	10	CETME L Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	14703	1
33	Spain	440	Earthen Bunker	33	0	Fortifications	32	1	12	0	0	0	Default	90	3	112	100	1	46	12	69	3	0	0	0	9	0	3	35	7.92mm Alfa MMG	120	0	0	0	0	35	7.92mm Alfa MMG	120	0	0	4	Mauser Mod.43	120	0	0	4	Mauser Mod.43	120	0	0	8	10	12	2	12	12	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	14704	167
33	Spain	441	Earthen Bunker	33	0	Fortifications	34	1	12	0	0	0	Default	90	3	112	100	1	65	12	89	3	0	0	0	9	0	3	23	7.62mm MG3 MMG	120	0	0	0	55	23	7.62mm MG3 MMG	120	0	55	9	CETME C Rifle	120	0	0	9	CETME C Rifle	120	0	0	8	10	12	2	12	12	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	14705	167
33	Spain	442	Earthen Bunker	33	0	Fortifications	40	1	12	0	0	0	Default	90	3	112	100	1	84	12	120	3	0	15	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	208	38	12.7mm M2HB HMG	120	0	208	10	CETME L Rifle	120	0	0	10	CETME L Rifle	120	0	0	8	10	12	2	12	12	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	14706	207
33	Spain	444	Steel Bunker	33	0	Fortifications	49	2	12	0	0	0	Default	91	5	124	100	1	46	12	69	5	0	0	0	8	0	5	153	45mm M39 Gun	40	40	0	40	0	34	7.62 M42/59 MMG	120	0	55	34	7.62 M42/59 MMG	120	0	55	4	Mauser Mod.43	120	0	0	14	16	20	6	24	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	13013	\N	14707	283
33	Spain	445	Steel Bunker	33	0	Fortifications	80	2	12	0	0	0	Default	91	5	124	100	1	69	12	120	5	0	5	0	6	0	5	102	OB 105/14mm M56	60	0	60	0	0	36	7.62mm Alfa MMG	120	0	0	36	7.62mm Alfa MMG	120	0	0	9	CETME C Rifle	120	0	0	14	16	20	6	24	32	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	13013	\N	14708	201
33	Spain	455	Stinger Team	33	29	Infantry SAM	76	0	2	6	0	0	Default	22	0	0	0	1	86	12	120	0	0	10	0	4	3	0	132	FIM9 2A Stinger	4	0	0	0	0	10	CETME L Rifle	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	14709	1618
33	Spain	456	Mistral	33	29	Infantry SAM	86	0	2	6	0	0	Default	20	0	0	0	1	92	12	120	0	0	30	0	3	3	0	142	Mistral	4	0	0	0	0	10	CETME L Rifle	60	0	0	120	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65493	\N	14710	1580
33	Spain	463	Inf  AAMG	33	194	MG Section	14	1	4	2	0	0	Default	20	0	0	0	1	46	12	85	1	0	0	0	9	0	1	56	12.7mm M85 AAMG	90	0	0	0	208	8	CETME B Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	14711	792
33	Spain	464	Inf  AAMG	33	194	MG Section	14	1	4	2	0	0	Default	20	0	0	0	1	86	12	120	1	0	0	0	9	0	1	56	12.7mm M85 AAMG	90	0	0	0	208	8	CETME B Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	14712	792
33	Spain	467	Bazooka Team	33	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	50	12	69	0	0	0	0	7	0	0	20	M9A1 Bazooka	0	0	8	0	0	7	9mm Dux M53 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	14713	1352
33	Spain	581	NH-90 TTH	33	53	Helicopter	225	3	2	95	0	0	Default	92	4	120	100	1	110	12	120	0	5	40	0	9	3	0	172	7.62mm F1 MG	20	0	0	0	0	172	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	935	9138	\N	14794	2380
33	Spain	468	Bazooka Team	33	2	Inf-AT	14	0	2	6	0	0	Default	20	0	0	0	1	54	12	75	0	0	0	0	7	0	0	21	Super Bazooka	0	0	8	0	0	3	Star Z45 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	14714	1390
33	Spain	470	89mm M65 RL	33	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	64	12	100	0	0	0	0	7	0	0	22	89mm M65 RL	0	0	6	0	0	5	Star Z62 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33074	\N	14715	1471
33	Spain	471	C90 LAW	33	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	80	12	110	0	0	0	0	6	0	0	24	C90-CR-RB (M3)	0	0	6	0	0	5	Star Z62 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	14716	1509
33	Spain	472	Alcoran 100 LAW	33	2	Inf-AT	12	0	2	6	0	0	Default	22	0	0	0	1	100	12	120	0	0	0	0	6	0	0	25	Alcotan 100	0	0	6	0	0	6	Star Z84 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	14717	1509
33	Spain	475	Dragon Team	33	206	Inf-ATGM Team	36	1	3	6	0	0	Default	42	0	0	0	1	77	12	95	0	0	10	0	4	0	0	155	Dragon I	0	0	4	0	0	5	Star Z62 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	14718	1505
33	Spain	476	Dragon Team	33	206	Inf-ATGM Team	118	1	3	6	0	0	Default	42	0	0	0	1	95	12	105	0	0	40	0	4	0	0	156	Super Dragon	0	0	4	0	0	6	Star Z84 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	14719	1584
33	Spain	479	Milan Team	33	206	Inf-ATGM Team	53	0	3	6	0	0	Default	81	0	0	0	1	78	12	92	0	0	20	0	4	0	0	159	Milan	0	0	4	0	0	5	Star Z62 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31750	\N	14720	1544
33	Spain	480	Milan IIT Team	33	206	Inf-ATGM Team	127	0	3	6	0	0	Default	51	0	0	0	1	93	12	110	0	0	40	0	4	0	0	158	Milan II	0	0	4	0	0	6	Star Z84 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31750	\N	14721	1623
33	Spain	481	Milan III Team	33	206	Inf-ATGM Team	137	0	3	6	0	0	Default	82	0	0	0	1	95	12	120	0	0	40	0	4	0	0	160	Milan III	0	0	4	0	0	6	Star Z84 SMG	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31750	\N	14722	1623
33	Spain	482	Spike Team	33	206	Inf-ATGM Team	159	0	3	6	0	0	Default	90	0	0	0	1	108	12	120	0	0	40	0	4	0	0	165	Spike LR	0	0	4	0	0	6	Star Z84 SMG	60	0	144	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29375	\N	14723	1623
33	Spain	483	TOW Team	33	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	91	0	0	0	1	84	12	97	0	0	40	0	4	0	0	157	BGM-71C I-TOW	0	0	4	0	0	6	Star Z84 SMG	60	0	0	120	Hand Grenade	6	0	204	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	14724	1623
33	Spain	514	HA.16	33	203	Attack Helicopter	80	2	2	73	0	0	Default	91	2	106	100	1	79	12	89	2	5	10	0	9	0	1	145	SS-11 B	0	0	2	0	0	172	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	994	6116	\N	14746	2367
33	Spain	484	TOW 2 Team	33	212	Heavy Inf-ATGM	143	1	3	3	0	0	Default	90	0	0	0	1	98	12	120	0	0	40	0	4	0	0	163	BGM-71D TOW-2	0	0	4	0	0	6	Star Z84 SMG	60	0	0	120	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	14725	1623
33	Spain	488	7.92 Alfa MMGs	33	4	Machine Gun Section	22	0	6	5	0	0	Default	50	0	0	0	1	46	12	57	1	0	0	0	9	0	1	35	7.92mm Alfa MMG	90	0	0	0	0	35	7.92mm Alfa MMG	90	0	0	4	Mauser Mod.43	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	14726	464
33	Spain	489	7.62 Alfa MMGs	33	4	Machine Gun Section	23	0	6	5	0	0	Default	80	0	0	0	1	58	12	69	1	0	0	0	9	0	1	36	7.62mm Alfa MMG	90	0	0	0	0	36	7.62mm Alfa MMG	90	0	0	8	CETME B Rifle	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	14727	464
33	Spain	490	7.62mm MG3 MMGs	33	4	Machine Gun Section	24	0	6	5	0	0	Default	80	0	0	0	1	70	12	120	1	0	0	0	9	0	1	23	7.62mm MG3 MMG	90	0	0	0	55	23	7.62mm MG3 MMG	90	0	55	9	CETME C Rifle	60	0	0	120	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	14728	505
33	Spain	492	12.7 M2HB HMGs	33	4	Machine Gun Section	25	1	8	4	0	0	Default	60	0	0	0	1	48	12	59	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	4	Mauser Mod.43	60	0	0	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	14729	461
33	Spain	493	12.7 M2HB HMGs	33	4	Machine Gun Section	26	1	8	4	0	0	Default	80	0	0	0	1	60	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	8	CETME B Rifle	60	0	0	120	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	14730	461
33	Spain	496	40mm GL Section	33	7	AGL	17	0	4	4	0	0	Default	50	0	0	0	1	85	12	98	1	0	0	0	9	0	1	50	40mm LAG-40 GL	20	0	0	0	0	10	CETME L Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	65492	\N	14731	1232
33	Spain	497	40mm GL Section	33	7	AGL	19	0	4	4	0	0	Default	50	0	0	0	1	99	12	120	1	0	5	0	9	0	1	50	40mm LAG-40 GL	15	0	5	0	0	18	H&K G-36E Rifle	60	0	0	120	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	65492	\N	14732	1271
33	Spain	501	HR.15	33	204	Light Helicopter	133	3	2	82	0	0	Default	90	3	0	100	1	79	12	120	0	0	10	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	14734	2388
33	Spain	502	HR.15+	33	204	Light Helicopter	231	3	2	82	0	0	Default	90	3	0	100	1	100	12	120	0	5	40	0	9	3	0	172	7.62mm F1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	14735	2299
33	Spain	503	HU.10B	33	53	Helicopter	43	3	2	80	0	0	Default	90	4	108	100	1	66	12	87	0	2	0	0	9	0	0	172	7.62mm F1 MG	20	0	0	0	0	172	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	167	12114	\N	14736	2262
33	Spain	504	HU.10H	33	53	Helicopter	59	3	2	75	0	0	Default	92	4	114	100	1	79	12	120	0	3	0	0	9	0	0	172	7.62mm F1 MG	20	0	0	0	0	172	7.62mm F1 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	748	12114	\N	14737	2262
33	Spain	506	HT.21	33	53	Helicopter	69	3	2	102	0	0	Default	90	3	220	100	1	70	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	6118	\N	14738	2306
33	Spain	507	HT.21L	33	53	Helicopter	89	3	2	102	0	0	Default	90	3	220	100	1	80	12	100	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	916	28917	\N	14739	2306
33	Spain	508	HT.17	33	205	Heavy Helicopter	127	4	3	88	0	0	Default	90	4	244	100	1	73	12	120	0	4	0	0	9	2	0	38	12.7mm M2HB HMG	20	0	0	0	208	38	12.7mm M2HB HMG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	773	8063	\N	14740	2382
33	Spain	509	HT.27	33	53	Helicopter	100	3	2	108	0	0	Default	90	3	125	100	1	95	12	120	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	28917	\N	14741	2345
33	Spain	510	SH-3D/H	33	205	Heavy Helicopter	149	4	3	72	0	0	Default	92	4	130	100	1	66	12	98	5	4	10	0	9	2	4	177	2x68mm SNEB	4	2	0	0	0	177	2x68mm SNEB	4	2	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	942	7095	\N	14742	2382
33	Spain	511	HU.10B	33	203	Attack Helicopter	73	3	2	80	0	0	Default	90	4	0	100	1	69	12	87	2	5	0	0	9	0	2	172	7.62mm F1 MG	20	0	0	0	0	172	7.62mm F1 MG	20	0	0	177	2x68mm SNEB	8	8	0	177	2x68mm SNEB	8	8	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	34923	\N	14743	2285
33	Spain	512	HU.10H	33	203	Attack Helicopter	78	3	2	80	0	0	Default	90	4	0	100	1	71	12	100	2	5	10	0	9	0	2	172	7.62mm F1 MG	20	0	0	0	0	172	7.62mm F1 MG	20	0	0	184	2x 68mm TBA	12	4	0	184	2x 68mm TBA	12	4	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	34923	\N	14744	2244
33	Spain	513	HRA.15	33	203	Attack Helicopter	126	3	2	82	0	0	Default	91	3	0	100	1	83	12	99	5	5	10	0	9	3	3	71	20mm Rh202 AC	10	5	0	5	0	184	2x 68mm TBA	6	0	0	184	2x 68mm TBA	6	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	14745	2324
33	Spain	515	AH-1G	33	203	Attack Helicopter	166	2	2	90	0	0	Default	91	2	0	100	1	72	8	84	5	5	30	0	9	3	3	192	40mm M75 GL	36	0	0	0	0	184	2x 68mm TBA	12	4	0	184	2x 68mm TBA	12	4	0	0	\N	0	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	12118	\N	14747	2324
33	Spain	516	AH-1G/TOW	33	203	Attack Helicopter	294	2	2	74	0	0	Default	92	2	0	100	1	72	8	84	5	5	20	0	9	4	3	192	40mm M75 GL	36	0	0	0	0	157	BGM-71C I-TOW	0	8	0	186	2x 100mm SNEB	2	0	0	186	2x 100mm SNEB	2	0	0	8	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	754	12118	\N	14748	2321
33	Spain	517	HA.15	33	203	Attack Helicopter	198	3	2	82	0	0	Default	90	3	0	100	1	81	12	96	5	5	30	0	4	3	3	140	HOT	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1901	119	\N	14749	2368
33	Spain	518	HA.15	33	203	Attack Helicopter	297	3	2	82	0	0	Default	90	3	0	100	1	97	12	109	5	5	40	0	4	3	3	141	HOT-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1901	119	\N	14750	2368
33	Spain	520	HA.28	33	203	Attack Helicopter	506	2	2	102	0	0	Default	91	3	0	100	1	108	12	120	40	5	60	0	9	7	22	180	30mm Mle 781	10	0	0	8	0	184	2x 68mm TBA	8	3	0	142	Mistral	4	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	14751	2201
33	Spain	521	HA.28	33	203	Attack Helicopter	511	2	2	102	0	0	Default	91	3	0	100	1	108	12	120	40	5	60	0	9	7	22	180	30mm Mle 781	10	0	0	8	0	184	2x 68mm TBA	8	3	0	184	2x 68mm TBA	8	3	0	142	Mistral	4	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	14752	2242
33	Spain	522	HA.28	33	203	Attack Helicopter	693	2	2	102	0	0	Default	91	3	0	100	1	108	12	120	40	5	60	0	9	7	22	180	30mm Mle 781	10	0	0	8	0	162	Spike ER	0	8	0	142	Mistral	4	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	14753	2201
33	Spain	582	HE.26	33	53	Helicopter	145	3	2	98	0	0	Default	90	4	112	100	1	108	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	779	14270	\N	14795	2385
33	Spain	523	HA.28	33	203	Attack Helicopter	645	2	2	102	0	0	Default	90	3	0	100	1	108	12	120	40	5	60	0	9	7	22	180	30mm Mle 781	10	0	0	8	0	162	Spike ER	0	4	0	142	Mistral	8	0	0	0	\N	0	0	0	12	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	747	12122	\N	14754	2201
33	Spain	525	HA 112	33	44	Fighter-Bomber	65	3	1	6	0	0	Default	90	3	0	0	1	46	12	65	10	0	0	0	9	0	0	167	20mm MG-151	10	2	0	0	128	168	7.92mm MG 17	20	2	0	194	250 lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	507	23040	\N	14755	1739
33	Spain	529	F-86FC5 Sabre	33	44	Fighter-Bomber	81	4	1	13	0	0	Default	90	4	0	0	1	55	12	63	10	0	0	0	9	0	0	204	50 cal MG	10	4	0	0	208	200	5in HVAR RAM	4	0	0	200	5in HVAR RAM	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	14756	1889
33	Spain	530	F-86FC5 Sabre	33	44	Fighter-Bomber	63	4	1	13	0	0	Default	93	4	0	0	1	55	12	74	10	0	0	0	9	0	0	204	50 cal MG	10	4	0	0	208	220	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	14757	2141
33	Spain	532	Lockheed  T33A	33	44	Fighter-Bomber	113	4	2	80	0	0	Default	90	4	0	0	1	55	12	59	10	0	0	0	9	0	0	204	50 cal MG	20	4	0	0	208	200	5in HVAR RAM	4	0	0	200	5in HVAR RAM	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2125	9150	\N	14758	1848
33	Spain	534	C-101 Aviojet	33	44	Fighter-Bomber	96	4	2	9	0	0	Default	91	0	0	0	1	87	12	120	15	0	20	0	9	1	0	182	30mm DEFA	6	1	0	0	0	220	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1112	9168	\N	14759	2215
33	Spain	535	F104G C8	33	44	Fighter-Bomber	85	3	1	24	0	0	Default	91	3	0	0	1	65	12	72	10	0	0	0	9	1	0	178	20mm M61A1 Gat	7	1	0	0	0	198	1000 lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2875	140	\N	14760	2060
33	Spain	536	F104G C8	33	44	Fighter-Bomber	98	3	1	24	0	0	Default	90	3	0	0	1	65	12	72	10	0	0	0	9	1	0	178	20mm M61A1 Gat	7	1	0	0	0	176	4x 68mm SNEB	8	0	0	176	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2875	140	\N	14761	1969
33	Spain	538	Mirage III E	33	44	Fighter-Bomber	111	4	1	16	0	0	Default	90	4	0	0	1	70	12	92	10	0	20	0	9	2	0	182	30mm DEFA	6	2	0	0	0	176	4x 68mm SNEB	9	0	0	176	4x 68mm SNEB	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	33870	\N	14762	1968
33	Spain	540	SF5A	33	44	Fighter-Bomber	95	4	1	15	0	0	Default	90	4	0	0	1	68	12	96	10	0	0	0	9	1	0	179	20mm M39 Cannon	10	2	0	0	0	176	4x 68mm SNEB	8	0	0	176	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	24125	\N	14763	1969
33	Spain	541	SF5A	33	44	Fighter-Bomber	73	4	1	15	0	0	Default	91	4	0	0	1	68	12	96	10	0	0	0	9	0	0	179	20mm M39 Cannon	10	2	0	0	0	195	500 lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1185	24125	\N	14764	2060
33	Spain	542	F-4C Phantom II	33	44	Fighter-Bomber	94	5	2	23	0	0	Default	90	5	0	0	1	71	12	90	10	0	0	0	9	2	0	178	20mm M61A1 Gat	6	1	0	0	200	195	500 lb Bomb	3	0	0	195	500 lb Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	14765	2053
33	Spain	543	F-4C Phantom II	33	44	Fighter-Bomber	96	5	2	23	0	0	Default	93	5	0	0	1	67	12	90	10	0	0	0	9	2	0	178	20mm M61A1 Gat	6	1	0	0	200	197	2000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1116	12136	\N	14766	2060
33	Spain	546	Mirage F1C	33	44	Fighter-Bomber	122	4	1	17	0	0	Default	90	4	0	0	1	75	12	98	15	0	20	0	9	4	0	182	30mm DEFA	6	2	0	0	0	222	Mk-82 Snakeye	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2166	6143	\N	14767	2134
33	Spain	547	Mirage F.1EDA	33	44	Fighter-Bomber	123	4	1	17	0	0	Default	91	4	0	0	1	94	12	100	15	0	20	0	9	4	0	182	30mm DEFA	6	2	0	0	0	194	250 lb Bomb	3	0	0	194	250 lb Bomb	3	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2166	6143	\N	14768	2133
33	Spain	548	Mirage F1M	33	44	Fighter-Bomber	163	4	1	17	0	0	Default	91	4	0	0	1	99	12	120	15	0	20	0	9	4	0	182	30mm DEFA	6	2	0	0	0	185	4x 68mm TBA	9	0	0	185	4x 68mm TBA	9	0	0	222	Mk-82 Snakeye	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2166	6143	\N	14769	2126
33	Spain	549	EF-18 Hornet	33	44	Fighter-Bomber	136	4	1	14	0	0	Default	92	4	0	0	1	85	12	120	20	0	10	0	9	4	0	178	20mm M61A1 Gat	5	1	0	0	200	220	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	14770	2215
33	Spain	550	EF-18 Hornet	33	44	Fighter-Bomber	139	4	1	14	0	0	Default	90	4	0	0	1	85	12	120	20	0	10	0	9	4	0	178	20mm M61A1 Gat	5	1	0	0	200	198	1000 lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	14771	2134
33	Spain	551	EF-18 Hornet	33	44	Fighter-Bomber	276	4	1	14	0	0	Default	91	4	0	0	1	95	12	120	20	0	10	0	9	4	0	178	20mm M61A1 Gat	5	1	0	0	200	210	AGM65D Maverick	3	0	0	210	AGM65D Maverick	3	0	0	222	Mk-82 Snakeye	2	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	14772	2121
33	Spain	552	EAV-8S Matador	33	44	Fighter-Bomber	104	4	1	12	0	0	Default	91	4	0	0	1	76	12	96	10	0	0	0	9	3	0	183	30mm ADEN	7	1	0	0	0	222	Mk-82 Snakeye	4	0	0	222	Mk-82 Snakeye	4	0	0	222	Mk-82 Snakeye	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	13201	\N	14773	1973
33	Spain	553	EAV-8S Matador	33	44	Fighter-Bomber	97	4	1	12	0	0	Default	91	4	0	0	1	75	12	89	10	0	0	0	9	3	0	183	30mm ADEN	7	1	0	0	0	186	2x 100mm SNEB	2	0	0	186	2x 100mm SNEB	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	13201	\N	14774	1808
33	Spain	554	EF-18 Hornet	33	44	Fighter-Bomber	199	4	1	14	0	0	Default	91	4	0	0	1	100	12	120	20	0	10	0	9	4	0	178	20mm M61A1 Gat	5	1	0	0	200	212	Paveway 1000lb	1	0	0	212	Paveway 1000lb	1	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	14775	2041
33	Spain	555	EAV-8B Matador	33	44	Fighter-Bomber	123	4	1	12	0	0	Default	91	4	0	0	1	86	12	120	15	0	20	0	9	5	0	183	30mm ADEN	7	1	0	0	0	186	2x 100mm SNEB	2	0	0	222	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1161	13201	\N	14776	2049
33	Spain	556	EAV-8B Matador	33	44	Fighter-Bomber	165	4	1	12	0	0	Default	91	4	0	0	1	95	12	120	15	0	20	0	9	5	0	183	30mm ADEN	7	1	0	0	0	210	AGM65D Maverick	1	0	0	210	AGM65D Maverick	1	0	0	222	Mk-82 Snakeye	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1161	13201	\N	14777	2121
33	Spain	557	EAV-8S Matador	33	44	Fighter-Bomber	105	4	1	12	0	0	Default	91	4	0	0	1	90	12	96	10	0	0	0	9	3	0	183	30mm ADEN	7	1	0	0	0	187	2x 100mm INTA	3	0	0	187	2x 100mm INTA	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	95	13201	\N	14778	1808
33	Spain	559	EF-2000 Typhoon	33	44	Fighter-Bomber	322	5	1	27	0	0	Default	90	4	0	0	1	111	12	120	25	0	20	0	9	8	0	181	27mm BordKannon	6	1	0	0	0	210	AGM65D Maverick	3	0	0	210	AGM65D Maverick	3	0	0	222	Mk-82 Snakeye	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	9139	\N	14779	2121
33	Spain	560	EF-2000 Typhoon	33	44	Fighter-Bomber	240	5	1	26	0	0	Default	90	5	0	0	1	111	12	120	20	0	20	0	9	8	0	181	27mm BordKannon	6	1	0	0	0	212	Paveway 1000lb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1163	9139	\N	14780	1924
33	Spain	565	F-4G W. Weasel	33	214	SEAD Aircraft	194	5	2	13	0	0	Default	90	5	0	0	1	89	12	102	15	0	20	0	9	8	0	217	AGM-88 HARM	2	0	0	0	0	222	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1114	12136	\N	14781	2293
33	Spain	566	EF-18 Hornet	33	214	SEAD Aircraft	265	4	1	14	0	0	Default	90	4	0	0	1	103	12	120	20	0	40	0	9	6	0	178	20mm M61A1 Gat	5	1	0	0	200	217	AGM-88 HARM	2	0	0	222	Mk-82 Snakeye	4	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	14782	2002
33	Spain	567	EF-2000 Typhoon	33	214	SEAD Aircraft	240	5	1	26	0	0	Default	90	5	0	0	1	111	12	120	20	0	20	0	9	9	0	181	27mm BordKannon	6	1	0	0	0	217	AGM-88 HARM	2	0	0	222	Mk-82 Snakeye	2	0	0	222	Mk-82 Snakeye	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1163	9139	\N	14783	2084
33	Spain	568	JU 52/3m	33	62	Level Bomber	35	5	4	3	0	0	Default	91	4	0	0	1	46	12	55	0	0	0	0	9	0	0	205	50kg Bomb	3	0	0	0	221	205	50kg Bomb	3	0	221	205	50kg Bomb	3	0	221	205	50kg Bomb	3	0	221	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	503	33800	\N	14784	1821
33	Spain	569	CASA C.2111	33	62	Level Bomber	54	5	4	4	0	0	Default	92	4	0	0	1	46	12	76	0	0	0	0	9	0	0	206	250kg Bomb	4	0	0	0	0	206	250kg Bomb	4	0	0	206	250kg Bomb	4	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	498	144	\N	14785	2016
33	Spain	570	SM-79 Savoya	33	62	Level Bomber	47	5	6	6	0	0	Default	92	6	0	0	1	46	12	55	0	0	0	0	9	0	0	206	250kg Bomb	1	0	0	0	0	206	250kg Bomb	2	0	0	206	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1944	16112	\N	14786	2016
33	Spain	571	Ju-88	33	62	Level Bomber	50	5	4	5	0	0	Default	92	4	0	0	1	46	12	54	0	0	0	0	9	0	0	205	50kg Bomb	7	0	0	0	221	205	50kg Bomb	7	0	221	205	50kg Bomb	7	0	221	205	50kg Bomb	7	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	504	23045	\N	14787	1821
33	Spain	573	Mirage F.1EDA	33	62	Level Bomber	91	4	1	22	0	0	Default	90	4	0	0	11	94	12	100	0	0	0	0	9	4	0	195	500 lb Bomb	2	0	0	0	0	195	500 lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	7	0	0	0	0	0	0	0	0	2166	6143	\N	14788	2137
33	Spain	574	F-4C Phantom II	33	62	Level Bomber	102	5	2	22	0	0	Default	92	5	0	0	1	71	12	90	0	0	0	0	9	5	0	196	750lb Bomb	2	0	0	0	0	196	750lb Bomb	2	0	0	196	750lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1116	12136	\N	14789	2055
33	Spain	575	EF-18 Hornet	33	62	Level Bomber	111	4	1	14	0	0	Default	90	4	0	0	1	85	12	120	0	0	0	0	9	4	0	198	1000 lb Bomb	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1186	13140	\N	14790	2178
33	Spain	576	EF-2000 Typhoon	33	62	Level Bomber	144	5	1	26	0	0	Default	90	5	0	0	1	111	12	120	0	0	0	0	9	8	0	197	2000lb Bomb	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1163	9139	\N	14791	2178
33	Spain	577	JSF	33	44	Fighter-Bomber	302	4	1	15	0	0	Default	90	4	0	0	1	116	12	120	25	0	40	0	9	7	0	181	27mm BordKannon	6	1	0	0	0	214	GBU30 JDAM 500	2	0	0	214	GBU30 JDAM 500	2	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	14792	2041
33	Spain	579	CASA C-156	33	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	9140	\N	14793	2279
33	Spain	583	MD-500	33	203	Attack Helicopter	85	2	1	80	0	0	Default	91	3	0	100	1	89	12	110	0	5	20	0	9	1	0	177	2x68mm SNEB	10	10	0	0	0	177	2x68mm SNEB	10	10	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9171	\N	14796	2365
33	Spain	584	MD-500	33	203	Attack Helicopter	118	2	1	80	0	0	Default	91	3	0	100	1	89	12	110	5	5	30	0	9	2	3	50	40mm LAG-40 GL	18	0	0	0	0	50	40mm LAG-40 GL	18	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	9171	\N	14797	2326
33	Spain	585	HR.7	33	204	Light Helicopter	93	1	2	59	0	0	Default	90	2	0	100	1	56	12	74	2	2	0	0	9	0	2	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	9006	\N	14798	2220
33	Spain	586	HR.12	33	204	Light Helicopter	123	3	2	75	0	0	Default	90	3	2	100	1	75	12	107	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	32172	\N	14799	2388
33	Spain	587	Prime Mover	33	180	Artillery Prime Mover	18	4	4	16	0	2	Wheel	81	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	14800	2154
33	Spain	592	CASA C-352	33	60	Paratroop Transport	27	5	4	3	0	0	Default	90	4	20	0	1	46	12	78	5	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	503	33800	\N	14801	2394
33	Spain	593	Douglas C-47	33	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	495	23431	\N	14802	2394
33	Spain	595	C-130H Hercules	33	60	Paratroop Transport	69	6	2	6	0	0	Default	90	6	164	0	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2186	32880	\N	14803	2392
33	Spain	596	CASA C-212 Avio	33	60	Paratroop Transport	30	4	2	5	0	0	Default	90	6	118	0	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	14804	2352
33	Spain	597	CASA 235	33	60	Paratroop Transport	53	4	2	5	0	0	Default	90	6	152	0	1	86	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	9137	\N	14805	2392
33	Spain	598	CASA 295	33	60	Paratroop Transport	75	5	3	5	0	0	Default	90	6	178	0	1	99	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2773	9135	\N	14806	2392
33	Spain	609	Santana Anibal	33	26	Utility Vehicle	21	3	2	40	0	3	A/T Wheel	90	5	106	10	10	104	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	32171	\N	14807	2390
33	Spain	610	Santana Anibal	33	32	Scout Vehicle	27	3	2	40	0	3	A/T Wheel	90	5	106	10	10	104	12	120	0	0	0	0	0	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	32171	\N	14808	2075
33	Spain	611	Santana Anibal	33	129	Light SP ATGM	169	3	2	40	0	3	A/T Wheel	90	5	106	10	10	104	12	120	0	0	40	0	0	0	0	160	Milan III	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	32171	\N	14809	1666
33	Spain	900	NEW MISC UNITS	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	14810	2279
33	Spain	902	F-86FC5 Sabre	33	44	Fighter-Bomber	86	4	1	13	0	0	Default	90	4	0	0	1	64	12	74	10	0	0	0	9	0	0	204	50 cal MG	10	4	0	0	208	188	2x 5in Zuni Rkt	2	0	0	188	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2782	12126	\N	14811	1929
33	Spain	903	Mirage F1M	33	44	Fighter-Bomber	173	4	1	17	0	0	Default	91	4	0	0	1	108	12	120	15	0	20	0	9	4	0	182	30mm DEFA	6	2	0	0	0	202	4x 68mm Syrocot	9	0	0	202	4x 68mm Syrocot	9	0	0	222	Mk-82 Snakeye	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2166	6143	\N	14812	2124
34	Italy	1	*****Italy*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	55	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65119	\N	14813	2279
34	Italy	2	L6/40 Mod II	34	132	Light Cavalry Tank	30	2	2	15	0	4	Track	40	3	6	10	1	46	12	49	2	0	0	0	8	0	2	64	VTerni 37mm L40	30	30	0	20	0	51	8mm Breda CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1802	34011	\N	14814	1253
34	Italy	3	M5A1EI Stuart	34	132	Light Cavalry Tank	51	3	4	17	0	4	Track	90	3	6	13	1	46	12	49	3	1	0	0	8	0	2	63	37mm L53 M6	44	103	0	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	90	0	210	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1205	34012	\N	14815	490
34	Italy	4	M24EI Chaffee	34	12	Light Tank	51	4	5	17	0	4	Track	90	3	6	18	1	49	12	54	3	0	0	0	7	0	5	69	75mm L37 M6	24	24	0	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	90	0	210	5	3	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	213	34013	\N	14816	531
34	Italy	5	M41EI Bulldog	34	12	Light Tank	67	4	4	24	0	4	Track	90	4	6	25	1	55	12	71	5	0	0	2	7	0	8	62	76mm M32 Gun 53	22	30	0	10	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	34014	\N	14817	1132
34	Italy	6	M4A4 Sherman	34	59	MBT	60	5	5	11	0	4	Track	92	3	10	31	1	46	12	69	3	1	0	2	7	0	3	71	75mm M3 Gun	49	48	0	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	129	7244	\N	14818	568
34	Italy	7	Carro P26/40	34	102	Obsolete Tank	54	3	4	15	0	4	Track	60	3	11	27	1	46	12	49	3	0	0	0	7	0	3	67	VTerni 75mm M42	20	35	10	0	0	51	8mm Breda CMG	120	0	0	44	8mm Breda AAMG	90	0	0	0	\N	0	0	0	8	6	5	8	6	5	3	9	8	8	9	8	8	3	0	0	0	0	0	0	0	0	743	34020	\N	14819	1051
34	Italy	8	Carro 5 Pantera	34	107	Obsolete Heavy Tank	71	5	5	15	0	4	Track	70	4	11	44	1	46	12	49	4	0	0	2	7	0	4	66	75mm KwK 42 L70	33	49	0	0	0	52	7.92mm MG34 CMG	120	0	55	46	7.92 MG34 AAMG	90	0	55	60	7.92mm MG34 BMG	120	0	55	14	5	5	12	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1815	34015	\N	14820	607
34	Italy	9	M4A4(A) Sherman	34	13	Medium Tank	63	5	5	13	0	4	Track	91	4	13	33	1	46	12	54	3	0	0	2	7	0	4	72	76mm M1A2 Gun	30	50	0	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	120	0	210	10	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	34021	\N	14821	607
34	Italy	10	M4A4(B) Sherman	34	15	Close Support Tank	57	5	5	13	0	4	Track	90	4	12	32	1	47	12	54	3	0	0	2	6	0	3	84	105mm M4	40	0	26	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	120	0	210	10	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1834	34022	\N	14822	649
34	Italy	11	M26EI Pershing	34	104	CS MBT	78	5	5	15	0	0	Default	91	4	13	42	1	50	12	55	5	0	0	2	6	0	6	73	90mm M3 Gun	30	40	0	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	120	0	210	15	8	5	11	8	8	3	15	8	5	11	8	8	3	0	0	0	0	0	0	0	0	486	34023	\N	14823	723
34	Italy	12	M46EI Patton	34	59	MBT	88	5	5	16	0	0	Default	90	4	13	42	6	50	12	55	5	0	0	2	6	0	10	74	90mm M3A1 Gun	25	45	0	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	120	0	210	15	8	5	12	8	8	3	15	8	5	12	8	9	3	0	0	0	0	0	0	0	0	455	9091	\N	14824	723
34	Italy	13	M47EI Patton	34	104	CS MBT	113	5	5	16	0	4	Track	91	4	13	44	1	55	12	64	10	0	0	2	6	0	18	75	90mm M36 Gun	31	30	10	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	34024	\N	14825	723
34	Italy	14	M47A1EI Patton	34	59	MBT	113	5	5	16	0	4	Track	90	4	13	44	1	55	12	64	10	0	0	2	6	0	18	75	90mm M36 Gun	30	31	10	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	120	0	210	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	456	34025	\N	14826	723
34	Italy	15	M47A2EI Patton	34	104	CS MBT	125	5	4	17	0	4	Track	91	4	13	44	1	65	6	89	10	1	20	2	6	0	18	75	90mm M36 Gun	30	26	13	10	0	53	7.62mm MG59 CMG	120	0	55	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	481	34026	\N	14827	1129
34	Italy	16	M47REI Patton	34	59	MBT	126	5	4	17	0	4	Track	90	4	13	44	1	65	6	89	10	1	20	2	6	0	18	75	90mm M36 Gun	20	0	20	31	0	53	7.62mm MG59 CMG	120	0	55	48	.50 Browng AAMG	120	0	208	0	\N	0	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	457	34027	\N	14828	1363
34	Italy	17	M60A1EI Patton	34	13	Medium Tank	155	5	4	16	0	4	Track	90	4	13	48	1	65	12	69	15	1	20	2	6	0	18	77	105mm M68 61	23	0	20	20	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1055	34028	\N	14829	1283
34	Italy	18	M60A1-B Patton	34	13	Medium Tank	174	5	4	16	0	4	Track	90	4	13	50	1	70	12	92	15	4	30	2	6	0	18	79	105mm M68 Ital	23	0	20	20	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	12	6	26	14	6	4	26	12	6	26	14	8	4	0	0	0	0	0	0	0	0	1057	34029	\N	14830	1242
34	Italy	19	M60A1 (ERA) EI	34	13	Medium Tank	202	5	4	16	0	4	Track	91	4	0	49	1	93	12	94	28	2	30	2	6	0	18	80	105mm L7 WG84	23	0	20	20	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	26	12	6	26	14	6	4	28	14	6	28	16	8	4	4	4	0	4	4	0	0	0	1076	34030	\N	14831	925
34	Italy	20	Leopard 1A2IT	34	105	Infantry Tank	165	5	4	23	0	4	Track	90	4	13	40	1	74	12	85	15	4	30	2	6	0	18	79	105mm M68 Ital	20	0	15	15	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	14	6	3	28	8	6	3	14	9	4	47	9	8	3	0	0	0	0	0	0	0	0	1424	34031	\N	14832	1321
34	Italy	21	Leopard 1A2A2IT	34	105	Infantry Tank	186	5	4	23	0	4	Track	90	4	13	40	1	85	4	103	20	4	30	2	6	0	18	80	105mm L7 WG84	15	0	20	15	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	16	6	4	28	8	6	3	16	9	4	47	9	8	3	0	0	0	0	0	0	0	0	1425	34032	\N	14833	1321
34	Italy	22	Leopard 1A5IT	34	105	Infantry Tank	315	5	4	22	0	4	Track	92	4	0	41	1	95	12	120	35	4	40	2	6	3	22	85	105mm L7 WG93	15	0	20	20	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	21	8	4	46	12	9	3	21	12	5	55	18	14	3	0	0	0	0	0	0	0	0	1443	34033	\N	14834	1201
34	Italy	23	Ariete C1+	34	59	MBT	378	5	4	22	0	4	Track	91	5	0	48	3	98	12	101	30	5	40	2	6	0	22	87	120mm L44 WG87	0	0	26	16	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	62	20	9	59	18	13	5	78	44	12	130	25	20	12	0	0	0	0	0	0	0	0	617	34034	\N	14835	1121
34	Italy	24	Ariete C2+	34	59	MBT	396	5	4	24	0	4	Track	91	5	0	50	1	103	12	120	40	5	40	2	6	3	22	89	120mm L44 Is90	0	0	20	22	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	62	20	9	59	18	13	5	78	44	12	130	25	20	12	0	0	0	0	0	0	0	0	617	34035	\N	14836	1121
34	Italy	25	Ariete C1	34	59	MBT	364	5	4	22	0	4	Track	92	5	0	47	3	98	12	102	30	5	40	2	6	0	22	87	120mm L44 WG87	0	0	26	16	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	47	14	9	50	14	13	5	78	28	12	100	22	20	12	0	0	0	0	0	0	0	0	617	34034	\N	14837	1121
34	Italy	26	Ariete C2	34	59	MBT	382	5	4	24	0	4	Track	92	5	0	49	1	103	12	120	40	5	40	2	6	3	22	89	120mm L44 Is90	0	0	20	22	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	47	14	9	50	14	13	5	78	28	12	100	22	20	12	0	0	0	0	0	0	0	0	617	34035	\N	14838	1121
34	Italy	27	B1 Centauro	34	131	Cavalry Tank	264	4	4	40	0	3	A/T Wheel	92	5	0	21	10	91	12	104	30	5	40	2	6	0	22	85	105mm L7 WG93	10	0	20	10	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	10	4	4	10	4	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	462	34042	\N	14839	1326
34	Italy	28	B1 Centauro+	34	131	Cavalry Tank	271	4	4	35	0	3	A/T Wheel	91	5	0	23	1	90	12	120	30	5	40	2	6	0	22	85	105mm L7 WG93	10	0	20	10	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	47	7.62 MG59 AAMG	90	0	55	12	6	4	12	6	4	3	12	12	4	12	8	6	3	0	0	0	0	0	0	0	0	462	34041	\N	14840	803
34	Italy	29	B1-BT Centauro	34	220	Heavy MRV APC	273	4	4	33	0	3	A/T Wheel	90	5	106	25	1	93	12	120	30	5	40	2	6	4	22	85	105mm L7 WG93	4	0	5	5	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	47	7.62 MG59 AAMG	90	0	55	12	6	4	12	6	4	3	12	12	4	12	8	6	4	12	12	0	12	0	0	0	0	462	34042	\N	14841	844
34	Italy	30	B1-B Centauro	34	131	Cavalry Tank	289	4	4	33	0	3	A/T Wheel	91	5	0	25	1	93	12	120	30	5	40	2	6	4	22	85	105mm L7 WG93	15	0	15	15	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	47	7.62 MG59 AAMG	90	0	55	12	6	4	12	6	4	3	12	12	4	12	8	6	4	12	12	0	12	0	0	0	0	462	34042	\N	14842	844
34	Italy	32	SMV M40 75/18	34	39	SP Gun	34	3	3	11	0	4	Track	91	3	11	14	1	46	12	48	2	0	0	0	7	0	2	68	75mm L18  M40	20	12	12	0	0	44	8mm Breda AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	805	34016	\N	14843	1491
34	Italy	33	M10A1 Wolverine	34	39	SP Gun	45	5	5	16	0	4	Track	90	4	12	27	1	46	12	48	5	0	0	0	7	0	3	70	3in M7 L53 Gun	18	27	0	9	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	2	8	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	34017	\N	14844	1253
34	Italy	36	Autoblinda M43E	34	11	Armoured Car	35	3	3	27	0	3	A/T Wheel	91	3	0	10	1	46	12	55	2	0	0	1	8	0	2	65	Breda 47mm L40	20	13	15	15	0	51	8mm Breda CMG	120	0	0	44	8mm Breda AAMG	90	0	0	57	8mm Breda  BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1217	34050	\N	14846	649
34	Italy	37	T17E1 Staghound	34	11	Armoured Car	43	3	5	24	0	3	A/T Wheel	90	3	0	13	1	46	12	55	2	1	0	1	8	0	2	63	37mm L53 M6	34	69	0	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	59	.30 Browng BMG	120	0	210	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	34051	\N	14847	570
34	Italy	38	M8 EI Greyhound	34	11	Armoured Car	33	3	4	20	0	3	A/T Wheel	90	3	0	10	1	48	12	71	2	0	0	2	8	0	3	63	37mm L53 M6	32	80	0	0	0	54	.30 Browng CMG	120	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	34052	\N	14848	612
34	Italy	39	FIAT/OTO 6616-A	34	11	Armoured Car	76	3	3	35	3	3	A/T Wheel	90	3	8	10	1	72	12	104	10	1	20	2	9	0	8	151	20mm Rh202 AC	24	24	0	0	128	53	7.62mm MG59 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	5	3	2	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	34053	\N	14849	1643
34	Italy	40	B2 R Puma (6)	34	11	Armoured Car	107	3	1	33	3	3	A/T Wheel	90	4	6	10	1	102	12	120	0	0	40	2	9	0	0	47	7.62 MG59 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1221	34084	\N	14850	2025
34	Italy	41	VBC Freccia AT	34	237	MRV IFV	268	4	3	33	3	3	A/T Wheel	91	6	108	26	1	109	12	120	30	3	40	2	9	0	22	153	BPD/O 25mm KBA	11	0	0	10	0	249	Spike LR	0	2	0	53	7.62mm MG59 CMG	120	0	55	49	12.7 M2HB AAMG	90	0	208	10	6	6	6	4	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1093	34085	\N	14851	727
34	Italy	43	AR-59 M40/106	34	52	Wheeled SP-ATGM	20	2	3	24	0	3	A/T Wheel	90	0	0	10	1	55	12	69	2	0	0	0	6	0	2	221	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	14852	1592
34	Italy	44	AR-59 M40A1/106	34	52	Wheeled SP-ATGM	20	2	3	24	0	3	A/T Wheel	90	0	0	10	1	70	12	89	2	0	0	0	6	0	2	162	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	34175	\N	14853	1592
34	Italy	45	AR-59 SS-11	34	129	Light SP ATGM	41	2	3	24	0	3	A/T Wheel	80	0	0	10	1	59	12	76	0	0	0	0	4	0	0	168	SS-11 B2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	593	34177	\N	14854	1669
34	Italy	46	Fiat AR-76 TOW	34	129	Light SP ATGM	51	2	3	28	0	3	A/T Wheel	90	0	0	10	1	75	12	89	0	0	0	0	4	0	0	173	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34178	\N	14855	1669
34	Italy	47	AR-76 TOW-2	34	129	Light SP ATGM	64	2	3	29	0	3	A/T Wheel	92	0	0	10	1	90	12	120	0	0	0	0	4	0	0	175	BGM-71D TOW-2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	34179	\N	14856	1669
34	Italy	48	AR-90 Milan 3	34	129	Light SP ATGM	55	2	3	30	0	3	A/T Wheel	90	0	0	10	1	93	12	120	0	0	0	0	6	0	0	172	Milan III	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	34179	\N	14857	1669
34	Italy	50	AMX-12 SS-11	34	19	SP ATGM	91	4	5	21	0	4	Track	90	4	0	12	1	59	12	74	0	0	0	0	4	0	0	168	SS-11 B2	0	0	8	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	824	34181	\N	14858	1783
34	Italy	51	VTC TOW	34	19	SP ATGM	149	3	4	21	2	4	Track	90	4	0	10	1	75	12	81	0	0	0	2	4	0	0	173	BGM-71B TOW	0	0	12	0	0	48	.50 Browng AAMG	90	0	0	0	\N	0	0	208	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	34182	\N	14859	1743
34	Italy	52	VTC I-TOW	34	19	SP ATGM	188	3	4	22	2	4	Track	90	4	0	10	1	80	12	89	0	0	10	2	4	0	0	174	BGM-71C I-TOW	0	0	12	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	34182	\N	14860	1743
34	Italy	53	VTC TOW-2	34	19	SP ATGM	197	3	4	20	2	4	Track	90	4	0	10	1	90	12	100	0	0	20	2	8	0	0	176	BGM-71E TOW-2A	0	0	12	0	0	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	467	34185	\N	14861	1743
34	Italy	54	VTC TOW-2B	34	19	SP ATGM	303	3	4	20	2	4	Track	90	4	0	10	1	101	12	120	0	0	40	2	8	0	0	177	BGM-71F TOW-2B	0	0	12	0	0	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	1	6	6	6	1	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	8	34185	\N	14862	1704
34	Italy	55	VCC-80 TOW	34	19	SP ATGM	360	4	2	23	3	4	Track	90	5	0	23	1	105	12	120	30	5	40	2	9	0	22	153	BPD/O 25mm KBA	0	0	0	21	0	177	BGM-71F TOW-2B	0	8	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	10	4	4	12	5	4	3	14	6	4	18	6	4	3	0	0	0	0	0	0	0	0	458	34080	\N	14863	767
34	Italy	56	Puma(4) AT	34	52	Wheeled SP-ATGM	241	3	3	33	2	3	A/T Wheel	90	4	0	10	1	97	12	120	0	0	40	2	9	0	0	172	Milan III	0	0	12	0	0	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1222	34187	\N	14864	1743
34	Italy	57	Puma(6) TOW	34	52	Wheeled SP-ATGM	301	3	3	33	2	3	A/T Wheel	91	4	0	10	1	100	12	120	0	0	40	2	9	0	0	177	BGM-71F TOW-2B	0	0	12	0	0	47	7.62 MG59 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1223	34188	\N	14865	1704
34	Italy	59	M4A2/107	34	38	SP Mortar	40	3	5	18	0	4	Track	90	3	0	10	1	46	12	60	0	0	0	0	7	0	0	127	107mm M30 Mrtr	66	0	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	34151	\N	14866	895
34	Italy	60	AMX VPM/120	34	38	SP Mortar	46	4	4	21	0	4	Track	90	4	0	11	1	61	12	74	0	0	0	0	6	0	0	128	MO-120-50 Mrtr	66	0	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	694	34150	\N	14867	895
34	Italy	61	M106	34	38	SP Mortar	48	3	4	23	2	4	Track	90	4	0	12	1	70	12	80	0	0	0	2	7	0	0	127	107mm M30 Mrtr	86	0	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	34152	\N	14868	734
34	Italy	62	M1064	34	38	SP Mortar	47	3	4	23	2	4	Track	90	4	0	12	1	75	12	85	0	0	0	2	6	0	0	128	MO-120-50 Mrtr	69	0	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3210	34153	\N	14869	734
34	Italy	63	M1064F	34	38	SP Mortar	52	3	4	23	2	4	Track	90	4	0	12	1	86	12	120	0	0	0	2	6	0	0	129	MO120 RT F1 Mrt	69	0	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3210	34153	\N	14870	734
34	Italy	64	VBM	34	38	SP Mortar	153	4	3	33	3	3	A/T Wheel	91	6	108	26	1	109	12	120	0	0	40	2	9	0	0	129	MO120 RT F1 Mrt	80	0	0	0	0	49	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	10	6	6	6	4	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2997	14031	\N	14871	1645
34	Italy	65	Puma (4) 81	34	133	Light SP Mortar	48	3	4	38	2	3	A/T Wheel	92	4	0	10	1	98	12	120	0	0	0	2	8	0	0	126	81mm BM Mortar	88	0	0	0	0	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	847	34155	\N	14872	734
34	Italy	66	Puma (6) 120	34	133	Light SP Mortar	58	3	4	39	2	3	A/T Wheel	90	4	0	10	1	99	12	120	0	0	0	2	6	0	0	129	MO120 RT F1 Mrt	69	0	0	0	0	47	7.62 MG59 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	658	34156	\N	14873	734
34	Italy	68	Sexton II 105	34	21	SP Artillery	62	4	6	14	0	4	Track	90	3	0	25	1	46	12	54	0	0	0	0	6	0	0	135	105/22mm FH	87	0	18	0	0	48	.50 Browng AAMG	90	0	208	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	669	34134	\N	14874	772
34	Italy	69	M-7 Priest EI	34	21	SP Artillery	44	4	6	14	0	4	Track	90	3	0	21	1	48	12	55	0	0	0	0	6	0	0	136	105/24mm M101	66	0	3	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	34123	\N	14875	934
34	Italy	70	M-40 155mm	34	21	SP Artillery	47	4	6	14	0	4	Track	90	3	0	25	1	47	12	55	0	0	0	0	4	0	0	138	155/23mm  M114	30	0	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2918	34126	\N	14876	974
34	Italy	71	M-52 EI	34	21	SP Artillery	58	4	6	16	0	4	Track	92	4	0	25	1	56	12	74	0	0	0	2	6	0	0	136	105/24mm M101	98	0	4	0	0	49	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2202	34127	\N	14877	734
34	Italy	72	M-44 155 EI	34	21	SP Artillery	38	6	8	19	0	4	Track	90	3	0	24	1	56	12	62	0	0	0	2	4	0	0	138	155/23mm  M114	24	0	0	0	0	49	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2922	34128	\N	14878	974
34	Italy	73	M-55 EI	34	21	SP Artillery	57	6	6	16	0	4	Track	91	4	0	28	1	57	12	78	0	0	0	2	3	0	0	146	203/25mm M47	20	0	4	0	0	49	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	720	34129	\N	14879	974
34	Italy	75	M-109 A1/G	34	21	SP Artillery	48	6	6	19	2	4	Track	90	4	0	26	1	63	12	79	0	0	0	2	4	0	0	138	155/23mm  M114	28	0	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	34130	\N	14881	974
34	Italy	76	M-109 L IT	34	21	SP Artillery	174	6	6	20	2	4	Track	92	4	0	28	1	79	12	120	0	0	20	2	4	0	0	143	OB 155/41mm TM	28	8	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	4	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	34124	\N	14882	1135
34	Italy	77	PzH 2000 EI	34	21	SP Artillery	233	6	4	20	0	4	Track	91	5	0	55	4	107	12	120	0	0	0	0	6	0	0	144	Rh.I. 155/52mm	48	12	0	0	0	49	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1311	34132	\N	14883	1054
34	Italy	80	Jeep CA	34	128	Light SPAA Vehicle	16	1	3	24	0	3	A/T Wheel	90	0	104	10	1	46	12	120	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1228	7234	\N	14884	1877
34	Italy	81	M16 A2E	34	22	SP Flak	27	3	4	24	0	4	Track	90	3	0	10	1	46	12	59	2	0	0	0	9	0	2	91	12.7mm M55 Quad	74	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	34058	\N	14885	1831
34	Italy	82	M 15/42 C.A.	34	22	SP Flak	33	3	4	14	0	4	Track	93	4	0	16	1	46	12	49	3	0	0	0	9	0	3	93	20mm Breda Quad	20	2	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1220	34057	\N	14886	1864
34	Italy	83	M19 EI	34	22	SP Flak	40	3	4	19	0	4	Track	90	3	0	21	1	48	12	59	10	0	0	0	9	0	2	98	40mm L60 (2) AA	49	7	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	145	34059	\N	14887	1534
34	Italy	84	M42EI Duster	34	22	SP Flak	44	4	6	24	0	4	Track	90	4	0	23	1	55	12	94	10	0	0	2	9	0	2	99	40mm M2 x2 AAG	55	5	0	0	0	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	34060	\N	14888	1573
34	Italy	85	SIDAM 25	34	22	SP Flak	84	4	3	22	2	4	Track	90	4	0	20	1	89	12	104	100	4	10	2	9	0	8	94	25mm KBA Quad	15	2	0	0	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1232	34061	\N	14889	2289
34	Italy	86	SIDAM 25	34	22	SP Flak	135	4	3	22	2	4	Track	92	4	0	20	1	105	12	120	110	4	20	2	9	1	14	94	25mm KBA Quad	15	0	0	2	200	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1232	34061	\N	14890	2289
34	Italy	91	Bulldozer	34	37	Engineer Tank	53	2	1	6	0	4	Track	50	1	0	11	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	14891	2320
34	Italy	92	Buldozer Panda	34	37	Engineer Tank	52	1	1	8	0	3	A/T Wheel	51	0	0	10	1	90	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	34044	\N	14892	2320
34	Italy	93	M31P Sherman	34	37	Engineer Tank	89	5	6	16	0	4	Track	90	4	0	26	1	46	12	74	0	0	0	1	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	5	4	9	6	5	2	113	5	4	9	6	5	2	0	0	0	0	0	0	0	0	262	34047	\N	14893	2103
34	Italy	94	Pionere Leopard	34	37	Engineer Tank	101	5	4	23	0	0	Default	90	4	0	39	1	75	12	120	0	0	30	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	5	3	12	8	6	3	114	9	3	12	8	6	3	0	0	0	0	0	0	0	0	657	34048	\N	14894	2104
34	Italy	96	M4 Dozer	34	36	Mine Clearing Tank	122	5	4	16	0	4	Track	90	4	0	26	1	46	12	55	3	0	0	0	6	0	5	84	105mm M4	40	0	26	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	15	5	4	9	6	6	2	113	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	34045	\N	14895	851
34	Italy	97	M47 Mineplow	34	36	Mine Clearing Tank	168	5	5	16	0	4	Track	90	4	0	45	1	56	12	89	10	0	0	2	6	0	18	75	90mm M36 Gun	56	0	15	0	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	18	8	5	12	9	6	2	116	8	5	12	9	7	2	0	0	0	0	0	0	0	0	1577	34046	\N	14896	1008
34	Italy	98	M60 Mineplow	34	36	Mine Clearing Tank	249	5	4	14	0	4	Track	90	4	0	42	1	80	12	120	25	4	20	2	6	0	22	79	105mm M68 Ital	30	0	20	12	0	54	.30 Browng CMG	120	0	210	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	28	9	6	26	14	6	4	126	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1059	32280	\N	14897	1243
34	Italy	99	Ariete Dozer	34	36	Mine Clearing Tank	454	5	4	25	0	4	Track	90	5	0	47	1	99	12	120	45	5	40	2	6	0	22	87	120mm L44 WG87	0	0	35	7	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	62	14	9	50	14	13	5	160	28	12	100	22	20	12	0	0	0	0	0	0	0	0	618	65502	\N	14898	1121
34	Italy	101	45mm Mortars	34	153	Light Mortar	16	1	4	5	0	0	Default	90	0	0	0	1	46	12	47	0	0	0	0	9	0	0	117	45mm M35 Buxia	45	0	0	0	0	117	45mm M35 Buxia	45	0	0	25	M1 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	34101	\N	14899	627
34	Italy	102	60mm Mortar	34	153	Light Mortar	12	1	3	3	0	0	Default	0	0	0	0	1	48	12	74	0	0	0	0	8	0	0	120	60mm M19 Mortar	60	0	0	0	0	25	M1 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	14900	954
34	Italy	103	60mm Mortar	34	153	Light Mortar	16	1	3	3	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	8	0	0	121	60mm MO Mortar	60	0	0	0	0	23	SCS 70 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	34117	\N	14901	993
34	Italy	104	81mm Mortar	34	5	Mortar	19	1	4	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	122	81/27mm Mortar	50	0	0	0	0	25	M1 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34106	\N	14902	1031
34	Italy	106	81mm Mortar	34	5	Mortar	22	1	4	2	0	0	Default	90	0	0	0	1	66	12	71	0	0	0	0	7	0	0	124	81/50mm Mortar	50	0	0	0	0	22	BM62 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34109	\N	14903	1029
34	Italy	107	81mm Mortar	34	5	Mortar	22	1	4	2	0	0	Default	90	0	0	0	1	72	12	90	0	0	0	0	7	0	0	124	81/50mm Mortar	50	0	0	0	0	23	SCS 70 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	14904	1029
34	Italy	108	81mm Mortar	34	5	Mortar	23	1	4	2	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	7	0	0	126	81mm BM Mortar	50	0	0	0	0	24	SCS 90 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34110	\N	14905	1029
34	Italy	109	107mm Mortar	34	152	Heavy Mortar	24	1	4	1	0	0	Default	90	0	0	1	1	46	12	58	0	0	0	0	6	0	0	127	107mm M30 Mrtr	40	0	0	0	0	25	M1 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34113	\N	14906	948
34	Italy	110	120mm Mortar	34	152	Heavy Mortar	28	1	6	1	0	0	Default	90	0	0	2	1	50	12	79	0	0	0	0	5	0	0	128	MO-120-50 Mrtr	40	0	0	0	0	25	M1 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34114	\N	14907	947
34	Italy	111	120mm Mortar	34	152	Heavy Mortar	34	1	6	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	129	MO120 RT F1 Mrt	50	0	0	0	0	23	SCS 70 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	14908	947
34	Italy	112	120mm Mortar	34	152	Heavy Mortar	34	1	6	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	129	MO120 RT F1 Mrt	50	0	0	0	0	24	SCS 90 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	14909	947
34	Italy	113	47mm AT Gun	34	6	AT Gun	25	0	6	1	0	0	Default	40	0	0	2	1	46	12	50	3	0	0	0	8	0	2	61	47mm M39 Gun	30	30	20	0	0	25	M1 Carabine	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	14910	1304
34	Italy	114	76mm AT Gun	34	6	AT Gun	44	1	6	0	0	0	Default	60	0	0	1	1	49	12	59	5	0	0	0	7	0	5	156	17-Pounder Gun	20	0	0	50	0	25	M1 Carabine	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	14911	1258
34	Italy	115	105mm M56 Gun	34	6	AT Gun	51	1	6	0	0	0	Default	80	0	0	1	1	57	12	79	5	0	0	0	6	0	5	134	OB 105/14mm M56	30	0	30	0	0	25	M1 Carabine	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	34158	\N	14912	1226
34	Italy	116	105mm M56 Gun	34	6	AT Gun	51	1	6	0	0	0	Default	90	0	0	1	1	80	12	120	5	0	0	0	6	0	5	134	OB 105/14mm M56	30	0	30	0	0	23	SCS 70 Carabine	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	34158	\N	14913	1226
34	Italy	117	106mm RCL	34	157	Light AT Gun	24	1	6	3	0	0	Default	80	0	0	0	1	55	12	69	2	0	0	0	6	0	2	221	106mm M40 RCL	10	0	20	0	0	16	Beretta BM59	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	14914	1306
34	Italy	118	106mm RCL	34	157	Light AT Gun	29	1	6	3	0	0	Default	90	0	0	0	1	70	12	89	2	0	15	0	6	0	2	162	106mm M40A1 RCL	10	0	20	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	14915	1306
34	Italy	119	106mm RCL	34	157	Light AT Gun	30	1	6	3	0	0	Default	90	0	0	0	1	90	12	120	2	0	15	0	6	0	2	166	106mm M40A2 RCL	10	0	20	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34159	\N	14916	1306
34	Italy	120	75mm Howitzer	34	9	Field Gun	21	1	7	0	0	0	Default	90	0	0	1	1	46	12	55	0	0	0	0	7	0	0	131	75mm L18 M I.F.	46	0	4	0	0	22	BM62 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34171	\N	14917	1148
34	Italy	121	105mm Howitzer	34	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	2	1	46	12	55	0	0	0	0	6	0	0	136	105/24mm M101	36	0	4	0	0	22	BM62 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	34104	\N	14918	1145
34	Italy	122	105mm Howitzer	34	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	1	1	56	12	79	0	0	0	0	6	0	0	134	OB 105/14mm M56	36	0	4	0	0	16	Beretta BM59	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34176	\N	14919	1145
34	Italy	123	105mm Howitzer	34	9	Field Gun	30	1	6	0	0	0	Default	90	0	0	1	1	80	12	120	0	0	20	0	6	0	0	134	OB 105/14mm M56	36	0	4	0	0	19	Beretta AR70/90	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34176	\N	14920	1145
34	Italy	124	155mm Howitzer	34	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	4	1	46	12	90	0	0	0	0	4	0	0	138	155/23mm  M114	40	0	0	0	0	15	BM1 Garand	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	44154	\N	14921	1062
34	Italy	125	FH-70 Howitzer	34	9	Field Gun	89	3	8	0	0	0	Default	92	0	0	4	1	78	12	120	0	0	10	0	4	0	0	141	155/39mm FH70	25	5	0	0	0	19	Beretta AR70/90	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	34167	\N	14922	1137
34	Italy	126	75mm Pack Hwztr	34	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	46	12	55	0	0	0	0	7	0	0	131	75mm L18 M I.F.	36	0	4	0	0	15	BM1 Garand	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34171	\N	14923	1187
34	Italy	127	90mm Mecar PH	34	196	Pack Howitzer	23	1	5	1	0	0	Default	90	0	0	1	1	60	12	75	0	0	0	0	6	0	0	81	90mm Mecar 60	32	0	8	0	0	16	Beretta BM59	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	14924	1267
34	Italy	128	90mm Mecar PH	34	196	Pack Howitzer	24	1	5	1	0	0	Default	90	0	0	1	1	76	12	89	0	0	0	0	6	0	0	82	90mm Mecar 75	32	0	8	0	0	16	Beretta BM59	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	14925	1267
34	Italy	129	105mm M56 PH	34	196	Pack Howitzer	26	1	5	1	0	0	Default	70	0	0	1	1	56	1	70	0	0	0	0	6	0	0	134	OB 105/14mm M56	36	0	4	0	0	17	Beretta BM59 P	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34173	\N	14926	1145
34	Italy	130	105mm M56 PH	34	196	Pack Howitzer	32	1	5	1	0	0	Default	70	0	0	1	1	71	12	120	0	0	20	0	6	0	0	134	OB 105/14mm M56	36	0	4	0	0	20	Beretta SCP 90	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	34174	\N	14927	1145
34	Italy	132	87mm Platoon	34	10	O/M Field Artillery	169	1	36	0	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	7	0	0	132	25 Pounder GH	90	0	0	0	0	132	25 Pounder GH	90	0	0	132	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34102	\N	14928	21
34	Italy	133	149mm FG Pl	34	155	O/M Medium Artillery	192	3	36	0	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	4	0	0	137	149/40mm M35-50	50	0	0	0	0	137	149/40mm M35-50	50	0	0	137	149/40mm M35-50	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34103	\N	14929	178
34	Italy	134	155mm FG Pl	34	155	O/M Medium Artillery	203	3	32	0	0	0	Default	90	0	0	0	1	48	12	90	0	0	0	0	4	0	0	138	155/23mm  M114	60	0	0	0	0	138	155/23mm  M114	60	0	0	138	155/23mm  M114	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34105	\N	14930	17
34	Italy	135	100mm Platoon	34	10	O/M Field Artillery	172	1	36	0	0	0	Default	90	0	0	3	1	46	12	55	0	0	0	0	6	0	0	133	100/17mm M36-50	70	0	0	0	0	133	100/17mm M36-50	70	0	0	133	100/17mm M36-50	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34104	\N	14931	99
34	Italy	136	105mm Platoon	34	10	O/M Field Artillery	184	1	33	0	0	0	Default	90	0	0	3	1	48	12	57	0	0	0	0	6	0	0	136	105/24mm M101	90	0	0	0	0	136	105/24mm M101	90	0	0	136	105/24mm M101	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34161	\N	14932	60
34	Italy	137	105mm Platoon	34	10	O/M Field Artillery	187	1	36	0	0	0	Default	90	0	0	3	1	57	12	120	0	0	0	0	6	0	0	134	OB 105/14mm M56	90	0	0	0	0	134	OB 105/14mm M56	90	0	0	134	OB 105/14mm M56	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34160	\N	14933	60
34	Italy	138	155mm Platoon	34	155	O/M Medium Artillery	220	3	36	0	0	0	Default	90	0	0	0	1	66	12	77	0	0	0	0	4	0	0	140	155/45mm M59	60	0	0	0	0	140	155/45mm M59	60	0	0	140	155/45mm M59	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44154	\N	14934	17
34	Italy	139	210mm Platoon	34	156	O/M Heavy Artillery	238	3	36	0	0	0	Default	90	0	0	0	1	46	12	52	0	0	0	0	3	0	0	148	210/22mm M35-50	50	0	0	0	0	148	210/22mm M35-50	50	0	0	148	210/22mm M35-50	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34164	\N	14935	17
34	Italy	140	203mm Platoon	34	156	O/M Heavy Artillery	229	3	36	0	0	0	Default	90	0	0	0	1	52	12	65	0	0	0	0	3	0	0	146	203/25mm M47	50	0	0	0	0	146	203/25mm M47	50	0	0	146	203/25mm M47	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34165	\N	14936	17
34	Italy	141	203mm Platoon	34	156	O/M Heavy Artillery	389	3	36	0	0	0	Default	91	0	0	0	1	66	12	90	0	0	0	0	3	0	0	147	203/40mm M15A2	45	5	0	0	0	147	203/40mm M15A2	45	5	0	147	203/40mm M15A2	45	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34166	\N	14937	11
34	Italy	168	40mm AA Gun	34	8	Flak	30	2	4	0	0	0	Default	82	0	0	3	1	48	12	70	10	0	0	0	8	0	4	96	40mm Bofors AAG	35	5	0	0	0	22	BM62 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	14958	1112
34	Italy	142	FH-70 Section	34	155	O/M Medium Artillery	514	3	42	0	0	0	Default	92	0	0	7	1	78	12	90	0	0	0	0	4	0	0	141	155/39mm FH70	62	8	0	0	0	141	155/39mm FH70	62	8	0	141	155/39mm FH70	62	8	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34167	\N	14938	11
34	Italy	143	FH-70 Section	34	155	O/M Medium Artillery	790	3	42	0	0	0	Default	92	0	0	0	1	91	12	120	0	0	0	0	4	0	0	142	155/49mm FH702A	68	12	0	0	0	142	155/49mm FH702A	68	12	0	142	155/49mm FH702A	68	12	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34168	\N	14939	11
34	Italy	144	175mm Platoon	34	156	O/M Heavy Artillery	224	3	36	0	0	0	Default	91	0	0	0	1	65	12	82	0	0	0	0	4	0	0	145	175/60mm M113	50	0	0	0	0	145	175/60mm M113	50	0	0	145	175/60mm M113	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34122	\N	14940	178
34	Italy	145	MLRS	34	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	10	93	12	120	0	0	0	0	6	0	0	114	227mm Rocket-CM	6	0	0	0	0	114	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	65496	\N	14941	737
34	Italy	146	Firos 30 Sect	34	31	O/M Rocket Arty	146	0	11	0	0	0	Default	90	0	0	23	1	80	9	93	0	0	0	0	12	0	0	112	122mm M30 HEI	18	0	0	0	0	112	122mm M30 HEI	18	0	0	112	122mm M30 HEI	18	0	0	112	122mm M30 HEI	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34068	\N	14942	296
34	Italy	147	MLRS Section	34	31	O/M Rocket Arty	928	0	9	0	0	0	Default	92	0	0	25	10	93	12	120	0	0	0	0	12	0	0	114	227mm Rocket-CM	18	0	0	0	0	114	227mm Rocket-CM	18	0	0	114	227mm Rocket-CM	18	0	0	114	227mm Rocket-CM	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34066	\N	14943	254
34	Italy	148	Himars Section	34	31	O/M Rocket Arty	512	0	9	0	0	0	Default	90	0	0	0	1	110	12	120	0	0	0	0	6	0	0	114	227mm Rocket-CM	9	0	0	0	0	114	227mm Rocket-CM	9	0	0	114	227mm Rocket-CM	9	0	0	114	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34056	\N	14944	214
34	Italy	149	Firos Mines Sec	34	210	O/M Minelet Rocket Bty	468	0	11	0	0	0	Default	90	0	0	23	1	80	9	93	0	0	0	0	1	0	0	115	227mm Minelets	0	3	0	0	0	115	227mm Minelets	0	3	0	115	227mm Minelets	0	3	0	115	227mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34065	\N	14945	13
34	Italy	150	M109 Mines Sec	34	211	O/M Minelet Arty Bty	474	0	16	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	1	0	0	116	155mm Minelets	0	3	0	0	0	116	155mm Minelets	0	3	0	116	155mm Minelets	0	3	0	116	155mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34064	\N	14946	13
34	Italy	151	MLRS Mines Sec	34	210	O/M Minelet Rocket Bty	466	0	9	0	0	0	Default	92	0	0	25	10	93	12	120	0	0	0	0	1	0	0	115	227mm Minelets	0	3	0	0	0	115	227mm Minelets	0	3	0	115	227mm Minelets	0	3	0	115	227mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34067	\N	14947	13
34	Italy	153	76mm Support	34	10	O/M Field Artillery	212	1	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	102	76/62mm Navale	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34136	\N	14948	748
34	Italy	155	100mm Support	34	10	O/M Field Artillery	239	2	99	0	0	0	Default	90	0	0	0	1	103	12	106	0	0	0	0	9	0	0	103	100/50mm Navale	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34139	\N	14949	748
34	Italy	156	120mm Support	34	10	O/M Field Artillery	255	2	99	0	0	0	Default	90	0	0	0	1	46	12	71	0	0	0	0	8	0	0	104	120/45mm Navale	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34138	\N	14950	787
34	Italy	157	127mm Support	34	10	O/M Field Artillery	243	2	99	0	0	0	Default	92	0	0	0	1	50	12	85	0	0	0	0	7	0	0	105	127/38mm Navale	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34139	\N	14951	787
34	Italy	158	127mm Support	34	10	O/M Field Artillery	255	2	99	0	0	0	Default	92	0	0	0	1	73	12	120	0	0	0	0	8	0	0	107	127/54mm Navale	180	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34139	\N	14952	787
34	Italy	160	135mm Support	34	10	O/M Field Artillery	253	2	99	0	0	0	Default	91	0	0	0	1	46	12	71	0	0	0	0	7	0	0	108	135/45mm Navale	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34143	\N	14953	827
34	Italy	162	152mm Support	34	10	O/M Field Artillery	264	3	99	0	0	0	Default	91	0	0	0	1	46	12	71	0	0	0	0	6	0	0	109	152/55mm Navale	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34142	\N	14954	827
34	Italy	163	320mm Support	34	10	O/M Field Artillery	417	6	99	0	0	0	Default	91	0	0	0	1	46	12	55	0	0	0	0	6	0	0	110	320/44mm Navale	140	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34145	\N	14955	786
34	Italy	166	90mm Gun	34	158	Heavy AT Gun	61	3	10	0	0	0	Default	80	0	0	5	1	46	12	50	10	0	0	0	6	0	8	101	90mm L53 M40	20	30	5	5	0	22	BM62 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	651	34200	\N	14956	1296
34	Italy	167	20mm AA Gun	34	8	Flak	26	1	7	1	0	0	Default	70	0	0	3	1	46	12	50	5	0	0	0	9	0	3	92	20mm Breda M35	40	5	0	0	0	22	BM62 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	34201	\N	14957	1113
34	Italy	169	Quad-50 AAMG	34	8	Flak	24	2	6	1	0	0	Default	80	0	0	2	1	46	12	70	2	0	0	0	8	0	2	91	12.7mm M55 Quad	74	0	0	0	208	22	BM62 Carabine	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	9044	\N	14959	871
34	Italy	170	40mm Radar AAG	34	8	Flak	48	2	4	0	0	0	Default	90	0	0	5	1	71	12	120	100	0	0	0	8	1	4	97	Breda 40mm L70	35	5	0	0	0	23	SCS 70 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	34204	\N	14960	1220
34	Italy	171	Quad-50 Radar	34	8	Flak	33	2	6	0	0	0	Default	91	0	0	2	1	71	12	99	100	0	0	0	8	0	0	91	12.7mm M55 Quad	74	0	0	0	208	23	SCS 70 Carabine	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	6530	\N	14961	1223
34	Italy	172	30mm Radar AAG	34	8	Flak	82	1	4	0	0	0	Default	82	0	0	3	1	80	12	120	105	0	0	0	9	2	8	95	30mm Twin FFG	35	5	0	0	0	24	SCS 90 Carabine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	34205	\N	14962	1220
34	Italy	173	Guardian AAG	34	8	Flak	113	2	2	0	0	0	Default	91	0	0	9	1	100	12	120	110	0	0	0	8	4	10	99	40mm M2 x2 AAG	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	34207	\N	14963	1222
34	Italy	176	N. Hercules SAM	34	16	Area SAM	142	6	3	0	0	0	Default	90	0	0	15	1	60	12	75	100	0	0	0	1	2	0	238	N-25 Nike Herc	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	34960	\N	14964	2376
34	Italy	177	Hawk SAM	34	16	Area SAM	117	6	3	0	0	0	Default	90	0	0	10	1	65	12	72	100	0	0	0	3	3	0	239	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	34961	\N	14965	2375
34	Italy	178	Imp. Hawk SAM	34	16	Area SAM	164	6	3	0	0	0	Default	90	0	0	10	1	74	12	94	105	0	0	0	3	5	0	240	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	34962	\N	14966	2376
34	Italy	179	Hawk IIIP SAM	34	16	Area SAM	198	6	3	0	0	0	Default	90	0	0	10	1	95	12	120	110	0	0	0	3	7	0	241	MIM23C HAWK III	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	34951	\N	14967	2376
34	Italy	180	Skyguard Aspide	34	16	Area SAM	206	3	4	0	0	0	Default	90	0	0	5	1	85	12	120	110	0	0	0	6	5	0	242	Aspide SAM	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	34950	\N	14968	2377
34	Italy	182	MEADS SAM	34	16	Area SAM	250	4	3	0	0	0	Default	90	0	0	10	1	110	12	120	110	0	0	0	4	9	0	244	MEADS SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	842	23540	\N	14969	2376
34	Italy	183	Aster 30	34	16	Area SAM	276	4	4	0	0	0	Default	90	0	0	10	1	110	12	120	120	0	0	0	4	9	0	245	Aster 30 SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	12053	\N	14970	2375
34	Italy	185	Bren Carriers	34	25	APC (Track)	21	1	4	24	0	4	Track	70	3	112	10	1	46	12	58	0	0	0	0	9	0	0	31	7.7mm Bren LMG	90	0	0	0	0	31	7.7mm Bren LMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	34071	\N	14971	1652
34	Italy	186	M5A1 Halftrack	34	25	APC (Track)	22	3	3	20	0	4	Track	90	3	114	10	1	46	12	65	0	0	0	0	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	34072	\N	14972	2035
34	Italy	187	M5A1 Halftrack	34	120	Heavy APC	22	3	3	20	0	4	Track	90	3	114	10	1	46	12	58	0	0	0	0	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	638	34072	\N	14973	2035
34	Italy	188	AMX-12 VCI	34	120	Heavy APC	30	4	3	21	0	4	Track	91	4	111	11	1	59	12	73	0	0	0	0	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	825	34073	\N	14974	1992
34	Italy	189	VTC M113A1	34	25	APC (Track)	29	3	2	20	2	4	Track	90	4	112	11	1	65	12	78	0	0	0	0	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	34075	\N	14975	2071
34	Italy	190	VTC M113A2	34	25	APC (Track)	30	3	2	20	2	0	Default	91	4	112	11	1	79	12	120	0	0	0	2	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	5	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2037	34081	\N	14976	2029
34	Italy	191	VCC-2	34	25	APC (Track)	34	3	2	23	3	4	Track	90	4	112	11	1	70	12	120	0	0	0	2	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2039	34077	\N	14977	2028
34	Italy	192	VCC-1 Camillino	34	120	Heavy APC	32	3	2	22	2	4	Track	90	4	107	11	1	74	12	91	0	0	0	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	681	34078	\N	14978	1988
34	Italy	193	VCC-1 Camillino	34	120	Heavy APC	38	3	2	22	2	4	Track	90	4	107	12	1	92	12	120	0	0	10	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	8	6	5	5	4	3	6	0	0	0	0	0	0	0	0	660	34079	\N	14979	2105
34	Italy	194	VCC-80 Dardo	34	120	Heavy APC	237	4	2	23	3	4	Track	91	5	107	23	1	100	12	120	30	5	40	2	9	0	22	153	BPD/O 25mm KBA	30	0	0	30	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	10	4	4	12	5	4	3	14	6	4	18	6	4	3	0	0	0	0	0	0	0	0	458	34080	\N	14980	1521
34	Italy	195	VCC-80 Dardo +	34	120	Heavy APC	270	4	2	23	3	4	Track	91	5	107	23	1	100	12	120	30	5	40	2	9	0	22	153	BPD/O 25mm KBA	30	0	0	30	0	177	BGM-71F TOW-2B	0	2	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	10	4	4	12	5	4	3	14	6	4	18	6	4	3	0	0	0	0	0	0	0	0	458	34080	\N	14981	767
34	Italy	196	Fiat/OTO 6614G	34	23	APC (Wheel)	37	3	3	34	3	3	A/T Wheel	90	4	109	10	1	72	12	120	0	0	10	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34082	\N	14982	1611
34	Italy	197	Fiat/OTO 6614G1	34	23	APC (Wheel)	40	3	3	34	3	3	A/T Wheel	91	4	109	10	1	72	12	120	0	0	20	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	162	106mm M40A1 RCL	5	5	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34086	\N	14983	2026
34	Italy	198	VBL Puma (4)	34	121	Light APC	37	3	2	33	2	3	A/T Wheel	91	4	106	10	1	90	12	120	0	0	30	2	9	0	0	47	7.62 MG59 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	666	34083	\N	14984	2026
34	Italy	199	VBL Puma (6)	34	122	Light Support APC	41	3	2	33	2	3	A/T Wheel	91	4	109	11	1	102	12	120	0	0	30	2	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	667	34084	\N	14985	2026
34	Italy	200	VBC Freccia	34	237	MRV IFV	237	4	3	33	3	3	A/T Wheel	90	6	108	26	1	109	12	120	30	3	40	2	9	0	22	153	BPD/O 25mm KBA	21	0	0	20	0	53	7.62mm MG59 CMG	120	0	55	49	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	10	6	6	6	4	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	34085	\N	14986	1681
34	Italy	201	B1-T Centauro	34	219	Light MRV APC	252	4	4	40	0	3	A/T Wheel	90	5	106	21	1	90	12	120	30	5	40	2	6	0	22	85	105mm L7 WG93	4	0	5	5	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	10	4	4	10	4	4	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	462	34042	\N	14987	1326
34	Italy	203	Bv 206 EI	34	33	Light Amphibian	23	3	4	17	2	4	Track	90	0	115	11	1	75	12	120	0	0	0	2	9	0	0	48	.50 Browng AAMG	100	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	690	34088	\N	14989	2029
34	Italy	205	LVT4 Buffalo	34	34	Heavy Amphibian	38	4	6	13	4	0	Default	90	4	224	17	1	52	12	66	0	0	0	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	1	1	0	3	2	2	4	2	2	0	0	0	0	0	0	0	0	0	242	34090	\N	14990	1611
34	Italy	206	LVTP-5 EI	34	34	Heavy Amphibian	41	6	3	16	4	0	Default	90	4	134	25	1	66	12	73	0	0	0	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	4	3	3	1	0	0	0	0	0	0	0	0	105	34091	\N	14991	2106
34	Italy	207	LVTP-7 EI	34	34	Heavy Amphibian	43	6	3	21	5	0	Default	90	4	125	23	1	73	12	99	0	0	0	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	34092	\N	14992	2106
34	Italy	208	LVTP-7A1 EI	34	34	Heavy Amphibian	45	6	3	21	5	0	Default	90	4	126	24	1	99	12	111	0	0	0	2	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	183	40mm Mk-19 M3	8	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	6	4	6	6	4	3	0	0	0	0	0	0	0	0	107	34093	\N	14993	2106
34	Italy	209	EFV EI	34	34	Heavy Amphibian	219	6	3	22	8	0	Default	90	5	126	34	1	110	12	120	20	2	40	2	9	3	12	155	30mm Bushmaster	50	20	0	20	0	55	7.62mm M240 CMG	120	0	55	49	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	6	4	4	6	4	4	2	9	6	6	9	6	6	8	4	0	0	4	0	0	4	0	107	12183	\N	14994	846
34	Italy	211	SPA ABM 42	34	251	APC	21	2	4	29	0	3	A/T Wheel	90	3	104	6	1	46	12	57	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1218	34095	\N	14995	1953
34	Italy	212	Mav 4	34	251	APC	24	3	2	28	0	3	A/T Wheel	90	2	109	6	1	58	12	89	0	0	0	0	9	0	0	47	7.62 MG59 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	899	34096	\N	14996	1955
34	Italy	213	VM-90 Protetto	34	251	APC	28	2	2	30	0	3	A/T Wheel	90	3	109	10	1	90	12	120	0	0	10	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	34120	\N	14997	1988
34	Italy	215	Light Truck	34	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	14998	2157
34	Italy	216	Jeep	34	32	Scout Vehicle	16	2	2	24	0	3	A/T Wheel	90	0	106	9	1	46	12	54	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	34720	\N	14999	1877
34	Italy	217	Alfa Romeo 59M	34	32	Scout Vehicle	16	2	2	24	0	3	A/T Wheel	92	0	106	9	1	55	12	75	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	34721	\N	15000	1877
34	Italy	218	Fiat AR-76	34	32	Scout Vehicle	16	2	2	24	0	3	A/T Wheel	90	0	106	9	1	76	12	90	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	34722	\N	15001	1877
34	Italy	219	LR AR-90	34	32	Scout Vehicle	16	2	2	24	0	3	A/T Wheel	90	0	106	9	1	91	12	120	0	0	0	0	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	34724	\N	15002	1877
34	Italy	220	VML 19 S	34	32	Scout Vehicle	23	1	2	24	0	3	A/T Wheel	92	0	106	11	1	110	12	120	0	0	0	0	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	34727	\N	15003	1877
34	Italy	221	VBL Puma (4)	34	32	Scout Vehicle	37	3	2	33	2	3	A/T Wheel	91	4	106	10	1	90	12	120	0	0	30	2	9	0	0	47	7.62 MG59 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	666	34083	\N	15004	2026
34	Italy	222	Light Truck	34	26	Utility Vehicle	11	2	2	20	0	3	A/T Wheel	30	0	112	10	1	46	12	89	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	9059	\N	15005	2040
34	Italy	223	VM-90A Torpedo	34	26	Utility Vehicle	16	2	2	33	0	3	A/T Wheel	30	0	109	10	1	90	12	120	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	877	34726	\N	15006	1917
34	Italy	224	LMV 19 TS	34	26	Utility Vehicle	28	1	2	24	0	3	A/T Wheel	32	0	109	11	1	106	12	120	0	0	20	0	9	0	0	49	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	34727	\N	15007	1879
34	Italy	225	Mech Mule	34	167	Snow Vehicle	15	1	1	10	0	3	A/T Wheel	91	0	114	5	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	695	34728	\N	15008	2197
34	Italy	226	Pack Animals	34	182	Pack Animals	13	2	4	7	0	0	Default	30	0	109	10	1	46	1	120	0	0	0	0	9	0	0	1	Pistol	6	0	0	0	0	14	Carcano M91	10	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	641	34008	\N	15009	1960
34	Italy	227	Sniper	34	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	17	Beretta BM59 P	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34400	\N	15010	1277
34	Italy	228	Prime Mover	34	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	876	12061	\N	15011	2154
34	Italy	229	Wagon	34	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	15012	2196
34	Italy	230	Heavy Truck	34	28	Heavy Truck	18	4	2	15	0	2	Wheel	30	0	136	9	1	46	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1096	34213	\N	15013	2194
34	Italy	231	FIAT ACM90	34	28	Heavy Truck	18	4	2	15	0	2	Wheel	30	0	136	12	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	34213	\N	15014	2194
34	Italy	232	Medium Truck	34	27	Medium Truck	12	3	2	18	0	2	Wheel	30	0	118	5	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	34215	\N	15015	2156
34	Italy	233	Iveco ACL-90	34	27	Medium Truck	12	3	2	18	0	2	Wheel	30	0	118	4	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	34216	\N	15016	2156
34	Italy	234	Tank Transport	34	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	15017	2233
34	Italy	235	LCT	34	41	Landing Barge	41	12	4	0	8	0	Default	90	6	240	104	1	49	12	120	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	3227	34218	\N	15018	2187
34	Italy	236	MTM	34	41	Landing Barge	53	12	5	0	10	0	Default	92	6	254	104	1	52	12	120	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	230	34223	\N	15019	2186
34	Italy	237	Hovercraft	34	239	Hovercraft	117	14	30	25	25	0	Default	90	6	249	100	1	110	12	120	5	0	20	0	9	0	0	99	40mm M2 x2 AAG	40	40	0	0	0	49	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	232	12186	\N	15020	2225
34	Italy	238	Ammo Dump	34	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	15021	2399
34	Italy	239	Ammo Mules	34	56	Ammo Carrier	27	2	4	7	0	0	Default	50	0	0	10	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	640	34009	\N	15022	2240
34	Italy	240	Ammo Carrier	34	56	Ammo Carrier	27	4	2	15	0	0	Default	92	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	34010	\N	15023	2200
34	Italy	241	M 548 Munizioni	34	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	65	12	120	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	853	34222	\N	15024	1869
34	Italy	242	Headquarters	34	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	4	Beretta M12	60	0	0	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34392	\N	15025	1160
34	Italy	243	Headquarters	34	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	61	12	71	0	0	0	0	9	0	0	22	BM62 Carabine	60	0	0	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34393	\N	15026	1160
34	Italy	244	Headquarters	34	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	72	12	90	0	0	20	0	9	0	0	23	SCS 70 Carabine	60	0	0	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34395	\N	15027	1439
34	Italy	245	Headquarters	34	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	30	0	9	0	0	24	SCS 90 Carabine	60	0	0	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34394	\N	15028	1440
34	Italy	246	Assault Boat	34	42	Assault Boat	0	1	1	0	3	0	Default	0	0	14	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	34006	\N	15029	2317
34	Italy	247	Barge	34	41	Landing Barge	41	12	6	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	246	34218	\N	15030	2269
34	Italy	248	Barge Carrier	34	48	Barge Carrier	31	6	6	12	0	3	A/T Wheel	90	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	15031	2358
34	Italy	249	Crew	34	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Pistol	6	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	15032	1356
34	Italy	250	Rigid Raider	34	197	Rivercraft	17	1	2	0	9	0	Default	82	0	114	1	1	50	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	34007	\N	15033	2276
66	Sweden	100	Rifle Team	66	67	Rifle Section	12	0	4	6	0	0	Default	11	0	0	0	1	46	12	59	0	0	0	0	9	0	0	213	G m/96 Rifle	60	0	0	0	0	87	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36817	\N	26868	1197
34	Italy	251	MTP-70	34	197	Rivercraft	43	5	4	0	15	0	Default	90	4	124	100	1	70	12	120	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	3	5	3	3	0	5	3	3	5	5	5	0	0	0	0	0	0	0	0	0	665	34225	\N	15034	2225
34	Italy	252	Patrol Boat	34	199	Patrol Boat	95	2	8	0	20	7	Ship	90	4	15	99	1	46	12	55	9	1	0	0	9	0	9	64	VTerni 37mm L40	20	20	0	20	0	90	13.2mm L70 (2)	90	30	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	5	4	4	2	6	6	6	7	6	6	2	0	0	0	0	0	0	0	0	861	34226	\N	15035	1293
34	Italy	253	Patrol Boat	34	199	Patrol Boat	161	8	18	0	20	7	Ship	90	6	15	99	1	56	12	79	9	2	20	0	9	0	9	150	76mm L62 SC	40	40	0	0	0	48	.50 Browng AAMG	90	0	208	48	.50 Browng AAMG	90	0	208	98	40mm L60 (2) AA	70	10	0	9	8	8	10	8	8	4	12	10	10	14	10	10	4	0	0	0	0	0	0	0	0	1100	34227	\N	15036	251
34	Italy	254	Patrol Boat	34	199	Patrol Boat	301	8	10	0	20	7	Ship	90	6	15	99	1	80	12	120	9	3	30	0	9	0	9	150	76mm L62 SC	60	60	0	0	0	48	.50 Browng AAMG	90	0	208	242	Aspide SAM	8	0	0	0	\N	0	0	0	6	4	4	6	4	4	4	8	6	6	8	6	6	6	0	0	0	0	0	0	0	0	1465	34228	\N	15037	211
34	Italy	255	Sniper	34	45	Sniper	11	0	1	6	0	0	Default	22	0	0	0	1	46	12	120	0	0	0	0	9	0	0	8	Beretta M-501	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34400	\N	15038	1476
34	Italy	256	Sniper	34	45	Sniper	28	0	1	6	0	0	Default	31	0	0	0	1	46	12	120	5	0	0	0	9	0	5	8	Beretta M-501	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34400	\N	15039	1753
34	Italy	257	Sniper	34	45	Sniper	45	0	1	6	0	0	Default	41	0	0	0	1	46	12	120	10	0	0	0	9	0	10	8	Beretta M-501	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34400	\N	15040	1715
34	Italy	258	Sniper	34	45	Sniper	49	0	1	6	0	0	Default	51	0	0	0	1	70	12	120	10	0	10	0	9	0	10	8	Beretta M-501	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34400	\N	15041	1717
34	Italy	259	Sniper	34	45	Sniper	52	0	1	6	0	0	Default	61	0	0	0	1	86	12	120	10	0	20	0	9	0	10	9	Sniper Rifle	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34609	\N	15042	1759
34	Italy	260	Para Sniper	34	143	Para Sniper	52	0	1	6	1	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	8	Beretta M-501	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34402	\N	15043	1715
34	Italy	261	Commando Sniper	34	147	Commando Sniper	52	0	1	6	1	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	8	Beretta M-501	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34402	\N	15044	1715
34	Italy	262	Commando Sniper	34	147	Commando Sniper	55	0	1	6	1	0	Default	91	0	0	0	1	70	12	120	10	0	10	0	9	0	10	11	G3 Sniper Rifle	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34402	\N	15045	1757
34	Italy	263	Commando Sniper	34	147	Commando Sniper	132	0	1	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	10	HK Sniper Rifle	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34402	\N	15046	1680
34	Italy	264	Ski Sniper	34	164	Ski Sniper	50	0	1	6	0	0	Default	62	0	0	0	1	46	12	120	10	0	0	0	9	0	10	8	Beretta M-501	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34409	\N	15047	1715
34	Italy	265	Ski Sniper	34	164	Ski Sniper	53	0	1	6	0	0	Default	61	0	0	0	1	80	12	120	10	0	10	0	9	0	10	9	Sniper Rifle	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34409	\N	15048	1717
34	Italy	266	Hvy Ski Sniper	34	164	Ski Sniper	134	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	12	Barret M-82 A1	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34409	\N	15049	1680
34	Italy	267	Art Observer	34	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	16	Beretta BM59	60	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34004	\N	15050	1240
34	Italy	268	Art Observer	34	63	Art Observer	77	0	2	6	0	0	Default	92	0	0	0	1	70	12	120	0	0	20	0	9	0	0	19	Beretta AR70/90	60	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34004	\N	15051	1440
34	Italy	269	Art Observer	34	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	15	20	20	Beretta SCP 90	60	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34005	\N	15052	1600
34	Italy	270	Engineer Team	34	195	Engineer Support Squad	19	1	4	7	0	0	Default	90	0	0	0	1	60	12	89	0	0	0	0	9	0	0	16	Beretta BM59	60	0	0	0	0	33	7.62mm MG59 LMG	60	0	55	43	Rifle-Grenade	8	0	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34610	\N	15053	77
34	Italy	271	Engineer Team	34	195	Engineer Support Squad	25	1	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	20	Beretta SCP 90	60	0	0	0	0	33	7.62mm MG59 LMG	60	0	55	40	Satchel Charge	2	0	0	165	C90-CR-RB (M3)	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34610	\N	15054	197
34	Italy	272	Scouts	34	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	48	0	0	0	0	9	0	0	14	Carcano M91	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	15055	1197
34	Italy	273	Scouts	34	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	49	12	59	0	0	0	0	9	0	0	15	BM1 Garand	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	15056	1197
34	Italy	274	Scouts	34	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	60	12	70	0	0	0	0	9	0	0	15	BM1 Garand	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	15057	1197
34	Italy	275	Scouts	34	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	71	12	90	0	0	0	0	9	0	0	18	Beretta BM59TA	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34504	\N	15058	1197
34	Italy	276	Scouts	34	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	90	12	120	0	0	5	0	9	0	0	19	Beretta AR70/90	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34505	\N	15059	1318
34	Italy	277	Amphib Scouts	34	241	Marine Scout	21	0	4	7	1	0	Default	70	0	0	0	1	49	12	59	0	0	0	0	9	0	0	15	BM1 Garand	60	0	0	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34410	\N	15060	1119
34	Italy	278	Amphib Scouts	34	241	Marine Scout	21	0	4	7	1	0	Default	90	0	0	0	1	60	12	70	0	0	0	0	9	0	0	17	Beretta BM59 P	60	0	0	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34411	\N	15061	1119
34	Italy	279	Amphib Scouts	34	241	Marine Scout	21	0	4	7	1	0	Default	90	0	0	0	1	71	12	90	0	0	0	0	9	0	0	17	Beretta BM59 P	60	0	0	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34412	\N	15062	1119
34	Italy	280	Lagunari Scouts	34	241	Marine Scout	24	0	4	7	1	0	Default	90	0	0	0	1	90	12	120	0	0	10	0	9	0	0	20	Beretta SCP 90	60	0	0	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34413	\N	15063	1398
34	Italy	281	Alpini Scouts	34	248	Ranger Scout	20	1	8	7	0	0	Default	80	0	0	0	1	46	12	59	0	0	0	0	9	0	0	15	BM1 Garand	60	0	0	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34417	\N	15064	997
34	Italy	282	Alpini Scouts	34	248	Ranger Scout	20	0	4	7	0	0	Default	90	0	0	0	1	60	12	71	0	0	0	0	9	0	0	16	Beretta BM59	60	0	0	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34420	\N	15065	1119
34	Italy	283	Alpini Scouts	34	248	Ranger Scout	20	0	4	7	0	0	Default	90	0	0	0	1	72	12	90	0	0	0	0	9	0	0	18	Beretta BM59TA	60	0	0	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34420	\N	15066	1119
34	Italy	284	Alpini Scouts	34	248	Ranger Scout	21	0	4	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	5	0	9	0	0	19	Beretta AR70/90	60	0	0	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34420	\N	15067	1119
34	Italy	285	Carabinieri	34	178	Police	18	1	8	6	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	9	0	0	3	Machine Pistol	80	0	0	0	0	15	BM1 Garand	80	0	0	38	Hand Grenade	8	0	0	1	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34421	\N	15068	677
34	Italy	286	Carabinieri	34	178	Police	18	1	8	6	0	0	Default	90	0	0	0	1	71	12	120	0	0	0	0	9	0	0	5	Beretta M12 S	80	0	0	0	0	17	Beretta BM59 P	80	0	0	38	Hand Grenade	8	0	0	1	Pistol	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34421	\N	15069	677
34	Italy	287	Irregulars	34	75	Irregulars	14	1	4	6	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	9	0	0	3	Machine Pistol	60	0	0	0	0	2	SPAS Shotgun	30	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34507	\N	15070	916
34	Italy	288	Irregulars	34	75	Irregulars	14	1	4	6	0	0	Default	90	0	0	0	1	71	12	120	0	0	0	0	9	0	0	7	Franchi LF-57	60	0	0	0	0	2	SPAS Shotgun	30	0	0	38	Hand Grenade	4	0	0	38	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34507	\N	15071	916
34	Italy	289	Hvy Para Sniper	34	143	Para Sniper	134	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	10	0	40	0	9	0	10	12	Barret M-82 A1	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34401	\N	15072	1680
34	Italy	290	Guzzi Sidecar	34	49	Motorcycle	15	0	3	30	0	0	Default	70	0	0	10	1	46	12	65	0	0	0	0	9	0	0	34	7.92mm MG42 MMG	60	0	0	0	55	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	15073	1833
34	Italy	291	Guzzi Trike	34	49	Motorcycle	15	0	3	30	0	0	Default	93	0	0	10	1	46	12	65	0	0	0	0	9	0	0	34	7.92mm MG42 MMG	60	0	0	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	827	34441	\N	15074	1833
34	Italy	292	Motorcycles	34	187	Motorcycle(Light Inf)	14	0	2	30	0	3	A/T Wheel	70	0	0	10	1	46	12	65	0	0	0	0	9	0	0	5	Beretta M12 S	60	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34442	\N	15075	1195
34	Italy	293	Motorcycles	34	187	Motorcycle(Light Inf)	14	0	2	30	0	3	A/T Wheel	90	0	0	10	1	66	12	89	0	0	0	0	9	0	0	22	BM62 Carabine	60	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34443	\N	15076	1156
34	Italy	294	Motorcycles	34	187	Motorcycle(Light Inf)	14	0	2	30	0	3	A/T Wheel	90	0	0	10	1	90	12	120	0	0	0	0	9	0	0	24	SCS 90 Carabine	60	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	834	34444	\N	15077	1156
34	Italy	295	Engineer Team	34	195	Engineer Support Squad	19	1	4	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	15	BM1 Garand	60	0	0	0	0	32	7.92mm MG42 LMG	60	0	55	43	Rifle-Grenade	8	0	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34610	\N	15078	77
34	Italy	296	Reserve Section	34	160	Reserve Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	46	12	49	0	0	0	0	9	0	0	14	Carcano M91	80	0	0	0	0	30	7.35mm M30 LMG	80	0	0	30	7.35mm M30 LMG	80	0	0	38	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12074	\N	15079	186
34	Italy	297	Reserve Section	34	160	Reserve Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	50	12	70	0	0	0	0	9	0	0	15	BM1 Garand	80	0	0	0	0	26	BAR	80	0	56	26	BAR	80	0	56	38	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15080	186
34	Italy	298	Reserve Section	34	160	Reserve Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	70	12	90	0	0	0	0	9	0	0	16	Beretta BM59	80	0	0	0	0	27	BM LMR 59 SAW	80	0	0	27	BM LMR 59 SAW	80	0	0	38	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34429	\N	15081	186
34	Italy	299	Reserve Section	34	160	Reserve Infantry	25	1	10	6	0	0	Default	70	0	0	0	1	91	12	100	0	0	0	0	9	0	0	18	Beretta BM59TA	80	0	0	0	0	28	LMR 70-78 SAW	80	0	0	28	LMR 70-78 SAW	80	0	0	38	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34430	\N	15082	145
34	Italy	300	Reserve Section	34	160	Reserve Infantry	25	1	10	6	0	0	Default	80	0	0	0	1	101	12	120	0	0	0	0	9	0	0	19	Beretta AR70/90	80	0	0	0	0	29	FN-Minimi SAW	80	0	0	29	FN-Minimi SAW	80	0	0	38	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34431	\N	15083	145
34	Italy	301	Fusileer Sec	34	1	Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	46	12	48	0	0	0	0	9	0	0	14	Carcano M91	80	0	0	0	0	31	7.7mm Bren LMG	80	0	0	32	7.92mm MG42 LMG	80	0	55	38	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34435	\N	15084	145
34	Italy	302	Fusileer Sec	34	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	49	12	59	0	0	0	0	9	0	0	15	BM1 Garand	80	0	0	0	0	32	7.92mm MG42 LMG	80	0	55	26	BAR	80	0	56	38	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34435	\N	15085	186
34	Italy	303	Fusileer Sec	34	1	Infantry	26	1	10	6	0	0	Default	80	0	0	0	1	60	12	71	0	0	0	0	9	0	0	16	Beretta BM59	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	27	BM LMR 59 SAW	80	0	0	43	Rifle-Grenade	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34433	\N	15086	107
34	Italy	304	Fusileer Sec	34	1	Infantry	26	1	10	6	0	0	Default	90	0	0	0	1	72	12	90	0	0	0	0	9	0	0	16	Beretta BM59	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	27	BM LMR 59 SAW	80	0	0	43	Rifle-Grenade	16	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34435	\N	15087	107
34	Italy	305	Fusileer Sec	34	1	Infantry	26	1	10	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	9	0	0	19	Beretta AR70/90	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	29	FN-Minimi SAW	80	0	0	42	40mm M203 GL	35	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34434	\N	15088	26
34	Italy	306	Art Observer	34	63	Art Observer	125	0	2	6	0	0	Default	91	0	0	0	1	85	12	120	0	0	20	0	9	0	20	19	Beretta AR70/90	60	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34004	\N	15089	1597
34	Italy	307	Bersaglieri	34	70	Heavy Mech Infantry	18	1	8	6	0	0	Default	40	0	0	0	1	46	12	48	0	0	0	0	9	0	0	3	Machine Pistol	80	0	0	0	0	31	7.7mm Bren LMG	80	0	55	38	Hand Grenade	16	0	0	43	Rifle-Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	15090	553
34	Italy	308	Bersaglieri	34	70	Heavy Mech Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	49	12	59	0	0	0	0	9	0	0	15	BM1 Garand	90	0	0	0	0	32	7.92mm MG42 LMG	90	0	55	43	Rifle-Grenade	16	0	0	157	Super Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34456	\N	15091	73
34	Italy	309	Bersaglieri	34	70	Heavy Mech Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	60	12	73	0	0	0	0	9	0	0	16	Beretta BM59	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	43	Rifle-Grenade	16	0	0	157	Super Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34457	\N	15092	73
34	Italy	310	Bersaglieri	34	70	Heavy Mech Infantry	22	1	7	6	0	0	Default	90	0	0	0	1	74	12	80	0	0	0	0	9	0	0	18	Beretta BM59TA	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	42	40mm M203 GL	32	0	0	160	80mm Folgore RR	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34458	\N	15093	70
34	Italy	311	Bersaglieri	34	70	Heavy Mech Infantry	22	1	7	6	0	0	Default	90	0	0	0	1	81	12	90	0	0	0	0	9	0	0	18	Beretta BM59TA	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	42	40mm M203 GL	32	0	0	163	67mm PzF-44 2A	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34459	\N	15094	111
34	Italy	312	Bersaglieri	34	70	Heavy Mech Infantry	25	1	7	6	0	0	Default	90	0	0	0	1	91	12	99	0	0	10	0	9	0	0	19	Beretta AR70/90	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	42	40mm M203 GL	32	0	0	164	PzF-3 110mm RL	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34458	\N	15095	30
34	Italy	313	Bersaglieri	34	70	Heavy Mech Infantry	25	1	7	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	19	Beretta AR70/90	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	42	40mm M203 GL	24	0	0	164	PzF-3 110mm RL	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34458	\N	15096	31
34	Italy	314	Mech Infantry	34	72	Light Mech Infantry	22	1	10	6	0	0	Default	70	0	0	0	1	46	12	58	0	0	0	0	9	0	0	22	BM62 Carabine	80	0	0	0	0	32	7.92mm MG42 LMG	80	0	55	38	Hand Grenade	20	0	0	158	57mm M18A1 RCL	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	15097	271
34	Italy	315	Mech Infantry	34	72	Light Mech Infantry	24	1	9	6	0	0	Default	80	0	0	0	1	59	12	69	0	0	0	0	9	0	0	16	Beretta BM59	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	38	Hand Grenade	18	0	0	157	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34602	\N	15098	33
34	Italy	316	Mech Infantry	34	72	Light Mech Infantry	24	1	9	6	0	0	Default	90	0	0	0	1	70	12	79	0	0	0	0	9	0	0	23	SCS 70 Carabine	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	38	Hand Grenade	18	0	0	157	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34601	\N	15099	33
34	Italy	317	Mech Infantry	34	72	Light Mech Infantry	24	1	9	6	0	0	Default	90	0	0	0	1	80	12	89	0	0	0	0	9	0	0	23	SCS 70 Carabine	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	42	40mm M203 GL	36	0	0	164	PzF-3 110mm RL	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34601	\N	15100	70
34	Italy	318	Mech Infantry	34	72	Light Mech Infantry	24	1	9	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	24	SCS 90 Carabine	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	42	40mm M203 GL	36	0	0	165	C90-CR-RB (M3)	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34600	\N	15101	70
34	Italy	320	Airmobile Sec	34	186	Airmobile Rifle Squad	24	1	9	6	0	0	Default	90	0	0	0	1	62	12	72	0	0	0	0	9	0	0	16	Beretta BM59	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	33	7.62mm MG59 LMG	80	0	55	38	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34467	\N	15102	186
34	Italy	321	Airmobile Sec	34	186	Airmobile Rifle Squad	24	1	9	6	0	0	Default	90	0	0	0	1	73	12	81	0	0	0	0	9	0	0	16	Beretta BM59	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	33	7.62mm MG59 LMG	80	0	55	38	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34468	\N	15103	186
34	Italy	322	Airmobile Sec	34	186	Airmobile Rifle Squad	24	1	9	6	0	0	Default	90	0	0	0	1	82	12	90	0	0	0	0	9	0	0	18	Beretta BM59TA	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	33	7.62mm MG59 LMG	80	0	55	38	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34469	\N	15104	186
34	Italy	323	Airmobile Sec	34	186	Airmobile Rifle Squad	24	1	9	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	9	0	0	19	Beretta AR70/90	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	33	7.62mm MG59 LMG	80	0	55	42	40mm M203 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34469	\N	15105	64
34	Italy	325	Para Section	34	96	Paratroops	25	1	9	6	0	0	Default	50	0	0	0	1	46	12	58	0	0	0	0	9	0	0	15	BM1 Garand	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	38	Hand Grenade	18	0	0	43	Rifle-Grenade	12	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34473	\N	15106	230
34	Italy	326	Para Section	34	96	Paratroops	30	1	9	6	0	0	Default	80	0	0	0	1	59	12	77	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	157	Super Bazooka	0	9	0	38	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34472	\N	15107	398
34	Italy	327	Para Section	34	96	Paratroops	30	1	9	6	0	0	Default	90	0	0	0	1	78	12	89	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	160	80mm Folgore RR	0	9	0	38	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34475	\N	15108	398
34	Italy	328	Para Section	34	96	Paratroops	30	1	9	6	0	0	Default	90	0	0	0	1	90	12	99	0	0	0	0	9	0	0	20	Beretta SCP 90	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	160	80mm Folgore RR	0	9	0	38	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34474	\N	15109	398
34	Italy	329	Para Section	34	96	Paratroops	31	1	9	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	20	Beretta SCP 90	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	165	C90-CR-RB (M3)	0	6	0	42	40mm M203 GL	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34473	\N	15110	360
34	Italy	331	Marine Section	34	110	Marines	29	1	12	6	0	0	Default	70	0	0	0	1	52	12	59	0	0	0	0	9	0	0	15	BM1 Garand	90	0	0	0	0	32	7.92mm MG42 LMG	90	0	55	43	Rifle-Grenade	24	0	0	157	Super Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34480	\N	15111	33
34	Italy	332	Marine Section	34	110	Marines	29	1	12	6	0	0	Default	80	0	0	0	1	60	12	71	0	0	0	0	9	0	0	16	Beretta BM59	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	43	Rifle-Grenade	24	0	0	157	Super Bazooka	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34483	\N	15112	33
34	Italy	333	Marine Section	34	110	Marines	30	1	12	6	0	0	Default	90	0	0	0	1	72	12	90	0	0	0	0	9	0	0	16	Beretta BM59	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	43	Rifle-Grenade	24	0	0	160	80mm Folgore RR	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34481	\N	15113	33
34	Italy	334	Marine Section	34	110	Marines	33	1	12	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	19	Beretta AR70/90	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	42	40mm M203 GL	48	0	0	164	PzF-3 110mm RL	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34482	\N	15114	30
34	Italy	335	Lagunari Sec	34	246	Ranger Lt Infantry Squad	23	1	9	7	1	0	Default	90	0	0	0	1	49	12	65	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	119	TDA MO 60L MTR	18	0	0	43	Rifle-Grenade	14	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34485	\N	15115	269
34	Italy	336	Lagunari Sec	34	246	Ranger Lt Infantry Squad	23	1	9	6	1	0	Default	90	0	0	0	1	66	12	79	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	119	TDA MO 60L MTR	18	0	0	43	Rifle-Grenade	14	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	15116	269
34	Italy	574	Tornado IDS	34	62	Level Bomber	142	5	2	24	0	0	Default	92	5	0	0	1	82	12	120	0	0	0	0	9	7	0	203	1000lb Bomb	4	0	0	0	0	203	1000lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	562	34895	\N	15334	2137
34	Italy	337	Lagunari Sec	34	246	Ranger Lt Infantry Squad	28	1	9	6	1	0	Default	90	0	0	0	1	80	12	91	0	0	0	0	9	0	0	21	Steyr AUG 77	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	118	IMI C83 Mortar	18	0	0	39	Energa Grenade	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34486	\N	15117	33
34	Italy	338	Lagunari Sec	34	246	Ranger Lt Infantry Squad	30	1	9	6	1	0	Default	90	0	0	0	1	92	12	120	0	0	10	0	9	0	0	20	Beretta SCP 90	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	42	40mm M203 GL	36	0	0	165	C90-CR-RB (M3)	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34487	\N	15118	30
34	Italy	340	Alpini Section	34	111	Rangers	25	1	9	6	0	0	Default	70	0	0	0	1	46	12	59	0	0	0	0	9	0	0	15	BM1 Garand	80	0	0	0	0	26	BAR	80	0	56	43	Rifle-Grenade	18	0	0	38	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34605	\N	15119	514
34	Italy	341	Alpini Section	34	111	Rangers	30	1	9	6	0	0	Default	90	0	0	0	1	60	12	71	0	0	0	0	9	0	0	16	Beretta BM59	80	0	0	0	0	27	BM LMR 59 SAW	80	0	0	43	Rifle-Grenade	18	0	0	157	Super Bazooka	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34605	\N	15120	33
34	Italy	342	Alpini Section	34	111	Rangers	30	1	9	6	0	0	Default	90	0	0	0	1	72	12	81	0	0	0	0	9	0	0	18	Beretta BM59TA	80	0	0	0	0	28	LMR 70-78 SAW	80	0	0	43	Rifle-Grenade	18	0	0	157	Super Bazooka	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34489	\N	15121	33
34	Italy	343	Alpini Section	34	111	Rangers	36	1	9	6	0	0	Default	90	0	0	0	1	82	12	95	0	0	0	0	9	0	0	18	Beretta BM59TA	80	0	0	0	0	28	LMR 70-78 SAW	80	0	0	39	Energa Grenade	0	18	0	163	67mm PzF-44 2A	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34418	\N	15122	276
34	Italy	344	Alpini Section	34	111	Rangers	33	1	9	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	19	Beretta AR70/90	80	0	0	0	0	29	FN-Minimi SAW	80	0	0	42	40mm M203 GL	36	0	0	165	C90-CR-RB (M3)	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34418	\N	15123	30
34	Italy	346	Moschin Section	34	83	Commandos	29	1	9	6	1	0	Default	90	0	0	0	1	49	12	59	0	0	0	0	9	0	0	3	Machine Pistol	90	0	0	0	0	32	7.92mm MG42 LMG	90	0	55	43	Rifle-Grenade	18	0	0	157	Super Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	15124	33
34	Italy	347	Moschin Section	34	83	Commandos	31	1	9	6	1	0	Default	90	0	0	0	1	60	12	70	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	43	Rifle-Grenade	18	0	0	157	Super Bazooka	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34491	\N	15125	33
34	Italy	348	Moschin Section	34	83	Commandos	37	1	9	6	1	0	Default	90	0	0	0	1	71	12	90	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	39	Energa Grenade	0	18	0	160	80mm Folgore RR	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34490	\N	15126	276
34	Italy	349	Moschin Section	34	83	Commandos	40	1	9	6	1	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	20	Beretta SCP 90	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	39	Energa Grenade	0	18	0	165	C90-CR-RB (M3)	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	15127	276
34	Italy	350	Tuscania Sec	34	85	Light Commandos	25	1	8	6	1	0	Default	90	0	0	0	1	49	12	69	0	0	0	0	9	0	0	15	BM1 Garand	90	0	0	0	0	38	Hand Grenade	16	0	0	43	Rifle-Grenade	12	4	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34623	\N	15128	200
34	Italy	351	Tuscania Sec	34	85	Light Commandos	30	1	8	6	1	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	9	0	0	17	Beretta BM59 P	80	0	0	0	0	38	Hand Grenade	16	0	0	39	Energa Grenade	0	16	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34622	\N	15129	200
34	Italy	352	Tuscania Sec	34	85	Light Commandos	30	1	8	6	1	0	Default	90	0	0	0	1	81	12	95	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	38	Hand Grenade	16	0	0	39	Energa Grenade	0	16	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34621	\N	15130	200
34	Italy	353	Tuscania Sec	34	85	Light Commandos	33	1	8	6	1	0	Default	90	0	0	0	1	96	12	120	0	0	10	0	9	0	0	6	H&K MP-5 A5	90	0	0	0	0	38	Hand Grenade	16	0	0	39	Energa Grenade	0	16	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34623	\N	15131	200
34	Italy	354	COMSUBIN	34	145	Commando Engineers	25	1	6	6	2	0	Default	90	0	0	0	1	49	12	58	0	0	0	0	9	0	0	3	Machine Pistol	80	0	0	0	0	2	SPAS Shotgun	60	0	0	38	Hand Grenade	18	0	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34498	\N	15132	77
34	Italy	355	COMSUBIN	34	145	Commando Engineers	25	1	6	6	2	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	9	0	0	4	Beretta M12	80	0	0	0	0	2	SPAS Shotgun	60	0	0	38	Hand Grenade	18	0	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34497	\N	15133	77
34	Italy	356	COMSUBIN	34	145	Commando Engineers	25	1	6	6	2	0	Default	90	0	0	0	1	70	12	85	0	0	0	0	9	0	0	5	Beretta M12 S	80	0	0	0	0	2	SPAS Shotgun	60	0	0	38	Hand Grenade	18	0	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	15134	77
34	Italy	357	COMSUBIN	34	145	Commando Engineers	28	1	6	6	2	0	Default	90	0	0	0	1	86	12	99	0	0	10	0	9	0	0	6	H&K MP-5 A5	80	0	0	0	0	2	SPAS Shotgun	60	0	0	38	Hand Grenade	18	0	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	15135	77
34	Italy	358	COMSUBIN	34	145	Commando Engineers	31	1	6	6	2	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	6	H&K MP-5 A5	80	0	0	0	0	2	SPAS Shotgun	60	0	0	38	Hand Grenade	18	0	0	40	Satchel Charge	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34496	\N	15136	77
34	Italy	359	Pioneer Section	34	140	Pioneers	29	1	8	6	0	0	Default	50	0	0	0	1	46	12	50	0	0	0	0	9	0	0	14	Carcano M91	90	0	0	0	0	30	7.35mm M30 LMG	90	0	0	43	Rifle-Grenade	18	6	0	41	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34590	\N	15137	240
34	Italy	360	Pioneer Section	34	140	Pioneers	30	1	8	6	0	0	Default	70	0	0	0	1	51	12	59	0	0	0	0	9	0	0	15	BM1 Garand	90	0	0	0	0	32	7.92mm MG42 LMG	90	0	55	43	Rifle-Grenade	18	6	0	41	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34590	\N	15138	240
34	Italy	361	Pioneer Section	34	140	Pioneers	30	1	8	6	0	0	Default	80	0	0	0	1	60	12	72	0	0	0	0	9	0	0	16	Beretta BM59	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	43	Rifle-Grenade	18	6	0	41	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34590	\N	15139	240
34	Italy	362	Pioneer Section	34	140	Pioneers	36	1	8	6	0	0	Default	90	0	0	0	1	73	12	90	0	0	0	0	9	0	0	18	Beretta BM59TA	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	39	Energa Grenade	8	16	0	41	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34590	\N	15140	240
34	Italy	363	Pioneer Section	34	140	Pioneers	39	1	8	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	19	Beretta AR70/90	90	0	0	0	0	33	7.62mm MG59 LMG	90	0	55	39	Energa Grenade	8	16	0	41	Flamethrower	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34590	\N	15141	240
34	Italy	365	Engineer Sec	34	20	Engineer	24	1	8	6	0	0	Default	70	0	0	0	1	46	12	59	0	0	0	0	9	0	0	22	BM62 Carabine	80	0	0	0	0	38	Hand Grenade	30	0	0	157	Super Bazooka	0	5	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34596	\N	15142	200
34	Italy	366	Engineer Sec	34	20	Engineer	22	1	8	6	0	0	Default	90	0	0	0	1	60	12	71	0	0	0	0	9	0	0	22	BM62 Carabine	80	0	0	0	0	119	TDA MO 60L MTR	16	0	0	113	Pole Mine	0	4	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34596	\N	15143	160
34	Italy	367	Engineer Sec	34	20	Engineer	24	1	8	6	0	0	Default	90	0	0	0	1	72	12	89	0	0	0	0	9	0	0	23	SCS 70 Carabine	80	0	0	0	0	119	TDA MO 60L MTR	16	0	0	163	67mm PzF-44 2A	0	5	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34596	\N	15144	200
34	Italy	368	Engineer Sec	34	20	Engineer	24	1	8	6	0	0	Default	90	0	0	0	1	90	12	100	0	0	0	0	9	0	0	24	SCS 90 Carabine	80	0	0	0	0	118	IMI C83 Mortar	16	0	0	164	PzF-3 110mm RL	0	5	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34596	\N	15145	200
34	Italy	369	Engineer Sec	34	20	Engineer	27	1	8	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	24	SCS 90 Carabine	80	0	0	0	0	118	IMI C83 Mortar	16	0	0	165	C90-CR-RB (M3)	0	5	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34596	\N	15146	200
34	Italy	371	Para Pioneers	34	141	Para Engineers	25	1	9	6	0	0	Default	60	0	0	0	1	46	12	52	0	0	0	0	9	0	0	3	Machine Pistol	80	0	0	0	0	38	Hand Grenade	18	0	0	38	Hand Grenade	18	0	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34612	\N	15147	38
34	Italy	372	Para Pioneers	34	141	Para Engineers	27	1	9	6	0	0	Default	80	0	0	0	1	53	12	60	0	0	0	0	9	0	0	4	Beretta M12	90	0	0	0	0	38	Hand Grenade	27	0	0	113	Pole Mine	0	4	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34612	\N	15148	160
34	Italy	373	Para Pioneers	34	141	Para Engineers	28	1	9	6	0	0	Default	90	0	0	0	1	61	12	77	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	43	Rifle-Grenade	16	2	0	40	Satchel Charge	4	0	0	113	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34612	\N	15149	158
34	Italy	374	Para Pioneers	34	141	Para Engineers	33	1	9	6	0	0	Default	90	0	0	0	1	78	12	90	0	0	0	0	9	0	0	17	Beretta BM59 P	90	0	0	0	0	39	Energa Grenade	0	18	0	40	Satchel Charge	4	0	0	113	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34612	\N	15150	158
34	Italy	375	Para Pioneers	34	141	Para Engineers	36	1	9	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	20	Beretta SCP 90	90	0	0	0	0	39	Energa Grenade	0	18	0	40	Satchel Charge	4	0	0	113	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34612	\N	15151	158
34	Italy	377	Alpini Pioneers	34	250	Ranger Pioneer	30	1	9	6	0	0	Default	70	0	0	0	1	46	12	59	0	0	0	0	9	0	0	15	BM1 Garand	90	0	0	0	0	38	Hand Grenade	27	0	0	157	Super Bazooka	0	9	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	15152	200
34	Italy	378	Alpini Pioneers	34	250	Ranger Pioneer	30	1	9	6	0	0	Default	90	0	0	0	1	60	12	71	0	0	0	0	9	0	0	16	Beretta BM59	90	0	0	0	0	119	TDA MO 60L MTR	18	0	0	157	Super Bazooka	0	9	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	15153	200
34	Italy	379	Alpini Pioneers	34	250	Ranger Pioneer	29	1	8	6	0	0	Default	90	0	0	0	1	72	12	89	0	0	0	0	9	0	0	18	Beretta BM59TA	90	0	0	0	0	119	TDA MO 60L MTR	18	0	0	163	67mm PzF-44 2A	0	8	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	15154	200
34	Italy	380	Alpini Pioneers	34	250	Ranger Pioneer	31	1	9	6	0	0	Default	90	0	0	0	1	90	12	100	0	0	0	0	9	0	0	19	Beretta AR70/90	90	0	0	0	0	118	IMI C83 Mortar	18	0	0	164	PzF-3 110mm RL	0	9	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	15155	200
34	Italy	381	Alpini Pioneers	34	250	Ranger Pioneer	33	1	9	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	19	Beretta AR70/90	90	0	0	0	0	118	IMI C83 Mortar	18	0	0	165	C90-CR-RB (M3)	0	9	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34488	\N	15156	200
34	Italy	383	Marine Engineer	34	171	Marine Engineers	26	1	12	6	0	0	Default	50	0	0	0	1	52	12	59	0	0	0	0	9	0	0	15	BM1 Garand	90	0	0	0	0	158	57mm M18A1 RCL	2	6	0	40	Satchel Charge	4	0	0	113	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34617	\N	15157	158
34	Italy	384	Marine Engineer	34	171	Marine Engineers	26	1	12	6	0	0	Default	80	0	0	0	1	60	12	71	0	0	0	0	9	0	0	16	Beretta BM59	90	0	0	0	0	43	Rifle-Grenade	24	0	0	162	106mm M40A1 RCL	4	8	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34617	\N	15158	200
34	Italy	385	Marine Engineer	34	171	Marine Engineers	33	1	12	6	0	0	Default	90	0	0	0	1	72	12	89	0	0	0	0	9	0	0	16	Beretta BM59	90	0	0	0	0	39	Energa Grenade	0	24	0	162	106mm M40A1 RCL	4	8	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34617	\N	15159	200
34	Italy	386	Marine Engineer	34	171	Marine Engineers	33	1	12	6	0	0	Default	90	0	0	0	1	90	12	100	0	0	0	0	9	0	0	19	Beretta AR70/90	90	0	0	0	0	39	Energa Grenade	0	24	0	162	106mm M40A1 RCL	4	8	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34617	\N	15160	200
34	Italy	387	Marine Engineer	34	171	Marine Engineers	36	1	12	6	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	19	Beretta AR70/90	90	0	0	0	0	39	Energa Grenade	0	24	0	162	106mm M40A1 RCL	4	8	0	40	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34617	\N	15161	200
34	Italy	389	AB-206 ERI-3	34	221	Light Attack Helicopter	68	3	2	79	0	0	Default	90	3	3	100	1	68	12	89	0	4	10	0	9	1	0	181	7.62mm MiniGun	15	0	0	0	0	183	40mm Mk-19 M3	18	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	15162	2299
34	Italy	390	NH-500 EOA-2	34	221	Light Attack Helicopter	174	1	2	96	0	0	Default	92	3	2	100	1	80	12	120	0	5	40	0	9	3	0	180	12.7mm FN Gat	10	0	0	0	208	183	40mm Mk-19 M3	18	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	34904	\N	15163	2365
34	Italy	394	Ammo Container	34	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	15165	2279
34	Italy	395	Ski Scouts	34	168	Ski Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	15	BM1 Garand	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	15166	1158
34	Italy	396	Ski Scouts	34	168	Ski Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	60	12	71	0	0	0	0	9	0	0	16	Beretta BM59	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	15167	1158
34	Italy	397	Ski Scouts	34	168	Ski Scouts	21	0	4	7	0	0	Default	90	0	0	0	1	72	12	90	0	0	0	0	9	0	0	18	Beretta BM59TA	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	15168	1158
34	Italy	398	Ski Scouts	34	168	Ski Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	5	0	9	0	0	19	Beretta AR70/90	60	0	0	0	0	38	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34607	\N	15169	1318
34	Italy	401	Jeep FO	34	57	FO Vehicle	75	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	34191	\N	15170	1834
34	Italy	402	Sexton FO	34	57	FO Vehicle	84	4	4	14	0	4	Track	92	4	4	18	1	46	12	54	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	48	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	814	34192	\N	15171	1614
34	Italy	403	M20 FO	34	57	FO Vehicle	78	3	3	28	0	3	A/T Wheel	90	2	2	10	1	48	12	64	0	0	0	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	205	34193	\N	15172	1949
34	Italy	404	M113 FO	34	57	FO Vehicle	88	3	4	20	2	4	Track	90	4	4	11	1	65	12	99	0	0	0	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	34194	\N	15173	1949
34	Italy	405	M577A2 TOC	34	57	FO Vehicle	100	4	4	21	3	4	Track	92	4	4	11	1	70	12	120	0	0	30	2	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	34195	\N	15174	2025
34	Italy	406	B2 Puma FO	34	57	FO Vehicle	229	3	2	39	2	3	A/T Wheel	91	4	2	10	1	100	12	120	0	0	40	2	9	15	20	47	7.62 MG59 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	666	34196	\N	15175	1724
34	Italy	408	Marine Supports	34	113	Marine Support Squad	26	1	9	3	0	0	Default	70	0	0	0	1	46	12	59	0	0	0	0	9	0	0	36	12.7mm M2HB HMG	90	0	0	0	208	162	106mm M40A1 RCL	8	8	0	49	12.7 M2HB AAMG	90	0	208	22	BM62 Carabine	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	15176	1000
34	Italy	409	Marine Supports	34	113	Marine Support Squad	39	1	9	3	0	0	Default	90	0	0	0	1	60	12	85	0	0	0	0	9	0	0	36	12.7mm M2HB HMG	90	0	0	0	208	168	SS-11 B2	0	2	0	49	12.7 M2HB AAMG	90	0	208	16	Beretta BM59	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	15177	63
34	Italy	410	Marine Supports	34	113	Marine Support Squad	73	1	9	3	0	0	Default	90	0	0	0	1	86	12	99	0	0	0	0	9	0	0	36	12.7mm M2HB HMG	90	0	0	0	208	171	Milan II	0	6	0	119	TDA MO 60L MTR	18	0	0	18	Beretta BM59TA	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	15178	1000
34	Italy	411	Marine Supports	34	113	Marine Support Squad	88	1	9	3	0	0	Default	90	0	0	0	1	101	12	120	0	0	10	0	9	0	0	37	12.7mm M2HQ HMG	90	0	0	0	208	177	BGM-71F TOW-2B	0	4	0	118	IMI C83 Mortar	18	0	0	19	Beretta AR70/90	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	15179	1000
34	Italy	412	Marine Supports	34	113	Marine Support Squad	24	1	10	4	0	0	Default	70	0	0	0	1	52	12	80	0	0	0	0	9	0	0	36	12.7mm M2HB HMG	90	0	0	0	208	162	106mm M40A1 RCL	2	8	0	119	TDA MO 60L MTR	20	0	0	16	Beretta BM59	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	15180	1000
34	Italy	413	Marine Supports	34	113	Marine Support Squad	24	1	10	4	0	0	Default	90	0	0	0	1	81	12	99	0	0	0	0	9	0	0	36	12.7mm M2HB HMG	90	0	0	0	208	162	106mm M40A1 RCL	2	8	0	118	IMI C83 Mortar	20	0	0	16	Beretta BM59	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	15181	1000
34	Italy	414	Marine Supports	34	113	Marine Support Squad	27	1	10	4	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	37	12.7mm M2HQ HMG	90	0	0	0	0	162	106mm M40A1 RCL	2	8	0	118	IMI C83 Mortar	20	0	0	19	Beretta AR70/90	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7193	\N	15182	1000
34	Italy	415	Para DF Mortars	34	173	Para Mortar Team	23	1	8	3	0	0	Default	90	0	0	0	1	49	12	69	0	0	0	0	7	0	0	122	81/27mm Mortar	20	0	0	0	0	122	81/27mm Mortar	20	0	0	22	BM62 Carabine	80	0	0	38	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15183	664
34	Italy	416	Para DF Mortars	34	173	Para Mortar Team	25	1	8	3	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	7	0	0	123	81/35mm Mortar	20	0	0	0	0	123	81/35mm Mortar	20	0	0	17	Beretta BM59 P	80	0	0	38	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15184	702
34	Italy	417	Para DF Mortars	34	173	Para Mortar Team	26	1	8	3	0	0	Default	90	0	0	0	1	81	12	120	0	0	0	0	7	0	0	126	81mm BM Mortar	20	0	0	0	0	126	81mm BM Mortar	20	0	0	20	Beretta SCP 90	80	0	0	38	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15185	700
34	Italy	418	2xAlpini Mortar	34	202	Mortar(Sub Type C)	25	1	8	2	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	7	0	0	122	81/27mm Mortar	40	0	0	0	0	122	81/27mm Mortar	40	0	0	15	BM1 Garand	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15186	664
34	Italy	419	2xAlpini Mortar	34	202	Mortar(Sub Type C)	29	1	8	2	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	7	0	0	123	81/35mm Mortar	40	0	0	0	0	123	81/35mm Mortar	40	0	0	18	Beretta BM59TA	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15187	702
34	Italy	420	2xAlpini Mortar	34	202	Mortar(Sub Type C)	32	1	8	2	0	0	Default	90	0	0	0	1	81	12	120	0	0	0	0	7	0	0	125	81mm BM AP Mrtr	40	0	0	0	0	125	81mm BM AP Mrtr	40	0	0	19	Beretta AR70/90	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15188	701
34	Italy	421	Air Cav LMG	34	118	Legion SMG Squad	16	0	3	6	0	0	Default	90	0	0	0	1	62	12	80	0	0	0	0	9	0	0	33	7.62mm MG59 LMG	90	0	0	0	55	22	BM62 Carabine	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34511	\N	15189	796
34	Italy	422	Air Cav LMG	34	118	Legion SMG Squad	16	0	3	6	0	0	Default	90	0	0	0	1	81	12	120	0	0	0	0	9	0	0	33	7.62mm MG59 LMG	90	0	0	0	55	23	SCS 70 Carabine	60	0	0	38	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34510	\N	15190	796
34	Italy	423	Alpini LMG	34	114	Ranger Support Squad	20	0	3	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	32	7.92mm MG42 LMG	90	0	0	0	55	15	BM1 Garand	60	0	0	43	Rifle-Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34512	\N	15191	836
34	Italy	424	Alpini LMG	34	114	Ranger Support Squad	20	0	3	6	0	0	Default	90	0	0	0	1	61	12	120	0	0	0	0	9	0	0	33	7.62mm MG59 LMG	90	0	0	0	55	16	Beretta BM59	60	0	0	43	Rifle-Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34510	\N	15192	836
34	Italy	425	Para MG	34	144	Para MG	24	0	4	5	0	0	Default	90	0	0	0	1	46	12	59	1	0	0	0	9	0	1	34	7.92mm MG42 MMG	90	0	0	0	55	26	BAR	90	0	56	15	BM1 Garand	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34514	\N	15193	543
34	Italy	426	Para MG	34	144	Para MG	24	0	4	5	0	0	Default	90	0	0	0	1	60	12	80	1	0	0	0	9	0	1	35	7.62mm MG59 MG	90	0	0	0	55	33	7.62mm MG59 LMG	90	0	55	17	Beretta BM59 P	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34510	\N	15194	543
34	Italy	427	Para MG	34	144	Para MG	24	0	4	5	0	0	Default	90	0	0	0	1	81	12	120	1	0	0	0	9	0	1	35	7.62mm MG59 MG	90	0	0	0	55	33	7.62mm MG59 LMG	90	0	55	20	Beretta SCP 90	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34510	\N	15195	543
34	Italy	428	Alpini Inf-AT	34	247	Ranger Hvy Infantry Squad	17	0	2	6	0	0	Default	80	0	0	0	1	46	12	64	0	0	0	0	7	0	0	157	Super Bazooka	0	0	8	0	0	15	BM1 Garand	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7179	\N	15196	1390
34	Italy	429	Alpini Mosquito	34	247	Ranger Hvy Infantry Squad	39	0	3	6	0	0	Default	90	0	0	0	1	64	12	85	0	0	0	0	4	0	0	170	SPD Mosquito	0	0	4	0	0	16	Beretta BM59	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34565	\N	15197	1424
34	Italy	430	Alpini Milan	34	247	Ranger Hvy Infantry Squad	54	0	3	6	0	0	Default	90	0	0	0	1	86	12	95	0	0	20	0	4	0	0	171	Milan II	0	0	4	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34530	\N	15198	1544
34	Italy	431	Alpini Milan	34	247	Ranger Hvy Infantry Squad	137	0	3	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	40	0	4	0	0	172	Milan III	0	0	4	0	0	19	Beretta AR70/90	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34530	\N	15199	1623
34	Italy	432	7.62mm MG42	34	65	LMG Section	19	1	8	6	0	0	Default	70	0	0	0	1	46	12	60	0	0	0	0	9	0	0	32	7.92mm MG42 LMG	90	0	0	0	55	15	BM1 Garand	60	0	0	43	Rifle-Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34512	\N	15200	754
34	Italy	433	7.62mm MG59	34	65	LMG Section	16	0	3	6	0	0	Default	90	0	0	0	1	61	12	89	0	0	0	0	9	0	0	33	7.62mm MG59 LMG	90	0	0	0	55	16	Beretta BM59	60	0	0	43	Rifle-Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34510	\N	15201	836
34	Italy	434	7.62mm MG59	34	65	LMG Section	16	0	3	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	9	0	0	33	7.62mm MG59 LMG	90	0	0	0	55	19	Beretta AR70/90	60	0	0	43	Rifle-Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34511	\N	15202	836
34	Italy	435	7.92mm MG42	34	4	Machine Gun Section	16	0	3	5	0	0	Default	50	0	0	0	1	46	12	59	1	0	0	0	9	0	1	34	7.92mm MG42 MMG	90	0	0	0	55	15	BM1 Garand	60	0	0	38	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34512	\N	15203	874
34	Italy	436	7.62mm MG59	34	4	Machine Gun Section	16	0	3	5	0	0	Default	70	0	0	0	1	60	12	72	1	0	0	0	9	0	1	35	7.62mm MG59 MG	90	0	0	0	55	16	Beretta BM59	60	0	0	38	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34510	\N	15204	874
34	Italy	437	7.62mm MG59	34	4	Machine Gun Section	16	0	3	5	0	0	Default	90	0	0	0	1	73	12	90	1	0	0	0	9	0	1	35	7.62mm MG59 MG	90	0	0	0	55	18	Beretta BM59TA	60	0	0	38	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34514	\N	15205	874
34	Italy	438	7.62mm MG59	34	4	Machine Gun Section	16	0	3	5	0	0	Default	90	0	0	0	1	91	12	120	1	0	0	0	9	0	1	35	7.62mm MG59 MG	90	0	0	0	55	19	Beretta AR70/90	60	0	0	38	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34515	\N	15206	874
34	Italy	439	12.7mm M2HB	34	176	Heavy MG	21	0	4	4	0	0	Default	50	0	0	0	1	46	12	59	1	0	0	0	9	0	1	36	12.7mm M2HB HMG	90	0	0	0	208	15	BM1 Garand	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34518	\N	15207	792
34	Italy	440	12.7mm M2HB	34	176	Heavy MG	22	0	4	4	0	0	Default	90	0	0	0	1	60	12	85	1	0	0	0	9	0	1	36	12.7mm M2HB HMG	90	0	0	0	208	16	Beretta BM59	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34518	\N	15208	792
34	Italy	441	12.7mm M2HS	34	176	Heavy MG	22	0	4	4	0	0	Default	90	0	0	0	1	86	12	120	1	0	0	0	9	0	1	37	12.7mm M2HQ HMG	90	0	0	0	208	19	Beretta AR70/90	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34518	\N	15209	792
34	Italy	442	57mm Recoilless	34	208	Inf-RR Team	11	0	2	6	0	0	Default	50	0	0	0	1	48	12	58	0	0	0	0	8	0	0	158	57mm M18A1 RCL	0	0	8	0	0	15	BM1 Garand	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34550	\N	15210	1312
34	Italy	443	75mm Recoilless	34	208	Inf-RR Team	11	0	2	6	0	0	Default	50	0	0	0	1	48	12	54	0	0	0	0	7	0	0	159	75mm M20 RCL	0	0	8	0	0	15	BM1 Garand	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34551	\N	15211	1312
34	Italy	444	80mm Recoilless	34	209	Para-RR Team	21	0	2	6	0	0	Default	90	0	0	0	1	77	12	89	0	0	0	0	7	0	0	160	80mm Folgore RR	0	0	8	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	43552	\N	15212	1470
34	Italy	445	80mm Recoilless	34	209	Para-RR Team	21	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	7	0	0	160	80mm Folgore RR	0	0	8	0	0	19	Beretta AR70/90	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34553	\N	15213	1470
36	E Germany	253	K61	36	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	60	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	15892	2310
34	Italy	446	Bazooka Team	34	2	Inf-AT	16	0	2	6	0	0	Default	60	0	0	0	1	46	12	78	0	0	0	0	7	0	0	157	Super Bazooka	0	0	8	0	0	15	BM1 Garand	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34558	\N	15214	1390
34	Italy	447	Pzfaust 44 Team	34	2	Inf-AT	15	0	2	6	0	0	Default	90	0	0	0	1	79	12	89	0	0	0	0	7	0	0	163	67mm PzF-44 2A	0	0	6	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	44205	\N	15215	1471
34	Italy	448	Pzfaust 3 Team	34	2	Inf-AT	15	0	2	6	0	0	Default	90	0	0	0	1	90	12	110	0	0	0	0	7	0	0	164	PzF-3 110mm RL	0	0	6	0	0	19	Beretta AR70/90	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	73	\N	15216	1509
34	Italy	449	C-90 Team	34	2	Inf-AT	15	0	2	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	0	0	6	0	0	165	C90-CR-RB (M3)	0	0	6	0	0	19	Beretta AR70/90	50	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34561	\N	15217	1510
34	Italy	451	SS-11 Team	34	212	Heavy Inf-ATGM	44	0	3	6	0	0	Default	90	0	0	0	1	59	12	79	0	0	0	0	3	0	0	168	SS-11 B2	0	0	4	0	0	17	Beretta BM59 P	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23498	\N	15218	1464
34	Italy	452	TOW Team	34	212	Heavy Inf-ATGM	50	1	3	3	0	0	Default	90	0	0	0	1	80	12	86	0	0	0	0	4	0	0	173	BGM-71B TOW	0	0	4	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	15219	1464
34	Italy	453	I-TOW Team	34	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	90	0	0	0	1	82	12	92	0	0	40	0	4	0	0	174	BGM-71C I-TOW	0	0	4	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	15220	1623
34	Italy	454	TOW 2 Team	34	212	Heavy Inf-ATGM	144	1	3	3	0	0	Default	90	0	0	0	1	90	12	102	0	0	40	0	4	0	0	176	BGM-71E TOW-2A	0	0	4	0	0	19	Beretta AR70/90	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34554	\N	15221	1623
34	Italy	455	TOW 2B Team	34	212	Heavy Inf-ATGM	155	1	3	3	0	0	Default	92	0	0	0	1	100	12	120	0	0	40	0	4	0	0	177	BGM-71F TOW-2B	0	0	4	0	0	19	Beretta AR70/90	60	0	0	38	Hand Grenade	4	0	205	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34557	\N	15222	1623
34	Italy	456	Mosquito Team	34	206	Inf-ATGM Team	39	0	3	6	0	0	Default	90	0	0	0	1	63	12	85	0	0	0	0	4	0	0	170	SPD Mosquito	0	0	4	0	0	16	Beretta BM59	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34565	\N	15223	1424
34	Italy	457	Cobra Team	34	206	Inf-ATGM Team	38	0	3	6	0	0	Default	90	0	0	0	1	66	12	72	0	0	0	0	4	0	0	169	Cobra 2	0	0	4	0	0	16	Beretta BM59	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34566	\N	15224	1424
34	Italy	458	Milan 2 Team	34	206	Inf-ATGM Team	54	0	3	6	0	0	Default	90	0	0	0	1	86	12	120	0	0	20	0	4	0	0	171	Milan II	0	0	4	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34567	\N	15225	1544
34	Italy	459	Milan 3 Team	34	206	Inf-ATGM Team	137	0	3	4	0	0	Default	90	0	0	0	1	95	12	120	0	0	40	0	4	0	0	172	Milan III	0	0	4	0	0	19	Beretta AR70/90	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34530	\N	15226	1623
34	Italy	461	12.7mm AAMG	34	193	MG Unit	15	1	2	2	0	0	Default	91	0	0	0	1	46	12	95	1	0	0	0	9	0	1	49	12.7 M2HB AAMG	90	0	0	0	208	3	Machine Pistol	60	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23502	\N	15227	792
34	Italy	462	Stinger Team	34	29	Infantry SAM	79	0	2	6	0	0	Default	92	0	0	0	1	82	12	102	0	0	10	0	4	3	0	234	FIM9 2A Stinger	4	0	0	0	0	18	Beretta BM59TA	60	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34964	\N	15228	1618
34	Italy	463	Stinger Team	34	29	Infantry SAM	166	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	40	0	4	4	0	234	FIM9 2A Stinger	4	0	0	0	0	19	Beretta AR70/90	60	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34963	\N	15229	1620
34	Italy	464	Mistral 2 Team	34	29	Infantry SAM	169	0	2	4	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	4	4	0	236	BPD Mistral SA2	4	0	0	0	0	19	Beretta AR70/90	60	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	15230	1620
34	Italy	465	Bomb Shelter	34	0	Fortifications	54	0	6	0	0	0	Default	93	6	254	100	1	60	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	60	60	60	20	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	418	13011	\N	15231	41
34	Italy	466	Fort	34	0	Fortifications	44	2	10	0	0	0	Default	91	3	0	100	1	46	12	59	3	0	0	0	6	0	3	73	90mm M3 Gun	40	40	0	0	0	34	7.92mm MG42 MMG	90	0	55	26	BAR	90	0	56	15	BM1 Garand	90	0	0	6	10	12	6	20	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	401	34650	\N	15232	323
34	Italy	467	Earthen Bunker	34	0	Fortifications	35	1	12	0	0	0	Default	90	3	112	100	1	60	12	89	3	0	5	0	9	0	3	35	7.62mm MG59 MG	120	0	0	0	55	35	7.62mm MG59 MG	120	0	55	16	Beretta BM59	120	0	0	16	Beretta BM59	120	0	0	10	12	14	2	16	18	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15233	166
34	Italy	468	Earthen Bunker	34	0	Fortifications	40	1	12	0	0	0	Default	90	3	112	100	1	90	12	120	3	0	10	0	9	0	3	35	7.62mm MG59 MG	120	0	0	0	55	35	7.62mm MG59 MG	120	0	55	19	Beretta AR70/90	120	0	0	19	Beretta AR70/90	120	0	0	12	16	20	4	26	28	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15234	166
34	Italy	469	ATG Position	34	0	Fortifications	46	2	12	0	0	0	Default	91	3	0	100	1	46	12	59	3	0	0	0	7	0	3	156	17-Pounder Gun	30	20	0	20	0	15	BM1 Garand	90	0	0	34	7.92mm MG42 MMG	90	0	55	34	7.92mm MG42 MMG	90	0	55	8	12	18	4	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	401	45381	\N	15235	322
34	Italy	470	AT Position	34	0	Fortifications	78	0	12	0	0	0	Default	91	3	0	100	1	60	12	100	3	0	5	0	9	0	3	168	SS-11 B2	0	0	8	0	0	35	7.62mm MG59 MG	90	0	55	162	106mm M40A1 RCL	24	24	0	35	7.62mm MG59 MG	90	0	55	8	8	8	4	8	8	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	8100	\N	15236	482
34	Italy	471	AT Position	34	0	Fortifications	164	0	12	0	0	0	Default	91	3	0	100	1	82	12	120	3	0	40	0	9	0	3	174	BGM-71C I-TOW	0	0	8	0	0	35	7.62mm MG59 MG	90	0	55	160	80mm Folgore RR	0	30	0	35	7.62mm MG59 MG	90	0	55	8	8	8	4	8	8	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	8100	\N	15237	1702
34	Italy	472	Bunker	34	0	Fortifications	76	5	12	0	0	0	Default	91	5	136	100	1	46	12	59	5	0	0	0	7	0	5	156	17-Pounder Gun	40	40	0	40	0	65	Breda 47mm L40	60	60	0	36	12.7mm M2HB HMG	120	0	208	36	12.7mm M2HB HMG	120	0	208	20	25	30	4	30	35	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	36957	\N	15238	282
34	Italy	473	Bunker	34	0	Fortifications	95	5	12	0	0	0	Default	91	5	136	100	1	60	12	100	5	0	10	0	6	0	5	134	OB 105/14mm M56	60	0	60	0	0	36	12.7mm M2HB HMG	120	0	208	36	12.7mm M2HB HMG	120	0	208	36	12.7mm M2HB HMG	120	0	208	20	25	30	4	30	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	36957	\N	15239	201
34	Italy	474	Bunker	34	0	Fortifications	102	5	12	0	0	0	Default	91	5	136	100	1	92	12	120	5	0	20	0	6	0	5	134	OB 105/14mm M56	60	0	60	0	0	37	12.7mm M2HQ HMG	120	0	208	37	12.7mm M2HQ HMG	120	0	208	37	12.7mm M2HQ HMG	120	0	208	20	30	40	4	40	50	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	405	36957	\N	15240	201
34	Italy	475	Ambush Position	34	0	Fortifications	21	0	6	0	0	0	Default	91	2	0	100	1	48	12	120	2	0	0	0	9	0	2	8	Beretta M-501	90	0	0	0	0	3	Machine Pistol	90	0	0	38	Hand Grenade	24	0	0	0	\N	0	0	0	3	3	3	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	15241	302
34	Italy	476	Ambush Position	34	0	Fortifications	77	0	6	0	0	0	Default	91	2	0	100	1	100	12	120	2	0	40	0	9	0	2	12	Barret M-82 A1	90	0	0	0	0	4	Beretta M12	90	0	0	38	Hand Grenade	24	0	0	0	\N	0	0	0	3	3	3	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	15242	302
34	Italy	477	Ammo Bunker	34	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	15243	2400
34	Italy	478	AB-47 B2	34	204	Light Helicopter	98	1	1	47	0	0	Default	90	2	3	100	1	53	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	34901	\N	15244	2388
34	Italy	479	AB-47 J2/3	34	204	Light Helicopter	99	1	1	56	0	0	Default	90	2	4	100	1	55	12	77	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	34902	\N	15245	2388
34	Italy	480	AB-206 ERI-3	34	204	Light Helicopter	95	3	1	79	0	0	Default	90	3	4	100	1	68	12	89	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	15246	2388
34	Italy	481	NH-500 EOA-2	34	204	Light Helicopter	106	1	1	96	0	0	Default	90	3	3	100	1	80	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	924	34904	\N	15247	2388
34	Italy	482	A-109-EOA-1(a)	34	221	Light Attack Helicopter	271	2	2	104	0	0	Default	91	4	2	100	1	90	12	120	15	5	40	0	9	6	10	180	12.7mm FN Gat	10	0	0	0	208	185	2x 81mm Medusa	3	0	0	185	2x 81mm Medusa	3	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	781	34936	\N	15248	2286
34	Italy	483	A-109-EOA-1(b)	34	221	Light Attack Helicopter	291	2	2	104	0	0	Default	90	4	2	100	1	90	12	120	15	5	40	0	9	6	10	180	12.7mm FN Gat	10	0	0	0	208	185	2x 81mm Medusa	3	0	0	234	FIM9 2A Stinger	2	0	0	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	781	34936	\N	15249	2286
34	Italy	486	AB-205 EM-2	34	53	Helicopter	45	3	2	76	0	0	Default	92	4	114	100	1	68	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	947	34907	\N	15251	2347
34	Italy	487	AB-212 EM-3	34	53	Helicopter	55	3	2	86	0	0	Default	92	4	115	100	1	79	12	115	0	2	0	0	9	0	0	182	12.7mm M2 MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34909	\N	15252	2262
34	Italy	488	AB-412EP-EM-4	34	53	Helicopter	59	3	2	87	0	0	Default	92	4	115	100	1	82	12	115	0	3	0	0	9	0	0	182	12.7mm M2 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34908	\N	15253	2262
34	Italy	489	NFH 90 ETT	34	53	Helicopter	211	3	2	100	0	0	Default	91	4	120	100	1	105	12	120	0	4	40	0	9	3	0	182	12.7mm M2 MG	20	0	0	0	208	182	12.7mm M2 MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	934	9138	\N	15254	2380
34	Italy	490	AB 139 ESC	34	205	Heavy Helicopter	195	3	2	106	0	0	Default	92	4	115	100	1	105	12	120	5	2	40	0	9	5	1	182	12.7mm M2 MG	20	0	0	0	208	185	2x 81mm Medusa	3	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	989	34912	\N	15255	2380
34	Italy	492	HH3F Pelican	34	205	Heavy Helicopter	95	4	4	72	0	0	Default	90	4	130	100	1	72	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	799	7095	\N	15257	2345
34	Italy	494	EH-101	34	53	Helicopter	220	4	3	99	0	0	Default	91	4	124	100	1	105	12	120	0	3	40	0	9	4	0	182	12.7mm M2 MG	20	0	0	0	208	185	2x 81mm Medusa	3	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1904	34917	\N	15259	2380
34	Italy	495	AB-204 AS	34	53	Helicopter	64	3	2	74	0	0	Default	91	4	109	100	1	64	12	83	0	3	10	0	9	0	0	181	7.62mm MiniGun	15	0	0	0	0	184	2x 68mm SNEB	3	3	0	184	2x 68mm SNEB	3	3	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	157	34918	\N	15260	2324
34	Italy	496	AB-212 AS	34	53	Helicopter	102	3	2	85	0	0	Default	91	4	111	100	1	87	12	105	0	4	20	0	9	2	0	182	12.7mm M2 MG	20	0	0	0	208	204	2x 68mm TBA	5	1	0	204	2x 68mm TBA	5	1	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	783	34919	\N	15261	2324
34	Italy	497	TTH-90 AS	34	53	Helicopter	225	3	2	95	0	0	Default	91	4	120	100	1	106	12	120	0	5	40	0	9	3	0	180	12.7mm FN Gat	10	0	0	0	208	207	2x Syrocot 68	6	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	936	9138	\N	15262	2364
34	Italy	498	AB-204 EC	34	221	Light Attack Helicopter	71	3	2	74	0	0	Default	91	4	6	100	1	63	12	70	2	3	10	0	9	0	3	167	7.62mm MG59 MG	20	0	0	0	55	167	7.62mm MG59 MG	20	0	55	185	2x 81mm Medusa	3	0	0	185	2x 81mm Medusa	3	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	356	34923	\N	15263	2245
34	Italy	499	AB-204 AT EC	34	203	Attack Helicopter	103	3	3	74	0	0	Default	90	4	0	100	1	63	12	77	2	3	10	0	9	0	3	168	SS-11 B2	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	950	34924	\N	15264	2367
34	Italy	500	AB-205 EC	34	221	Light Attack Helicopter	94	3	2	75	0	0	Default	92	4	6	100	1	71	12	105	4	4	10	0	9	1	6	182	12.7mm M2 MG	20	0	0	0	208	182	12.7mm M2 MG	20	0	208	185	2x 81mm Medusa	3	0	0	185	2x 81mm Medusa	3	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	34923	\N	15265	2245
34	Italy	501	A-109 EC-1	34	221	Light Attack Helicopter	128	2	2	103	0	0	Default	90	3	3	100	1	77	12	99	12	4	10	0	9	1	6	185	2x 81mm Medusa	3	0	0	0	0	185	2x 81mm Medusa	3	0	0	182	12.7mm M2 MG	20	0	208	182	12.7mm M2 MG	20	0	208	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	34926	\N	15266	2246
34	Italy	502	A-109-AT EC-1	34	203	Attack Helicopter	269	2	2	103	0	0	Default	92	3	3	100	1	78	9	90	12	4	20	0	9	2	6	174	BGM-71C I-TOW	0	0	8	0	0	180	12.7mm FN Gat	10	0	208	180	12.7mm FN Gat	10	0	208	0	\N	0	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	746	34927	\N	15267	2367
34	Italy	503	A-129 Mangusta	34	221	Light Attack Helicopter	222	1	2	101	0	0	Default	91	3	0	100	1	97	10	102	20	5	20	0	9	5	12	180	12.7mm FN Gat	10	0	0	0	208	180	12.7mm FN Gat	10	0	208	185	2x 81mm Medusa	3	0	0	185	2x 81mm Medusa	3	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	786	34928	\N	15268	2204
34	Italy	504	A-129 Mangusta	34	203	Attack Helicopter	353	1	2	101	0	0	Default	92	3	0	100	10	90	10	102	20	5	20	0	9	5	12	175	BGM-71D TOW-2	0	0	8	0	0	185	2x 81mm Medusa	3	0	0	185	2x 81mm Medusa	3	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	786	34928	\N	15269	2367
34	Italy	505	A-129 Mangusta	34	221	Light Attack Helicopter	264	1	2	101	0	0	Default	91	3	0	100	1	97	10	102	20	5	20	0	9	5	12	180	12.7mm FN Gat	10	0	0	0	208	180	12.7mm FN Gat	10	0	208	185	2x 81mm Medusa	3	0	0	234	FIM9 2A Stinger	4	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	786	34928	\N	15270	2204
34	Italy	506	A-129 Mangusta	34	203	Attack Helicopter	308	1	2	101	0	0	Default	92	3	0	100	10	90	10	102	20	5	20	0	9	5	12	161	Hellfire A	0	0	6	0	0	185	2x 81mm Medusa	3	0	0	185	2x 81mm Medusa	3	0	0	0	\N	0	0	0	10	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	786	34928	\N	15271	2367
34	Italy	507	A-129 CBT	34	203	Attack Helicopter	473	2	2	109	0	0	Default	91	3	0	100	10	102	12	120	40	5	40	0	9	7	14	180	12.7mm FN Gat	10	0	0	0	0	178	AGM114 Hellfire	0	3	0	185	2x 81mm Medusa	7	0	0	234	FIM9 2A Stinger	4	0	0	12	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	784	34934	\N	15272	2281
34	Italy	508	A-129 CBT	34	203	Attack Helicopter	503	2	2	109	0	0	Default	91	3	0	100	10	102	12	120	40	5	40	0	9	7	14	180	12.7mm FN Gat	10	0	0	0	0	177	BGM-71F TOW-2B	0	4	0	185	2x 81mm Medusa	7	0	0	234	FIM9 2A Stinger	4	0	0	12	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	784	34934	\N	15273	2281
34	Italy	509	A-129 CBT	34	203	Attack Helicopter	464	2	2	109	0	0	Default	92	3	0	100	10	102	12	120	40	5	40	0	9	7	14	180	12.7mm FN Gat	10	0	0	0	0	177	BGM-71F TOW-2B	0	4	0	185	2x 81mm Medusa	7	0	0	185	2x 81mm Medusa	7	0	0	12	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	784	34934	\N	15274	2281
34	Italy	510	A-129 CBT	34	203	Attack Helicopter	433	2	2	109	0	0	Default	92	3	0	100	10	102	12	120	40	5	40	0	9	7	14	180	12.7mm FN Gat	10	0	0	0	0	178	AGM114 Hellfire	0	3	0	185	2x 81mm Medusa	7	0	0	185	2x 81mm Medusa	7	0	0	12	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	784	34934	\N	15275	2281
34	Italy	512	P39Q Airacobra	34	44	Fighter-Bomber	86	3	1	6	0	0	Default	90	4	0	0	1	46	12	49	5	0	0	0	9	0	0	189	37mm M4 Cannon	13	1	0	0	0	193	.50 cal MG 53/2	20	2	208	193	.50 cal MG 53/2	20	2	208	200	250lb Bomb	1	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1982	34801	\N	15276	1852
74	Malaysia	250	Zodiac	74	197	Rivercraft	10	1	1	0	6	0	Default	30	0	13	1	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	246	\N	29649	2317
34	Italy	513	Republic P-47D	34	44	Fighter-Bomber	125	3	1	8	0	0	Default	90	4	0	0	1	46	12	53	15	0	0	0	9	0	0	193	.50 cal MG 53/2	20	8	0	0	208	188	5in FFAR	4	0	0	188	5in FFAR	4	0	0	0	\N	0	0	0	11	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	15277	1899
34	Italy	514	F-38j Lightning	34	44	Fighter-Bomber	85	4	1	7	0	0	Default	90	4	0	0	1	46	12	56	10	0	0	0	9	0	0	191	20mm Hispano	15	1	0	0	128	193	.50 cal MG 53/2	20	4	208	201	500lb Bomb	2	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	526	34802	\N	15278	1739
34	Italy	515	F 51-D Mustang	34	44	Fighter-Bomber	93	3	1	7	0	0	Default	90	3	0	0	1	46	12	51	10	0	0	0	9	0	0	193	.50 cal MG 53/2	20	6	0	0	208	188	5in FFAR	3	0	0	188	5in FFAR	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	34803	\N	15279	1899
34	Italy	516	Fiat G59 4A	34	44	Fighter-Bomber	85	3	1	7	0	0	Default	90	3	0	0	1	48	12	52	15	0	0	0	9	0	0	194	12.7mm MG	20	4	0	0	208	197	20mm MG-151	20	2	128	200	250lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	551	34804	\N	15280	1859
34	Italy	517	SB2C5 Helldiver	34	44	Fighter-Bomber	91	4	3	5	0	0	Default	90	4	0	0	1	49	12	59	15	0	0	0	9	0	0	191	20mm Hispano	32	2	0	0	128	188	5in FFAR	4	0	0	188	5in FFAR	4	0	0	201	500lb Bomb	2	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	564	19021	\N	15281	1854
34	Italy	519	DH-100 Vampire	34	44	Fighter-Bomber	54	4	1	9	0	0	Default	90	4	0	0	1	48	12	55	5	0	0	0	9	0	0	191	20mm Hispano	12	4	0	0	128	200	250lb Bomb	1	0	0	200	250lb Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	34806	\N	15282	1978
34	Italy	520	DH-100 Vampire	34	44	Fighter-Bomber	57	4	1	9	0	0	Default	90	4	0	0	1	48	12	55	5	0	0	0	9	0	0	191	20mm Hispano	12	4	0	0	128	217	RP3-60 HE/AT	4	0	0	217	RP3-60 HE/AT	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2194	34806	\N	15283	1779
34	Italy	521	F-86A Sabre	34	44	Fighter-Bomber	113	4	1	11	0	0	Default	90	3	0	0	1	50	12	51	5	0	0	0	9	0	0	193	.50 cal MG 53/2	30	6	0	0	208	210	5in HVAR	4	0	0	210	5in HVAR	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2782	34808	\N	15284	1776
34	Italy	522	F-86K Sabre	34	44	Fighter-Bomber	75	4	1	11	0	0	Default	90	4	0	0	1	55	12	63	10	0	0	0	9	0	0	218	20mm M39 Cannon	5	4	0	0	0	210	5in HVAR	4	0	0	210	5in HVAR	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	34809	\N	15285	1929
34	Italy	523	F84G Thunderjet	34	44	Fighter-Bomber	78	4	1	10	0	0	Default	90	4	0	0	1	52	12	56	10	0	0	0	9	0	0	193	.50 cal MG 53/2	10	6	0	0	208	203	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	34810	\N	15286	2060
34	Italy	524	F84G Thunderjet	34	44	Fighter-Bomber	79	4	1	10	0	0	Default	90	4	0	0	1	52	12	56	10	0	0	0	9	0	0	193	.50 cal MG 53/2	10	6	0	0	208	201	500lb Bomb	2	0	0	201	500lb Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	34811	\N	15287	1977
34	Italy	525	Republic F-84F	34	44	Fighter-Bomber	108	4	1	11	0	0	Default	90	4	0	0	1	55	12	61	10	0	0	0	9	0	0	194	12.7mm MG	10	6	0	0	208	222	2x 5in HVAR RAM	5	0	0	222	2x 5in HVAR RAM	5	0	0	201	500lb Bomb	2	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2700	34812	\N	15288	1852
34	Italy	526	Republic F-84F	34	44	Fighter-Bomber	79	4	1	11	0	0	Default	90	4	0	0	1	55	12	61	10	0	0	0	9	0	0	194	12.7mm MG	10	6	0	0	208	203	1000lb Bomb	1	0	0	203	1000lb Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2700	34877	\N	15289	1977
34	Italy	527	Fiat G91R1/R2	34	44	Fighter-Bomber	84	3	1	11	0	0	Default	90	4	0	0	1	59	12	71	10	0	0	0	9	1	0	194	12.7mm MG	14	4	0	0	0	187	2x 122mm Falco	2	0	0	187	2x 122mm Falco	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	7	0	0	0	0	0	0	0	0	544	34814	\N	15290	1776
34	Italy	528	FiatG91Gigetto	34	44	Fighter-Bomber	73	3	1	11	0	0	Default	90	4	0	0	1	59	12	71	10	0	0	0	9	1	0	194	12.7mm MG	14	4	0	0	208	200	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	7	0	0	0	0	0	0	0	0	544	34815	\N	15291	1981
34	Italy	529	Aeritalia G91Y	34	44	Fighter-Bomber	91	3	1	12	0	0	Default	90	4	0	0	1	71	12	88	13	0	0	0	9	2	0	225	30mm DEFA	6	2	0	0	0	216	4x 68mm SNEB	8	0	0	216	4x 68mm SNEB	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	544	34816	\N	15292	1969
34	Italy	530	Aeritalia G91Y	34	44	Fighter-Bomber	101	3	1	12	0	0	Default	90	4	0	0	1	71	12	88	13	0	0	0	9	2	0	225	30mm DEFA	6	2	0	0	0	187	2x 122mm Falco	2	0	0	187	2x 122mm Falco	2	0	0	215	BL755 CBU	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	544	34816	\N	15293	1851
34	Italy	531	T-33 A	34	44	Fighter-Bomber	71	4	1	8	0	0	Default	91	3	0	0	1	51	12	59	5	0	0	0	9	0	0	194	12.7mm MG	10	6	0	0	208	210	5in HVAR	4	0	0	210	5in HVAR	4	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	84	2125	9150	\N	15294	1776
34	Italy	532	Aermacchi MB326	34	44	Fighter-Bomber	70	3	1	9	0	0	Default	91	3	0	0	1	60	12	78	5	0	0	0	9	0	0	225	30mm DEFA	6	2	0	0	0	185	2x 81mm Medusa	3	0	0	185	2x 81mm Medusa	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	557	34819	\N	15295	1889
34	Italy	533	Aermacchi MB339	34	44	Fighter-Bomber	92	3	1	11	0	0	Default	91	5	0	0	1	79	12	110	10	0	0	0	9	2	0	225	30mm DEFA	6	1	0	0	80	225	30mm DEFA	6	1	80	214	Belouga BLG 66	4	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1131	34820	\N	15296	1818
34	Italy	534	Aermacchi M346	34	44	Fighter-Bomber	128	3	1	12	0	0	Default	91	5	0	0	1	99	12	120	10	0	20	0	9	5	0	225	30mm DEFA	6	1	0	0	0	215	BL755 CBU	2	0	0	215	BL755 CBU	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1175	34821	\N	15297	2170
34	Italy	535	F104G	34	44	Fighter-Bomber	92	3	1	23	0	0	Default	90	4	0	0	1	62	12	68	10	0	0	0	9	2	0	192	20mm M61A1 Gat	7	1	0	0	200	203	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	34822	\N	15298	2060
34	Italy	536	F104G	34	44	Fighter-Bomber	95	3	1	23	0	0	Default	91	4	0	0	1	62	12	80	10	0	0	0	9	2	0	192	20mm M61A1 Gat	7	1	0	0	200	206	375kg Airburst	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	34823	\N	15299	2216
34	Italy	537	F104G	34	44	Fighter-Bomber	93	3	1	23	0	0	Default	90	4	0	0	1	62	12	80	10	0	0	0	9	2	0	192	20mm M61A1 Gat	7	1	0	0	200	199	Mk-82 Snakeye	2	0	0	199	Mk-82 Snakeye	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	34824	\N	15300	2011
34	Italy	538	Alenia F-104S	34	44	Fighter-Bomber	113	3	1	24	0	0	Default	90	4	0	0	1	69	12	95	12	0	20	0	9	4	0	192	20mm M61A1 Gat	7	1	0	0	200	203	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	575	34825	\N	15301	2134
34	Italy	539	Alenia F-104S	34	44	Fighter-Bomber	124	3	1	24	0	0	Default	90	4	0	0	1	70	12	95	12	0	20	0	9	4	0	192	20mm M61A1 Gat	7	1	0	0	200	215	BL755 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	575	140	\N	15302	2213
34	Italy	540	Alenia F-104S	34	44	Fighter-Bomber	122	3	1	24	0	0	Default	90	4	0	0	1	70	12	88	12	0	20	0	9	5	0	192	20mm M61A1 Gat	7	1	0	0	200	199	Mk-82 Snakeye	2	0	0	199	Mk-82 Snakeye	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	575	140	\N	15303	2050
34	Italy	541	Alenia F-104ASA	34	44	Fighter-Bomber	166	3	1	25	0	0	Default	90	3	0	0	1	89	12	103	15	0	20	0	9	5	0	192	20mm M61A1 Gat	7	1	0	0	200	228	AGM65F Maverick	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	574	34828	\N	15304	1923
34	Italy	542	AMX Ghibli	34	44	Fighter-Bomber	138	3	1	14	0	0	Default	91	4	0	0	1	87	12	120	15	0	20	0	9	5	0	192	20mm M61A1 Gat	5	1	0	0	200	187	2x 122mm Falco	2	0	0	187	2x 122mm Falco	2	0	0	205	250kg Airburst	2	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1151	34831	\N	15305	2207
34	Italy	543	AMX Ghibli	34	44	Fighter-Bomber	123	3	1	14	0	0	Default	90	4	0	0	1	87	12	120	15	0	20	0	9	5	0	192	20mm M61A1 Gat	5	1	0	0	200	199	Mk-82 Snakeye	2	0	0	199	Mk-82 Snakeye	2	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1151	34832	\N	15306	2050
34	Italy	544	AMX Ghibli	34	44	Fighter-Bomber	181	3	1	14	0	0	Default	90	4	0	0	1	91	12	120	8	0	20	0	9	6	0	192	20mm M61A1 Gat	5	1	0	0	200	228	AGM65F Maverick	2	0	0	215	BL755 CBU	2	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1151	34833	\N	15307	1961
34	Italy	545	AMX Ghibli	34	44	Fighter-Bomber	206	3	1	14	0	0	Default	91	4	0	0	1	87	12	120	15	0	20	0	9	5	0	192	20mm M61A1 Gat	5	1	0	0	200	208	Paveway 500lb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1154	34833	\N	15308	1924
34	Italy	546	AMX Ghibli	34	44	Fighter-Bomber	141	3	1	14	0	0	Default	91	4	0	0	1	87	12	120	15	0	20	0	9	5	0	192	20mm M61A1 Gat	5	1	0	0	200	214	Belouga BLG 66	4	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1154	34832	\N	15309	2213
34	Italy	547	Tornado IDS	34	44	Fighter-Bomber	264	5	2	24	0	0	Default	91	4	0	0	1	81	12	120	20	0	40	0	9	6	0	190	27mm BordKannon	6	2	0	0	0	214	Belouga BLG 66	4	0	0	214	Belouga BLG 66	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	34840	\N	15310	2170
34	Italy	548	Tornado IDS	34	44	Fighter-Bomber	236	5	2	24	0	0	Default	90	4	0	0	1	81	12	120	20	0	40	0	9	6	0	190	27mm BordKannon	6	2	0	0	0	203	1000lb Bomb	4	0	0	203	1000lb Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	562	34841	\N	15311	2091
34	Italy	549	Tornado IDS	34	44	Fighter-Bomber	264	5	2	24	0	0	Default	90	4	0	0	1	81	12	120	20	0	40	0	9	6	0	190	27mm BordKannon	6	2	0	0	0	215	BL755 CBU	4	0	0	215	BL755 CBU	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	34842	\N	15312	2170
34	Italy	550	Tornado IDS	34	44	Fighter-Bomber	346	5	2	24	0	0	Default	90	4	0	0	1	81	12	120	20	0	40	0	9	6	0	190	27mm BordKannon	6	2	0	0	0	209	Paveway 1000lb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	562	34842	\N	15313	1924
34	Italy	551	Tornado IDS	34	44	Fighter-Bomber	307	5	2	24	0	0	Default	90	4	0	0	1	81	12	120	20	0	40	0	9	6	0	190	27mm BordKannon	6	2	0	0	0	208	Paveway 500lb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2818	34842	\N	15314	1924
34	Italy	552	Tornado IDS	34	44	Fighter-Bomber	348	5	2	24	0	0	Default	92	4	0	0	1	105	12	120	20	0	40	0	9	6	0	190	27mm BordKannon	6	2	0	0	0	212	GBU31 JDAM 1000	2	0	0	212	GBU31 JDAM 1000	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	562	34842	\N	15315	2041
34	Italy	554	F-16C Falcon II	34	44	Fighter-Bomber	182	4	1	24	0	0	Default	90	3	0	0	1	102	12	105	20	0	20	0	9	6	0	192	20mm M61A1 Gat	5	1	0	0	200	215	BL755 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1192	34851	\N	15316	2212
34	Italy	555	F-16C Falcon II	34	44	Fighter-Bomber	182	4	1	24	0	0	Default	91	3	0	0	1	102	12	105	20	0	20	0	9	6	0	192	20mm M61A1 Gat	5	1	0	0	200	214	Belouga BLG 66	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1192	34851	\N	15317	2212
34	Italy	556	F-16C Falcon II	34	44	Fighter-Bomber	247	4	1	24	0	0	Default	90	3	0	0	1	102	12	105	20	0	20	0	9	6	0	192	20mm M61A1 Gat	5	1	0	0	200	208	Paveway 500lb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1192	34851	\N	15318	1924
34	Italy	557	F-16C Falcon II	34	44	Fighter-Bomber	313	4	1	24	0	0	Default	90	3	0	0	1	102	12	105	20	0	20	0	9	6	0	192	20mm M61A1 Gat	5	1	0	0	200	228	AGM65F Maverick	3	0	0	228	AGM65F Maverick	3	0	0	215	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1192	34851	\N	15319	2121
34	Italy	558	EF-2000 Typhoon	34	44	Fighter-Bomber	436	5	1	27	0	0	Default	91	4	0	0	1	110	12	120	25	0	40	0	9	8	0	190	27mm BordKannon	6	1	0	0	0	228	AGM65F Maverick	4	0	0	228	AGM65F Maverick	4	0	0	215	BL755 CBU	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	34856	\N	15320	2121
34	Italy	561	AV-8B Harrier+	34	44	Fighter-Bomber	187	5	1	13	0	0	Default	91	4	0	0	1	93	12	120	20	0	20	0	9	6	0	219	25mm GAU-12	4	1	0	0	200	228	AGM65F Maverick	2	0	0	215	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1159	34862	\N	15321	1961
34	Italy	562	AV-8B Harrier+	34	44	Fighter-Bomber	155	5	1	13	0	0	Default	90	4	0	0	1	93	12	120	20	0	20	0	9	6	0	219	25mm GAU-12	4	1	0	0	200	215	BL755 CBU	2	0	0	215	BL755 CBU	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1159	34862	\N	15322	2170
34	Italy	563	AV-8B Harrier+	34	44	Fighter-Bomber	138	5	1	13	0	0	Default	90	4	0	0	1	93	12	120	20	0	20	0	9	6	0	219	25mm GAU-12	4	1	0	0	200	199	Mk-82 Snakeye	4	0	0	199	Mk-82 Snakeye	4	0	0	199	Mk-82 Snakeye	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1161	34862	\N	15323	1973
34	Italy	564	AV-8B Harrier+	34	44	Fighter-Bomber	134	5	1	13	0	0	Default	90	4	0	0	1	93	12	120	20	0	20	0	9	6	0	219	25mm GAU-12	4	1	0	0	200	203	1000lb Bomb	2	0	0	203	1000lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1161	34862	\N	15324	2091
34	Italy	565	JSF	34	44	Fighter-Bomber	336	4	1	15	0	0	Default	90	4	0	0	1	110	12	120	25	0	40	0	9	8	0	190	27mm BordKannon	6	1	0	0	0	228	AGM65F Maverick	2	0	0	228	AGM65F Maverick	2	0	0	215	BL755 CBU	4	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	15325	2121
34	Italy	566	JSF	34	44	Fighter-Bomber	354	4	1	15	0	0	Default	90	4	0	0	1	110	12	120	25	0	40	0	9	8	0	190	27mm BordKannon	6	1	0	0	0	211	GBU30 JDAM 500	3	0	0	211	GBU30 JDAM 500	3	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	15326	2041
34	Italy	567	Tornado ECR(HI)	34	214	SEAD Aircraft	337	5	2	24	0	0	Default	92	4	0	0	1	94	12	120	20	0	40	0	9	10	0	190	27mm BordKannon	6	2	0	0	0	231	AGM-88 HARM	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	561	34849	\N	15327	1885
34	Italy	568	Tornado ECR(LO)	34	214	SEAD Aircraft	305	5	2	24	0	0	Default	91	4	0	0	1	94	12	120	20	0	40	0	9	9	0	190	27mm BordKannon	6	2	0	0	0	230	AS37 Martel ARM	2	0	0	214	Belouga BLG 66	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	561	34848	\N	15328	2004
34	Italy	569	AMX - E	34	214	SEAD Aircraft	181	3	1	14	0	0	Default	90	4	0	0	1	98	12	120	15	0	20	0	9	7	0	192	20mm M61A1 Gat	5	1	0	0	0	230	AS37 Martel ARM	2	0	0	214	Belouga BLG 66	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	546	34838	\N	15329	2004
34	Italy	570	EF-2000 EC	34	214	SEAD Aircraft	320	5	1	26	0	0	Default	90	4	0	0	1	104	12	120	20	0	40	0	9	10	0	190	27mm BordKannon	6	1	0	0	0	231	AGM-88 HARM	2	0	0	215	BL755 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1164	34859	\N	15330	2004
34	Italy	571	F104G	34	62	Level Bomber	71	3	1	23	0	0	Default	90	4	0	0	1	65	12	87	0	0	0	0	9	2	0	203	1000lb Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	34822	\N	15331	2178
34	Italy	572	Alenia F-104ASA	34	62	Level Bomber	84	3	1	24	0	0	Default	90	5	0	0	1	88	12	103	0	0	0	0	9	4	0	203	1000lb Bomb	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	574	34822	\N	15332	2178
34	Italy	573	AMX Ghibli	34	62	Level Bomber	95	3	1	14	0	0	Default	90	5	0	0	1	91	12	120	0	0	0	0	9	6	0	213	Napalm 250	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1154	34836	\N	15333	2257
34	Italy	575	AV-8B Harrier +	34	62	Level Bomber	143	5	1	13	0	0	Default	90	5	0	0	1	93	12	120	0	0	0	0	9	6	0	205	250kg Airburst	3	0	0	0	0	205	250kg Airburst	3	0	0	205	250kg Airburst	3	0	0	205	250kg Airburst	3	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1162	34896	\N	15335	2168
34	Italy	576	F-16C Falcon II	34	62	Level Bomber	145	4	1	24	0	0	Default	90	5	0	0	1	102	12	105	0	0	0	0	9	8	0	203	1000lb Bomb	2	0	0	0	0	203	1000lb Bomb	2	0	0	203	1000lb Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1192	34851	\N	15336	2055
34	Italy	577	EF-2000 Typhoon	34	62	Level Bomber	149	5	1	26	0	0	Default	90	5	0	0	1	110	12	120	0	0	0	0	9	9	0	202	750lb Bomb	2	0	0	0	0	202	750lb Bomb	2	0	0	202	750lb Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1163	34859	\N	15337	2055
34	Italy	578	JSF	34	62	Level Bomber	134	5	1	15	0	0	Default	90	5	0	0	1	110	12	120	0	0	0	0	9	8	0	205	250kg Airburst	2	0	0	0	0	205	250kg Airburst	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2746	34868	\N	15338	2216
34	Italy	579	IMAM Ro.41	34	50	Air OP Aircraft	47	3	2	1	0	0	Default	90	2	0	0	1	46	12	53	5	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	586	9169	\N	15339	1902
34	Italy	580	Fie.156 Cicogna	34	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	496	34874	\N	15340	2279
34	Italy	581	Piper L8/L21	34	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	50	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	511	34875	\N	15341	2279
34	Italy	582	Siai 1019-E1	34	50	Air OP Aircraft	44	2	1	1	0	0	Default	90	1	0	0	1	69	12	120	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	527	34876	\N	15342	2397
34	Italy	585	SM-79 Gobbo	34	62	Level Bomber	44	5	6	6	0	0	Default	90	6	0	0	1	46	12	55	0	0	0	0	9	0	0	200	250lb Bomb	1	0	0	0	0	200	250lb Bomb	2	0	0	200	250lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1941	16112	\N	15343	2057
34	Italy	587	AB-206 R	34	204	Light Helicopter	118	3	2	78	0	0	Default	90	3	3	100	1	68	12	100	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	133	753	34903	\N	15344	2388
34	Italy	588	A-109-EOA R	34	204	Light Helicopter	273	2	2	104	0	0	Default	90	4	106	100	1	90	12	120	0	0	40	0	0	6	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	133	779	34881	\N	15345	2384
34	Italy	590	Mirach 20 UAV	34	50	Air OP Aircraft	57	0	1	1	0	0	Default	90	1	0	0	1	82	12	98	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	529	9170	\N	15346	2397
34	Italy	591	Mirach 26 UAV	34	50	Air OP Aircraft	161	0	1	2	0	0	Default	90	1	0	0	1	96	12	120	0	0	40	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	203	1178	34883	\N	15347	2397
34	Italy	592	Nibbio UAV	34	50	Air OP Aircraft	171	0	1	6	0	0	Default	92	1	0	0	1	102	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	84	1176	34884	\N	15348	2397
34	Italy	593	Predator II UAV	34	50	Air OP Aircraft	171	0	1	1	0	0	Default	90	1	0	0	1	101	12	120	0	0	40	0	0	5	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	558	34885	\N	15349	2397
34	Italy	594	Falco UAV	34	50	Air OP Aircraft	181	0	1	1	0	0	Default	90	1	0	0	1	104	12	120	0	0	40	0	0	6	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	1178	34886	\N	15350	2397
34	Italy	595	SM-82 Canguro	34	60	Paratroop Transport	32	5	2	4	0	0	Default	90	4	32	0	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	513	16113	\N	15351	2394
34	Italy	596	C-119G Boxcar	34	60	Paratroop Transport	43	5	2	4	0	0	Default	90	6	238	0	1	53	12	79	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2836	34888	\N	15352	2352
34	Italy	597	C-130 Hercules	34	60	Paratroop Transport	74	6	2	6	0	0	Default	92	6	255	0	6	73	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2188	34889	\N	15353	2392
34	Italy	598	Aeritalia G-222	34	60	Paratroop Transport	53	5	2	6	0	0	Default	90	6	244	0	6	78	12	105	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2774	34890	\N	15354	2392
34	Italy	599	C-27J Spartan	34	60	Paratroop Transport	57	5	2	6	0	0	Default	90	6	246	0	6	106	12	120	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	34891	\N	15355	2392
34	Italy	605	Alpini Sniper	34	249	Ranger Sniper	50	0	1	6	0	0	Default	62	0	0	0	1	46	12	120	10	0	0	0	9	0	10	8	Beretta M-501	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34409	\N	15356	1715
34	Italy	606	Alpini Sniper	34	249	Ranger Sniper	53	0	1	6	0	0	Default	61	0	0	0	1	80	12	120	10	0	10	0	9	0	10	9	Sniper Rifle	50	0	0	0	0	38	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34409	\N	15357	1717
34	Italy	610	Leopard 1A2	34	105	Infantry Tank	164	5	4	23	0	4	Track	90	4	13	31	1	72	12	74	15	3	20	1	6	0	18	76	105mm L7 UK59	15	0	20	20	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	14	6	3	28	8	6	3	14	9	4	47	9	8	3	0	0	0	0	0	0	0	0	1422	44014	\N	15358	1321
34	Italy	615	Ariete C1	34	59	MBT	356	5	4	22	0	4	Track	92	5	0	47	1	103	12	105	30	5	40	2	6	0	22	89	120mm L44 Is90	0	0	26	16	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	47	14	9	50	14	13	5	78	28	12	100	22	20	12	0	0	0	0	0	0	0	0	617	34034	\N	15359	1121
34	Italy	616	Ariete C1+	34	59	MBT	371	5	4	22	0	4	Track	91	5	0	48	1	102	12	105	30	5	40	2	6	0	22	89	120mm L44 Is90	0	0	26	16	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	62	20	9	59	18	13	5	78	44	12	130	25	20	12	0	0	0	0	0	0	0	0	617	34034	\N	15360	1121
34	Italy	620	Ariete C3	34	59	MBT	403	5	4	24	0	4	Track	92	5	0	49	1	108	12	120	50	5	40	2	6	4	22	89	120mm L44 Is90	4	0	16	22	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	47	14	9	50	14	13	5	78	28	12	100	22	20	12	0	0	0	0	0	0	0	0	617	34035	\N	15361	1121
34	Italy	621	Ariete C3+	34	59	MBT	417	5	4	24	0	4	Track	91	5	0	50	1	108	12	120	50	5	40	2	6	4	22	89	120mm L44 Is90	4	0	16	22	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	62	20	9	59	18	13	5	78	44	12	130	25	20	12	0	0	0	0	0	0	0	0	617	34035	\N	15362	1121
34	Italy	625	Ariete C4	34	59	MBT	442	5	4	24	0	4	Track	90	5	0	49	1	112	12	120	55	5	40	2	6	4	22	88	120mm L55 It03	4	0	16	22	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	47	14	9	50	14	13	5	78	28	12	100	22	20	12	0	0	0	0	0	0	0	0	617	34035	\N	15363	1121
34	Italy	626	Ariete C4+	34	59	MBT	456	5	4	24	0	4	Track	91	5	0	50	1	112	12	120	55	5	40	2	6	4	22	88	120mm L55 It03	4	0	16	22	0	53	7.62mm MG59 CMG	120	0	55	47	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	62	20	9	59	18	13	5	78	44	12	130	25	20	12	0	0	0	0	0	0	0	0	617	34035	\N	15364	1121
34	Italy	639	Para Art Obs	34	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	9	0	0	16	Beretta BM59	50	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34004	\N	15365	1240
34	Italy	640	Para Art Obs	34	229	Para Forward Observer	75	0	2	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	9	0	0	19	Beretta AR70/90	50	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34004	\N	15366	1240
34	Italy	641	Para Art Obs	34	229	Para Forward Observer	78	0	2	6	0	0	Default	91	0	0	0	1	70	12	120	0	0	10	0	9	0	0	19	Beretta AR70/90	50	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34004	\N	15367	1360
34	Italy	642	Para Art Obs	34	229	Para Forward Observer	129	0	2	6	0	0	Default	91	0	0	0	1	80	12	120	0	0	20	0	9	0	20	19	Beretta AR70/90	50	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34004	\N	15368	1597
34	Italy	643	Para Art Obs	34	229	Para Forward Observer	218	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	15	20	20	Beretta SCP 90	50	0	0	0	0	38	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34005	\N	15369	1600
34	Italy	650	VBC Mech Inf	34	71	Medium Mech Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	109	12	120	0	0	0	0	9	0	0	24	SCS 90 Carabine	80	0	0	0	0	33	7.62mm MG59 LMG	80	0	55	42	40mm M203 GL	36	0	0	165	C90-CR-RB (M3)	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34600	\N	15370	70
34	Italy	800	2x81mm Mortars	34	200	Mortar(Sub Type A)	23	1	4	2	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	7	0	0	122	81/27mm Mortar	50	0	0	0	0	122	81/27mm Mortar	50	0	0	25	M1 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34106	\N	15371	624
34	Italy	801	2x81mm Mortars	34	200	Mortar(Sub Type A)	35	1	8	2	0	0	Default	90	0	0	0	1	66	12	71	0	0	0	0	7	0	0	124	81/50mm Mortar	50	0	0	0	0	124	81/50mm Mortar	50	0	0	22	BM62 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34109	\N	15372	661
34	Italy	802	2x81mm Mortars	34	200	Mortar(Sub Type A)	35	1	8	2	0	0	Default	90	0	0	0	1	72	12	90	0	0	0	0	7	0	0	124	81/50mm Mortar	50	0	0	0	0	124	81/50mm Mortar	50	0	0	23	SCS 70 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	15373	661
34	Italy	803	2x81mm Mortars	34	200	Mortar(Sub Type A)	36	1	8	2	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	7	0	0	126	81mm BM Mortar	50	0	0	0	0	126	81mm BM Mortar	50	0	0	24	SCS 90 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34110	\N	15374	701
34	Italy	806	2x107mm Mortars	34	201	Mortar(Sub Type B)	38	1	8	1	0	0	Default	90	0	0	1	1	46	12	58	0	0	0	0	6	0	0	127	107mm M30 Mrtr	40	0	0	0	0	127	107mm M30 Mrtr	40	0	0	25	M1 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34113	\N	15375	577
34	Italy	807	2x120mm Mortars	34	201	Mortar(Sub Type B)	46	1	12	1	0	0	Default	90	0	0	2	1	50	12	79	0	0	0	0	5	0	0	128	MO-120-50 Mrtr	40	0	0	0	0	128	MO-120-50 Mrtr	40	0	0	25	M1 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34114	\N	15376	618
34	Italy	808	2x120mm Mortars	34	201	Mortar(Sub Type B)	52	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	129	MO120 RT F1 Mrt	40	0	0	0	0	129	MO120 RT F1 Mrt	40	0	0	23	SCS 70 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	15377	617
34	Italy	809	2x120mm Mortars	34	201	Mortar(Sub Type B)	52	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	129	MO120 RT F1 Mrt	40	0	0	0	0	129	MO120 RT F1 Mrt	40	0	0	24	SCS 90 Carabine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	15378	617
34	Italy	901	AB-212 AS	34	53	Helicopter	124	3	2	85	0	0	Default	91	4	111	100	1	87	12	105	0	4	30	0	9	4	0	182	12.7mm M2 MG	20	0	0	0	208	186	2x 51mm ARF/8M2	7	0	0	186	2x 51mm ARF/8M2	7	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	783	34919	\N	15379	2380
34	Italy	902	AB-212 AS	34	53	Helicopter	124	3	2	85	0	0	Default	91	4	111	100	1	87	12	105	0	4	30	0	9	4	0	182	12.7mm M2 MG	20	0	0	0	208	224	3x 122mm Falco	1	0	0	224	3x 122mm Falco	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	783	34919	\N	15380	2380
34	Italy	903	TTH-90 AS	34	53	Helicopter	225	3	2	95	0	0	Default	91	4	120	100	1	106	12	120	0	5	40	0	9	3	0	180	12.7mm FN Gat	10	0	0	0	208	186	2x 51mm ARF/8M2	7	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	936	9138	\N	15381	2380
34	Italy	904	AB-205 EC	34	221	Light Attack Helicopter	104	3	2	75	0	0	Default	92	4	6	100	1	71	12	105	4	4	10	0	9	2	6	182	12.7mm M2 MG	20	0	0	0	208	182	12.7mm M2 MG	20	0	208	186	2x 51mm ARF/8M2	14	0	0	186	2x 51mm ARF/8M2	14	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	751	34923	\N	15382	2285
34	Italy	905	A-109 EC-1	34	221	Light Attack Helicopter	175	2	2	103	0	0	Default	90	3	3	100	1	77	12	99	12	4	30	0	9	5	6	186	2x 51mm ARF/8M2	9	0	0	0	0	186	2x 51mm ARF/8M2	9	0	0	182	12.7mm M2 MG	20	0	208	182	12.7mm M2 MG	20	0	208	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	34926	\N	15383	2285
34	Italy	906	A-109 EC-1	34	221	Light Attack Helicopter	175	2	2	103	0	0	Default	90	3	3	100	1	77	12	99	12	4	30	0	9	5	6	224	3x 122mm Falco	2	0	0	0	0	224	3x 122mm Falco	2	0	0	182	12.7mm M2 MG	20	0	208	182	12.7mm M2 MG	20	0	208	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	34926	\N	15384	2245
34	Italy	910	Agusta 129 EA-1	34	221	Light Attack Helicopter	413	1	2	103	0	0	Default	90	3	0	100	1	97	12	120	35	5	40	0	9	7	14	179	20mm M197 Gat	22	9	0	0	80	186	2x 51mm ARF/8M2	14	0	0	186	2x 51mm ARF/8M2	14	0	0	234	FIM9 2A Stinger	4	0	0	12	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	785	34932	\N	15385	2204
34	Italy	920	Aeritalia G91Y	34	44	Fighter-Bomber	88	3	1	12	0	0	Default	90	4	0	0	1	71	12	88	13	0	0	0	9	2	0	225	30mm DEFA	6	2	0	0	0	223	4x 51mm ARF/8M2	7	0	0	223	4x 51mm ARF/8M2	7	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	544	34816	\N	15386	1768
34	Italy	921	Aermacchi MB326	34	44	Fighter-Bomber	63	3	1	9	0	0	Default	91	3	0	0	1	60	12	78	5	0	0	0	9	0	0	225	30mm DEFA	6	2	0	0	0	223	4x 51mm ARF/8M2	6	0	0	223	4x 51mm ARF/8M2	6	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	557	34819	\N	15387	1769
34	Italy	922	AMX Ghibli	34	44	Fighter-Bomber	141	3	1	14	0	0	Default	91	4	0	0	1	87	12	120	15	0	20	0	9	5	0	192	20mm M61A1 Gat	5	1	0	0	0	223	4x 51mm ARF/8M2	7	0	0	223	4x 51mm ARF/8M2	7	0	0	205	250kg Airburst	2	0	0	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1151	34831	\N	15388	2207
35	Denmark	1	****Denmark****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65120	\N	15389	2279
35	Denmark	2	M24	35	131	Cavalry Tank	51	4	5	17	0	4	Track	90	4	6	15	5	52	12	62	3	0	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M50 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	56806	\N	15390	531
35	Denmark	3	M41	35	131	Cavalry Tank	69	4	4	24	0	4	Track	90	4	6	18	1	62	12	87	5	0	0	0	7	0	8	86	76mm M32 Gun 55	25	25	10	5	0	237	7.62 M62 CMG	120	0	55	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	2	4	1	0	0	0	0	0	0	0	0	13	12002	\N	15391	1171
35	Denmark	4	M41-DK1	35	131	Cavalry Tank	196	4	4	28	0	4	Track	90	4	6	20	1	85	12	99	10	0	40	4	7	0	22	87	76mm M32 Gun 85	25	10	10	20	0	237	7.62 M62 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	4	2	2	5	3	3	1	4	3	2	8	5	3	1	0	0	0	0	0	0	0	0	365	56807	\N	15392	1364
35	Denmark	5	M10 Achilles	35	18	Assault Gun	50	4	5	16	0	4	Track	90	3	0	25	3	53	12	82	5	0	0	0	7	0	4	102	17 Pounder Gun	18	12	0	24	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	2	9	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	34017	\N	15393	1253
35	Denmark	6	Centurion Mk 5	35	18	Assault Gun	106	5	4	12	0	4	Track	90	4	13	38	1	82	12	92	10	1	20	2	7	0	6	95	20 Pounder 52	30	15	0	20	0	237	7.62 M62 CMG	120	0	55	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1000	36835	\N	15394	1089
35	Denmark	8	M4A3-E4 Sherman	35	102	Obsolete Tank	66	5	5	14	0	4	Track	90	3	13	37	5	52	12	54	3	1	0	0	7	0	4	85	76mm M1A1 Gun	21	50	0	0	0	66	.30 M1919 CMG	120	0	114	55	12.7 M50 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1770	56802	\N	15395	566
35	Denmark	9	Humber Scout	35	126	Gun APC (Wheeled)	20	2	3	24	0	3	A/T Wheel	91	4	0	10	1	46	12	54	0	0	0	0	9	0	0	240	7.7 M45 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	25148	\N	15396	1911
35	Denmark	10	Humber Mk IV	35	11	Armoured Car	28	3	3	22	0	3	A/T Wheel	90	3	0	10	1	46	12	54	2	0	0	2	8	0	1	79	37mm M6 Gun	35	35	0	0	0	239	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	442	25149	\N	15397	1494
35	Denmark	11	Staghound III	35	108	Heavy Armoured Car	36	3	4	24	0	3	A/T Wheel	90	3	0	10	1	46	12	54	3	0	0	0	7	0	2	83	75mm M3 Gun	25	30	0	0	0	239	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	5	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	478	56808	\N	15398	1493
35	Denmark	15	Centurion Mk 3	35	13	Medium Tank	85	5	4	12	0	4	Track	90	4	13	38	3	53	12	55	10	1	0	1	7	0	6	95	20 Pounder 52	30	35	0	0	0	239	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	13	5	5	16	10	6	2	13	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1000	36835	\N	15399	1051
35	Denmark	16	Centurion Mk 5	35	13	Medium Tank	100	5	4	12	0	4	Track	90	4	13	38	1	54	12	58	15	1	0	2	7	0	6	95	20 Pounder 52	25	30	0	10	0	66	.30 M1919 CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1000	36835	\N	15400	1050
35	Denmark	17	Centurion Mk 5	35	13	Medium Tank	106	5	4	12	0	4	Track	90	4	13	38	1	58	12	63	15	1	0	2	7	0	6	95	20 Pounder 52	25	20	0	20	0	66	.30 M1919 CMG	120	0	210	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1000	36835	\N	15401	1089
35	Denmark	18	Centurion Mk 5	35	13	Medium Tank	114	5	4	12	0	4	Track	90	4	13	38	1	64	12	82	15	1	20	1	7	0	6	95	20 Pounder 52	25	10	0	30	0	237	7.62 M62 CMG	120	0	55	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1000	36835	\N	15402	1089
35	Denmark	19	Centurion Mk5/2	35	13	Medium Tank	136	5	4	12	0	4	Track	90	4	13	38	1	64	12	85	15	1	20	2	6	0	8	92	105mm L7 UK59	26	0	20	20	0	237	7.62 M62 CMG	120	0	55	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1009	36836	\N	15403	1323
35	Denmark	20	Centurion 5/2DK	35	13	Medium Tank	269	5	4	12	0	4	Track	90	4	13	38	1	85	12	99	30	1	40	2	6	0	22	94	105mm L7 UK73	20	0	20	24	0	237	7.62 M62 CMG	120	0	55	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1036	56801	\N	15404	1282
35	Denmark	21	Leopard 1A3-DK	35	13	Medium Tank	197	5	4	22	0	4	Track	90	4	13	32	1	75	12	85	20	3	30	1	6	0	22	94	105mm L7 UK73	15	0	20	20	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	21	8	3	27	12	9	3	21	10	3	65	12	9	3	0	0	0	0	0	0	0	0	1435	44017	\N	15405	1281
35	Denmark	22	Leopard 1A3-DK	35	13	Medium Tank	206	5	4	22	0	4	Track	90	4	13	32	1	85	12	95	20	3	30	1	6	0	22	98	105mm L7 WG81	15	0	20	20	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	21	8	3	27	12	9	3	21	10	3	65	12	9	3	0	0	0	0	0	0	0	0	1435	44017	\N	15406	1281
35	Denmark	23	Leopard 1A5-DK	35	13	Medium Tank	310	5	4	22	0	4	Track	92	4	13	32	1	92	12	105	35	4	40	2	6	0	22	99	105mm L7 WG88	15	0	20	20	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1436	56803	\N	15407	1241
35	Denmark	24	Leopard 1A5-DK	35	131	Cavalry Tank	310	5	4	22	0	4	Track	92	4	13	32	1	95	12	120	35	4	40	2	6	0	22	99	105mm L7 WG88	15	0	20	20	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1436	56803	\N	15408	1241
35	Denmark	25	Leopard 2A4 DK	35	13	Medium Tank	414	5	4	26	0	4	Track	91	5	0	50	1	98	10	104	40	5	40	1	6	0	22	100	120mm L44 WG96	0	0	12	30	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2254	44029	\N	15409	1121
67	Sudan	1	***The Sudan***	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	12	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65151	\N	27254	2279
35	Denmark	26	Leopard 2A5 DK	35	13	Medium Tank	444	5	4	24	0	4	Track	90	5	0	55	1	103	12	120	45	5	40	2	6	0	22	105	120mm KEW-A2	0	0	12	30	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	62	17	6	100	29	15	5	75	52	15	130	46	30	12	0	0	0	0	0	0	0	0	2255	44031	\N	15410	1121
35	Denmark	27	Leopard 2A5 DK+	35	13	Medium Tank	442	5	4	22	0	4	Track	90	6	0	55	1	110	12	120	45	5	40	2	6	0	22	105	120mm KEW-A2	4	0	8	30	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	62	17	9	100	30	15	8	85	52	18	130	50	30	16	0	0	0	0	0	0	0	0	2255	44032	\N	15411	1121
35	Denmark	30	M5A1/81	35	38	SP Mortar	28	3	4	18	0	4	Track	90	3	0	10	1	58	12	67	0	0	0	0	8	0	0	44	81mm M48 Mortar	60	0	0	0	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7031	\N	15412	816
35	Denmark	31	M125A1	35	38	SP Mortar	37	3	3	23	2	4	Track	90	4	0	10	1	76	12	120	0	0	0	0	9	0	0	44	81mm M48 Mortar	60	0	0	0	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3204	12060	\N	15413	815
35	Denmark	32	M106	35	38	SP Mortar	40	3	3	23	2	4	Track	90	4	0	10	1	64	12	75	0	0	0	0	8	0	0	44	81mm M48 Mortar	88	0	0	0	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3203	12060	\N	15414	814
35	Denmark	35	Cobra Jeep	35	19	SP ATGM	33	2	2	21	0	3	A/T Wheel	50	0	0	10	1	65	12	75	0	0	0	0	4	0	0	148	Cobra ATGM	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	6029	\N	15415	1670
35	Denmark	36	TOW M151 MUTT	35	19	SP ATGM	48	2	2	21	0	3	A/T Wheel	50	0	0	10	1	74	12	86	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	4027	\N	15416	1669
35	Denmark	37	TOW Landrover	35	19	SP ATGM	68	2	2	21	0	3	A/T Wheel	50	0	0	10	1	78	12	86	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	25150	\N	15417	1669
35	Denmark	38	ITOW Landrover	35	19	SP ATGM	86	2	2	21	0	3	A/T Wheel	50	0	0	10	1	87	12	89	0	0	0	0	4	0	0	158	BGM-71C I-TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	25150	\N	15418	1669
35	Denmark	39	TOW-2 Landrover	35	19	SP ATGM	87	2	2	21	0	3	A/T Wheel	50	0	0	10	1	90	12	120	0	0	0	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	25150	\N	15419	1669
35	Denmark	40	M109	35	21	SP Artillery	46	6	6	20	0	4	Track	90	4	0	20	1	64	12	89	0	0	0	0	6	0	0	111	155mm M114 FH	28	0	0	0	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1629	12040	\N	15420	936
35	Denmark	41	M109A3	35	21	SP Artillery	125	6	6	19	0	4	Track	90	4	0	20	1	85	12	120	0	0	0	0	6	0	0	110	155mm M185 FH	28	8	0	0	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1631	12041	\N	15421	1054
35	Denmark	42	TOW-2 HMMWV	35	19	SP ATGM	169	2	2	26	0	3	A/T Wheel	91	0	0	10	1	100	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	15422	1626
35	Denmark	43	M113/TOW	35	19	SP ATGM	132	3	3	20	2	4	Track	90	4	0	10	1	77	12	83	0	0	15	0	4	0	0	157	BGM-71B TOW	0	0	10	0	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	25108	\N	15423	1743
35	Denmark	44	M113/ITOW	35	19	SP ATGM	167	3	3	20	2	4	Track	90	4	0	10	1	87	12	89	0	0	30	0	4	0	0	158	BGM-71C I-TOW	0	0	10	0	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	25108	\N	15424	1704
35	Denmark	45	M113/TOW-2	35	19	SP ATGM	239	3	3	20	2	4	Track	90	4	0	10	1	90	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	10	0	0	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	467	25108	\N	15425	1704
35	Denmark	52	Hawk SAM	35	16	Area SAM	137	6	3	0	0	0	Default	90	0	0	10	1	70	12	79	100	0	0	0	3	5	0	128	MIM-23A HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	34961	\N	15426	2376
35	Denmark	53	Imp.Hawk SAM	35	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	80	12	120	105	0	0	0	3	7	0	130	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	34961	\N	15427	2376
35	Denmark	56	M5A1 Halftrack	35	121	Light APC	20	3	2	18	0	4	Track	90	3	112	10	1	55	12	58	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	56805	\N	15428	2035
35	Denmark	57	M3A1 Halftrack	35	121	Light APC	20	3	2	18	0	4	Track	90	3	112	10	1	58	12	65	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	56805	\N	15429	2035
35	Denmark	58	C15TA	35	121	Light APC	14	3	2	24	0	3	A/T Wheel	50	3	108	8	1	46	12	64	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2005	56804	\N	15430	2076
35	Denmark	59	M113	35	121	Light APC	29	3	2	20	2	4	Track	90	4	111	10	1	62	12	90	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	15431	2071
35	Denmark	60	M113A1	35	121	Light APC	29	3	2	20	2	4	Track	90	4	111	10	1	78	12	110	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	15432	2071
35	Denmark	61	M113A1 HA	35	121	Light APC	31	3	2	20	2	4	Track	90	4	111	10	1	98	12	120	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	5	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	25151	\N	15433	2071
35	Denmark	62	CV9035	35	121	Light APC	224	4	3	25	0	4	Track	90	5	110	10	1	105	12	120	25	4	40	2	9	0	22	77	35mm Bushmaster	20	0	0	20	0	237	7.62 M62 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	12	6	4	12	8	4	2	12	10	4	12	8	4	2	0	0	0	0	0	0	0	0	71	23556	\N	15434	1521
35	Denmark	64	40mm AA-Gun	35	8	Flak	32	1	7	0	0	0	Default	50	0	0	3	1	46	12	49	10	0	0	0	9	0	4	57	40mm Bofors AAG	35	5	0	0	0	3	7.7 M45 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	15435	1112
35	Denmark	65	40mm AA-Gun	35	8	Flak	32	1	7	0	0	0	Default	50	0	0	3	1	50	12	105	10	0	0	0	9	0	4	57	40mm Bofors AAG	35	5	0	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6080	\N	15436	1112
35	Denmark	66	M-55 AAMG	35	8	Flak	23	1	6	1	0	0	Default	60	0	0	1	1	51	12	95	2	0	0	0	9	0	2	61	12.7mm M50 Quad	74	0	0	0	208	5	Hovea M49 SMG	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	25120	\N	15437	871
35	Denmark	68	PNMK M/92 DK	35	39	SP Gun	149	4	3	18	2	4	Track	90	4	4	10	1	92	12	120	10	2	40	0	9	0	6	74	25mm KBB 87	30	0	0	30	128	237	7.62 M62 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	5	2	1	5	4	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	381	25152	\N	15438	1641
35	Denmark	69	CV9035	35	39	SP Gun	223	4	3	25	0	4	Track	90	4	110	10	1	105	12	120	25	4	40	2	9	0	22	77	35mm Bushmaster	20	0	0	20	0	237	7.62 M62 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	10	8	4	10	8	4	2	0	0	0	0	0	0	0	0	71	23556	\N	15439	1521
35	Denmark	72	CV9035	35	25	APC (Track)	223	4	3	25	0	4	Track	90	4	110	10	1	105	12	120	25	4	40	2	9	0	22	77	35mm Bushmaster	20	0	0	20	0	237	7.62 M62 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	10	6	4	10	8	4	2	10	8	4	10	8	4	2	0	0	0	0	0	0	0	0	71	23556	\N	15440	1521
35	Denmark	73	M113	35	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	62	12	90	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	15441	2071
35	Denmark	74	M113A1	35	25	APC (Track)	29	3	2	20	2	4	Track	90	4	111	10	1	78	12	110	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	15442	2071
35	Denmark	75	M113A1 HA	35	25	APC (Track)	31	3	2	20	2	4	Track	90	4	111	10	1	98	12	120	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	5	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	466	25151	\N	15443	2071
35	Denmark	76	Piranha III	35	23	APC (Wheel)	47	5	3	36	3	3	A/T Wheel	90	5	114	18	1	99	12	120	0	0	30	6	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	3	4	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	25076	\N	15444	2026
35	Denmark	77	Piranha III HA	35	23	APC (Wheel)	42	5	3	33	0	3	A/T Wheel	90	5	110	18	1	99	12	120	0	0	30	6	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	3	4	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2507	25076	\N	15445	1986
35	Denmark	79	Hamlet SAM	35	29	Infantry SAM	51	1	2	6	0	0	Default	50	0	0	0	1	68	12	90	0	0	0	0	3	2	0	126	Hamlet SAM	4	0	0	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12079	\N	15446	1538
35	Denmark	80	Stinger Team	35	29	Infantry SAM	75	1	2	6	0	0	Default	60	0	0	0	1	90	12	120	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	15447	1618
35	Denmark	86	25 Pdr Howitzer	35	9	Field Gun	28	1	6	0	0	0	Default	30	0	0	3	1	46	12	59	3	0	0	0	7	0	1	106	25 Pounder GH	56	0	4	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	15448	1147
35	Denmark	87	105mm Howitzer	35	9	Field Gun	29	1	8	0	0	0	Default	80	0	0	3	1	50	12	99	0	0	0	0	6	0	0	109	105mm M101 FH	46	0	4	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	23547	\N	15449	1145
35	Denmark	88	155mm Howitzer	35	9	Field Gun	36	1	11	0	0	0	Default	90	0	0	4	1	51	12	85	0	0	0	0	4	0	0	111	155mm M114 FH	40	0	0	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	12089	\N	15450	866
35	Denmark	89	155mm Howitzer	35	9	Field Gun	36	3	11	0	0	0	Default	90	0	0	4	1	85	12	120	0	0	0	0	4	0	0	114	155mm M114/39	40	0	0	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23963	\N	15451	866
35	Denmark	92	60mm Mortars	35	153	Light Mortar	21	1	7	3	0	0	Default	60	0	0	0	3	53	12	74	0	0	0	0	8	0	0	39	60mm M50 Mortar	60	0	0	0	0	39	60mm M50 Mortar	60	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	15452	586
35	Denmark	93	60mm Mortars	35	153	Light Mortar	21	1	7	3	0	0	Default	60	0	0	0	1	75	12	94	0	0	0	0	8	0	0	39	60mm M50 Mortar	60	0	0	0	0	39	60mm M50 Mortar	60	0	0	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	15453	586
35	Denmark	94	60mm Mortars	35	153	Light Mortar	21	1	7	3	0	0	Default	60	0	0	0	1	95	12	120	0	0	0	0	8	0	0	39	60mm M50 Mortar	60	0	0	0	0	39	60mm M50 Mortar	60	0	0	13	5.56 C8 Carbine	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	15454	586
35	Denmark	95	60mm Mortar	35	200	Mortar(Sub Type A)	19	1	7	3	0	0	Default	60	0	0	0	1	64	12	74	0	0	0	0	8	0	0	39	60mm M50 Mortar	60	0	0	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	15455	994
35	Denmark	96	60mm Mortar	35	200	Mortar(Sub Type A)	19	1	7	3	0	0	Default	60	0	0	0	1	75	12	94	0	0	0	0	8	0	0	39	60mm M50 Mortar	60	0	0	0	0	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	15456	994
35	Denmark	97	60mm Mortar	35	200	Mortar(Sub Type A)	19	1	7	3	0	0	Default	60	0	0	0	1	95	12	120	0	0	0	0	8	0	0	39	60mm M50 Mortar	60	0	0	0	0	13	5.56 C8 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	15457	994
35	Denmark	99	81mm Mortars	35	5	Mortar	30	1	9	2	0	0	Default	81	0	0	0	1	46	12	50	0	0	0	0	7	0	0	63	81mm M45 Mortar	50	0	0	0	0	63	81mm M45 Mortar	50	0	0	63	81mm M45 Mortar	50	0	0	2	Suomi M37 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12083	\N	15458	418
35	Denmark	100	81mm Mortars	35	5	Mortar	33	1	9	2	0	0	Default	90	0	0	0	1	49	12	120	0	0	0	0	7	0	0	44	81mm M48 Mortar	50	0	0	0	0	44	81mm M48 Mortar	50	0	0	44	81mm M48 Mortar	50	0	0	5	Hovea M49 SMG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15459	457
35	Denmark	101	81mm Mortars	35	5	Mortar	33	1	9	2	0	0	Default	80	0	0	0	1	80	12	95	0	0	0	0	7	0	0	44	81mm M48 Mortar	50	0	0	0	0	44	81mm M48 Mortar	50	0	0	44	81mm M48 Mortar	50	0	0	9	7.62 M75 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15460	457
35	Denmark	102	81mm Mortars	35	5	Mortar	33	1	9	2	0	0	Default	80	0	0	0	1	95	12	120	0	0	0	0	7	0	0	44	81mm M48 Mortar	50	0	0	0	0	44	81mm M48 Mortar	50	0	0	44	81mm M48 Mortar	50	0	0	13	5.56 C8 Carbine	60	0	144	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	15461	457
35	Denmark	104	105mm Mortars	35	152	Heavy Mortar	35	1	12	1	0	0	Default	90	0	0	1	1	46	2	52	0	0	0	0	6	0	0	43	105mm 45 Mortar	40	0	0	0	0	43	105mm 45 Mortar	40	0	0	3	7.7 M45 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	15462	537
35	Denmark	105	120mm Mortars	35	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	50	12	80	0	0	0	0	5	0	0	47	120mm 50 Mortar	40	0	0	0	0	47	120mm 50 Mortar	40	0	0	4	7.62 M50 Rifle	60	0	119	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	15463	618
35	Denmark	106	120mm Mortars	35	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	80	12	120	0	0	0	0	5	0	0	47	120mm 50 Mortar	40	0	0	0	0	47	120mm 50 Mortar	40	0	0	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	15464	618
35	Denmark	107	120mm Mortars	35	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	95	12	120	0	0	0	0	5	0	0	47	120mm 50 Mortar	40	0	0	0	0	47	120mm 50 Mortar	40	0	0	13	5.56 C8 Carbine	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	15465	618
35	Denmark	110	Bell 47D	35	204	Light Helicopter	84	2	1	65	0	0	Default	90	1	4	100	1	52	12	58	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	6114	\N	15466	2388
35	Denmark	111	Agusta 47J	35	204	Light Helicopter	84	2	1	65	0	0	Default	90	1	4	100	1	58	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	6114	\N	15467	2388
35	Denmark	112	SE-3160	35	204	Light Helicopter	122	2	2	70	0	0	Default	90	2	106	100	1	62	12	82	2	5	20	0	9	0	1	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	15468	2260
35	Denmark	113	Hughes 500M	35	204	Light Helicopter	109	1	2	80	0	0	Default	90	2	4	100	1	71	12	120	0	0	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	961	65043	\N	15469	2181
35	Denmark	115	Sikorsky 55C	35	53	Helicopter	62	3	2	60	0	0	Default	90	3	10	100	1	56	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1769	9004	\N	15470	2388
35	Denmark	117	Sikorsky 61A	35	53	Helicopter	115	4	4	72	0	0	Default	92	4	130	100	1	65	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	941	7095	\N	15471	2345
35	Denmark	122	Fennec AS-550C2	35	203	Attack Helicopter	302	3	2	94	0	0	Default	92	3	0	100	1	90	12	120	15	5	40	0	9	5	8	164	BGM-71D TOW-2	0	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2345	25147	\N	15472	2368
35	Denmark	125	Spitfire MK.IX	35	44	Fighter-Bomber	67	3	1	8	0	0	Default	90	3	0	0	1	46	5	55	10	0	0	0	9	0	0	180	20mm Hispano	12	2	0	0	128	176	12.7 M50 MG	10	2	208	193	100lb Bomb	1	0	221	193	100lb Bomb	1	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	514	23588	\N	15473	1694
35	Denmark	126	Meteor F.4	35	44	Fighter-Bomber	58	4	1	10	0	0	Default	90	4	0	0	1	49	12	56	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	128	193	100lb Bomb	2	0	221	193	100lb Bomb	2	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	23961	\N	15474	1821
35	Denmark	127	Meteor F.8	35	44	Fighter-Bomber	63	4	1	10	0	0	Default	90	4	0	0	1	51	12	62	5	0	0	0	9	0	0	180	20mm Hispano	20	4	0	0	0	202	RP3-60 HE/AT	8	0	0	202	RP3-60 HE/AT	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2129	23961	\N	15475	1779
35	Denmark	129	F-86D Sabre	35	44	Fighter-Bomber	64	4	1	13	0	0	Default	92	4	0	0	1	58	12	66	5	0	0	0	9	0	0	176	12.7 M50 MG	10	6	0	0	208	193	100lb Bomb	2	0	221	193	100lb Bomb	2	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	12126	\N	15476	1821
35	Denmark	130	F-86D Sabre	35	44	Fighter-Bomber	87	4	1	13	0	0	Default	92	4	0	0	1	58	12	66	5	0	0	0	9	0	0	176	12.7 M50 MG	10	6	0	0	208	201	2x 5in Zuni Rkt	2	0	0	201	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2783	12126	\N	15477	1929
35	Denmark	131	Hunter	35	44	Fighter-Bomber	71	4	1	13	0	0	Default	91	4	0	0	1	56	12	74	10	0	0	0	9	0	0	183	30mm ADEN	7	4	0	0	0	205	2xRP3 60 HE/SAP	4	0	0	205	2xRP3 60 HE/SAP	4	0	0	205	2xRP3 60 HE/SAP	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2813	8128	\N	15478	1892
35	Denmark	133	F-84G	35	44	Fighter-Bomber	93	4	1	12	0	0	Default	92	4	0	0	1	52	12	57	10	0	0	0	9	0	0	176	12.7 M50 MG	10	6	0	0	208	204	5in HVAR RAM	4	0	0	204	5in HVAR RAM	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	12128	\N	15479	1889
35	Denmark	134	F-84G	35	44	Fighter-Bomber	98	4	1	12	0	0	Default	92	4	0	0	1	58	12	62	10	0	0	0	9	0	0	176	12.7 M50 MG	10	6	0	0	208	201	2x 5in Zuni Rkt	2	0	0	201	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	12128	\N	15480	1929
35	Denmark	135	F-84G	35	44	Fighter-Bomber	80	4	1	12	0	0	Default	92	4	0	0	1	52	12	62	10	0	0	0	9	0	0	176	12.7 M50 MG	10	6	0	0	208	198	1000lb Bomb	1	0	0	198	1000lb Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2134	12128	\N	15481	1977
35	Denmark	137	F-100D	35	44	Fighter-Bomber	66	5	1	13	0	0	Default	91	5	0	0	1	59	12	82	10	0	0	0	9	0	0	181	20mm M39 Cannon	7	4	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12134	\N	15482	1977
35	Denmark	138	F-100D	35	44	Fighter-Bomber	96	5	1	13	0	0	Default	90	5	0	0	1	59	12	82	10	0	0	0	9	0	0	181	20mm M39 Cannon	7	4	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2124	12135	\N	15483	1929
35	Denmark	140	F35 Draken	35	44	Fighter-Bomber	127	4	1	24	0	0	Default	90	4	0	0	1	70	12	79	10	0	0	0	9	3	0	183	30mm ADEN	4	2	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	35136	\N	15484	1928
35	Denmark	141	F35 Draken	35	44	Fighter-Bomber	109	4	1	24	0	0	Default	91	4	0	0	1	70	12	79	10	0	0	0	9	3	0	183	30mm ADEN	4	2	0	0	0	198	1000lb Bomb	3	0	0	198	1000lb Bomb	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	35136	\N	15485	2053
35	Denmark	142	F35 Draken	35	44	Fighter-Bomber	128	4	1	24	0	0	Default	92	4	0	0	1	80	12	93	10	0	0	0	9	3	0	183	30mm ADEN	4	2	0	0	0	187	4x 2.75in FFAR	5	0	0	187	4x 2.75in FFAR	5	0	0	200	AP Cluster Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	364	35136	\N	15486	2167
35	Denmark	144	CF-104G	35	44	Fighter-Bomber	123	3	1	23	0	0	Default	90	5	0	0	1	64	12	86	10	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	187	4x 2.75in FFAR	9	0	0	187	4x 2.75in FFAR	9	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	138	140	\N	15487	1968
35	Denmark	145	CF-104G	35	44	Fighter-Bomber	97	3	1	23	0	0	Default	91	5	0	0	1	64	12	86	10	0	20	0	9	2	0	179	20mm M61A1 Gat	7	1	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	579	140	\N	15488	2134
35	Denmark	147	F-16A Falcon	35	44	Fighter-Bomber	167	4	1	24	0	0	Default	90	4	0	0	1	80	12	120	15	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	200	AP Cluster Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	15489	2212
35	Denmark	148	F-16B Falcon	35	44	Fighter-Bomber	207	4	1	24	0	0	Default	90	4	0	0	1	80	12	120	15	0	20	0	9	7	0	179	20mm M61A1 Gat	5	1	0	0	0	190	AGM65D Maverick	2	0	0	198	1000lb Bomb	4	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	15490	1961
35	Denmark	151	25 Pdr Section	35	10	O/M Field Artillery	151	0	18	0	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	7	0	0	106	25 Pounder GH	90	0	0	0	0	106	25 Pounder GH	90	0	0	106	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7087	\N	15491	21
35	Denmark	152	105mm Section	35	10	O/M Field Artillery	175	0	24	0	0	0	Default	92	0	0	0	1	50	12	99	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	15492	60
35	Denmark	153	155 Gun Section	35	156	O/M Heavy Artillery	167	0	24	0	0	0	Default	91	0	0	0	1	52	12	95	0	0	0	0	4	0	0	108	155mm M2 FG	40	0	0	0	0	108	155mm M2 FG	40	0	0	108	155mm M2 FG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12156	\N	15493	178
35	Denmark	154	155mm Section	35	10	O/M Field Artillery	189	0	33	0	0	0	Default	91	0	0	0	1	50	12	84	0	0	0	0	4	0	0	111	155mm M114 FH	50	0	0	0	0	111	155mm M114 FH	50	0	0	111	155mm M114 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	15494	178
35	Denmark	155	155mm Section	35	10	O/M Field Artillery	219	0	33	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	4	0	0	114	155mm M114/39	60	0	0	0	0	114	155mm M114/39	60	0	0	114	155mm M114/39	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23963	\N	15495	179
35	Denmark	156	203mm Section	35	156	O/M Heavy Artillery	185	0	15	0	0	0	Default	91	0	0	0	1	55	12	98	0	0	0	0	3	0	0	113	203mm M115 FH	40	0	0	0	0	113	203mm M115 FH	40	0	0	113	203mm M115 FH	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12158	\N	15496	178
35	Denmark	157	MLRS	35	137	SP Rocket Launcher	136	6	6	18	0	0	Default	90	0	0	30	1	98	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	6	0	0	0	0	203	227mm Rocket-CM	6	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	393	65496	\N	15497	737
35	Denmark	158	MLRS Section	35	31	O/M Rocket Arty	512	0	9	0	0	0	Default	90	0	0	0	1	98	12	120	0	0	0	0	6	0	0	203	227mm Rocket-CM	9	0	0	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	203	227mm Rocket-CM	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23526	\N	15498	214
35	Denmark	160	76mm Naval Gun	35	10	O/M Field Artillery	138	0	25	0	0	0	Default	92	0	0	0	10	76	12	120	0	0	0	0	9	0	0	225	76/62mm Naval	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23968	\N	15499	789
35	Denmark	162	105mm Naval Gun	35	10	O/M Field Artillery	237	0	100	0	0	0	Default	90	0	0	0	1	46	12	66	0	0	0	0	8	0	0	224	105mm Naval Gun	190	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23969	\N	15500	788
35	Denmark	164	127mm Naval Gun	35	10	O/M Field Artillery	335	0	191	0	0	0	Default	90	0	0	0	1	66	12	75	0	0	0	0	7	0	0	226	127/62mm Naval	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23965	\N	15501	787
35	Denmark	165	127mm Naval Gun	35	10	O/M Field Artillery	335	0	191	0	0	0	Default	91	0	0	0	1	104	12	120	0	0	0	0	7	0	0	226	127/62mm Naval	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23965	\N	15502	787
35	Denmark	168	Earthen Bunker	35	0	Fortifications	34	1	12	0	0	0	Default	40	3	112	100	1	46	12	49	3	0	0	0	9	0	3	3	7.7 M45 Rifle	120	0	0	0	0	26	Vickers HMG	120	0	121	246	7.7 M45 LMG	120	0	56	246	7.7 M45 LMG	120	0	56	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15503	7
35	Denmark	170	Earthen Bunker	35	0	Fortifications	38	1	12	0	0	0	Default	40	3	112	100	1	50	12	66	3	0	0	0	9	0	3	4	7.62 M50 Rifle	120	0	0	0	119	38	12.7 M50 HMG	120	0	208	10	7.62 M48 LMG	120	0	0	10	7.62 M48 LMG	120	0	0	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15504	7
35	Denmark	171	Earthen Bunker	35	0	Fortifications	38	1	12	0	0	0	Default	40	3	112	100	1	62	12	74	3	0	0	0	9	0	3	4	7.62 M50 Rifle	120	0	0	0	119	38	12.7 M50 HMG	120	0	208	11	7.62 M62 LMG	120	0	55	11	7.62 M62 LMG	120	0	55	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15505	7
35	Denmark	172	Earthen Bunker	35	0	Fortifications	38	1	12	0	0	0	Default	40	3	112	100	1	75	12	100	3	0	0	0	9	0	3	9	7.62 M75 Rifle	120	0	0	0	0	38	12.7 M50 HMG	120	0	208	11	7.62 M62 LMG	120	0	55	11	7.62 M62 LMG	120	0	55	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15506	7
35	Denmark	173	Earthen Bunker	35	0	Fortifications	40	1	12	0	0	0	Default	40	3	112	100	1	95	12	120	3	0	10	0	9	0	3	12	5.56 M95 Rifle	120	0	0	0	144	38	12.7 M50 HMG	120	0	208	11	7.62 M62 LMG	120	0	55	11	7.62 M62 LMG	120	0	55	6	6	6	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15507	7
35	Denmark	175	Stinger Post	35	0	Fortifications	162	0	4	0	0	0	Default	93	2	0	100	1	90	12	120	2	0	40	0	4	0	2	133	Stinger SAM	16	0	0	0	0	9	7.62 M75 Rifle	90	0	0	121	Hand Grenade	16	0	0	9	7.62 M75 Rifle	90	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	25156	\N	15508	1701
35	Denmark	176	Sandbag MG Pit	35	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	59	2	0	5	0	9	0	2	35	7.62 M48 MMG	90	0	0	0	0	35	7.62 M48 MMG	90	0	0	3	7.7 M45 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	15509	300
35	Denmark	177	Sandbag MG Pit	35	0	Fortifications	26	0	10	0	0	0	Default	31	2	0	100	1	62	12	99	2	0	5	0	9	0	2	11	7.62 M62 LMG	90	0	0	0	55	11	7.62 M62 LMG	90	0	55	4	7.62 M50 Rifle	90	0	119	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	15510	341
35	Denmark	178	Sandbag MG Pit	35	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	63	12	120	2	0	5	0	9	0	2	38	12.7 M50 HMG	90	0	0	0	208	38	12.7 M50 HMG	90	0	208	9	7.62 M75 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	15511	339
35	Denmark	179	Sandbag Foxhole	35	0	Fortifications	26	0	10	0	0	0	Default	33	2	0	100	1	46	12	59	2	0	5	0	9	0	2	3	7.7 M45 Rifle	90	0	0	0	0	246	7.7 M45 LMG	90	0	56	246	7.7 M45 LMG	90	0	56	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	15512	223
35	Denmark	180	Sandbag Foxhole	35	0	Fortifications	26	0	10	0	0	0	Default	33	2	0	100	1	62	12	74	2	0	5	0	9	0	2	4	7.62 M50 Rifle	90	0	0	0	119	11	7.62 M62 LMG	90	0	55	11	7.62 M62 LMG	90	0	55	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	15513	223
35	Denmark	181	Sandbag Foxhole	35	0	Fortifications	26	0	10	0	0	0	Default	33	2	0	100	1	75	12	99	2	0	5	0	9	0	2	9	7.62 M75 Rifle	90	0	0	0	0	11	7.62 M62 LMG	90	0	55	11	7.62 M62 LMG	90	0	55	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	15514	223
35	Denmark	182	Sandbag Foxhole	35	0	Fortifications	26	0	10	0	0	0	Default	33	2	0	100	1	100	12	120	2	0	5	0	9	0	2	12	5.56 M95 Rifle	90	0	0	0	144	11	7.62 M62 LMG	90	0	55	11	7.62 M62 LMG	90	0	55	121	Hand Grenade	20	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	15515	223
35	Denmark	184	HV Infantry Grp	35	189	Militia	21	1	10	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	9	0	0	8	Krag Rifle	80	0	0	0	0	10	7.62 M48 LMG	80	0	0	120	Satchel Charge	2	0	56	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23962	\N	15516	560
35	Denmark	185	HV Infantry Grp	35	189	Militia	20	1	10	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	9	0	0	7	G m/96 Rifle	80	0	0	0	0	241	Kg m/37	80	0	0	120	Satchel Charge	2	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	15517	599
35	Denmark	186	HV Infantry Grp	35	189	Militia	21	1	10	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	120	Satchel Charge	2	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	15518	560
35	Denmark	187	HV Infantry Grp	35	189	Militia	23	1	10	6	0	0	Default	30	0	0	0	1	55	12	78	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	10	7.62 M48 LMG	80	0	0	17	Energa Grenade	5	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15519	437
35	Denmark	188	HV Infantry Grp	35	189	Militia	25	1	10	6	0	0	Default	30	0	0	0	1	53	12	78	0	0	0	0	9	0	0	6	P17 Rifle	80	0	0	0	0	10	7.62 M48 LMG	80	0	0	16	M20 Bazooka	0	8	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23964	\N	15520	398
35	Denmark	189	HV Infantry Grp	35	189	Militia	28	1	10	6	0	0	Default	40	0	0	0	1	62	12	78	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	11	7.62 M62 LMG	80	0	55	17	Energa Grenade	5	5	0	16	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15521	276
35	Denmark	190	HV Infantry Grp	35	189	Militia	26	1	10	6	0	0	Default	50	0	0	0	1	79	12	110	0	0	0	0	9	0	0	9	7.62 M75 Rifle	80	0	0	0	0	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	20	0	0	30	M/85Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52008	\N	15522	33
35	Denmark	191	HV Infantry Grp	35	189	Militia	29	1	10	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	10	0	9	0	0	12	5.56 M95 Rifle	80	0	0	0	141	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	20	0	0	23	Pvv M/97	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52008	\N	15523	31
35	Denmark	210	M113 Dozer	35	37	Engineer Tank	81	3	3	20	2	4	Track	90	4	0	10	1	75	12	120	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	3	2	1	1	103	2	1	3	2	1	1	0	0	0	0	0	0	0	0	3214	25074	\N	15524	2063
35	Denmark	213	Humber FO	35	57	FO Vehicle	81	2	3	24	0	3	A/T Wheel	91	4	2	10	1	46	12	53	0	0	0	0	9	0	0	240	7.7 M45 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	637	25148	\N	15525	1911
35	Denmark	214	FO Jeep	35	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	15526	1355
35	Denmark	215	FO M113	35	57	FO Vehicle	94	3	4	20	2	4	Track	90	4	4	10	1	64	12	88	0	0	20	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	12060	\N	15527	1907
35	Denmark	216	Light Truck	35	183	Light Truck	10	2	2	20	0	3	A/T Wheel	20	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	8068	\N	15528	2157
35	Denmark	217	Medium Truck	35	27	Medium Truck	13	3	2	18	0	2	Wheel	20	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	8080	\N	15529	2154
35	Denmark	218	Heavy Truck	35	28	Heavy Truck	15	4	2	15	0	2	Wheel	20	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	15530	2194
35	Denmark	219	FO M113	35	57	FO Vehicle	216	3	4	20	2	4	Track	92	4	4	10	1	89	12	120	0	0	40	0	9	0	20	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	15531	1725
35	Denmark	220	FO M113	35	57	FO Vehicle	231	3	4	20	2	4	Track	90	4	4	10	1	100	12	120	0	0	40	0	9	15	20	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	12060	\N	15532	1724
35	Denmark	225	Carrier	35	26	Utility Vehicle	14	2	2	18	0	4	Track	70	2	104	10	1	45	12	54	0	0	0	0	9	0	0	246	7.7 M45 LMG	90	0	0	0	56	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	23576	\N	15533	1955
35	Denmark	226	M5A1 Halftrack	35	180	Artillery Prime Mover	20	3	2	18	0	4	Track	90	3	112	10	1	46	2	53	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	56805	\N	15534	2035
35	Denmark	227	Medium Truck	35	180	Artillery Prime Mover	15	3	2	18	0	2	Wheel	50	0	126	12	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	8080	\N	15535	2154
35	Denmark	229	Ammo Bunker	35	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	15536	2400
35	Denmark	230	Ammo Truck	35	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	12069	\N	15537	2200
35	Denmark	231	Ammo Dump	35	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	15538	2399
35	Denmark	232	Ammo Ship	35	56	Ammo Carrier	60	8	9	0	8	7	Ship	93	2	0	99	1	46	12	120	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	41245	\N	15539	2144
35	Denmark	233	Ammo Container	35	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	15540	2279
35	Denmark	234	M-548 Ammo Carr	35	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	70	12	120	0	0	0	0	9	0	0	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	656	34222	\N	15541	1869
35	Denmark	236	Jeep	35	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	15542	2159
35	Denmark	239	Landrover 88	35	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	78	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	25169	\N	15543	2159
35	Denmark	240	MB 240 GD/24	35	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	83	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25163	\N	15544	2159
35	Denmark	241	Zodiac	35	197	Rivercraft	10	2	1	0	6	7	Ship	0	0	13	1	1	46	12	120	0	0	0	0	9	0	0	19	Carbine	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	25101	\N	15545	1356
35	Denmark	242	Headquarters	35	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	2	Suomi M37 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15546	1160
35	Denmark	243	Headquarters	35	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	50	12	65	0	0	0	0	9	0	0	5	Hovea M49 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15547	1160
35	Denmark	244	Headquarters	35	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	66	12	95	0	0	0	0	9	0	0	9	7.62 M75 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15548	1160
35	Denmark	245	Headquarters	35	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	12	5.56 M95 Rifle	60	0	0	0	144	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15549	1360
35	Denmark	246	Assault Boat	35	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	15550	2317
35	Denmark	247	Barge	35	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	15551	2269
35	Denmark	248	Barge Carrier	35	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	15552	2358
35	Denmark	249	Crew	35	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	21	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	15553	1356
35	Denmark	250	LCM	35	41	Landing Barge	65	8	7	0	8	7	Ship	91	6	180	101	1	46	12	120	0	0	0	0	9	0	0	247	20mm AA Gun	80	0	0	0	128	55	12.7 M50 AAMG	80	0	208	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	237	247	\N	15554	170
35	Denmark	251	LCVP	35	41	Landing Barge	52	8	7	0	8	7	Ship	91	6	236	101	1	60	12	120	0	0	0	0	9	0	0	247	20mm AA Gun	80	0	0	0	128	55	12.7 M50 AAMG	90	0	208	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	227	247	\N	15555	209
35	Denmark	252	LCU	35	41	Landing Barge	58	10	7	0	8	7	Ship	91	6	254	102	1	63	12	120	0	0	0	0	9	0	0	247	20mm AA Gun	80	0	0	0	128	55	12.7 M50 AAMG	90	0	208	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	240	9111	\N	15556	209
35	Denmark	253	Infantry Grp	35	1	Infantry	19	1	8	6	0	0	Default	30	0	0	0	1	46	2	53	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	20	0	0	22	PIAT	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	15557	472
35	Denmark	254	Infantry Grp	35	1	Infantry	20	1	8	6	0	0	Default	30	0	0	0	3	53	12	61	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	10	7.62 M48 LMG	80	0	0	121	Hand Grenade	16	0	0	17	Energa Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23962	\N	15558	152
35	Denmark	255	Infantry Grp	35	1	Infantry	23	1	8	6	0	0	Default	30	0	0	0	3	53	12	61	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	10	7.62 M48 LMG	80	0	0	121	Hand Grenade	16	0	0	16	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23962	\N	15559	33
35	Denmark	256	Infantry Grp	35	1	Infantry	23	1	8	6	0	0	Default	30	0	0	0	1	62	12	74	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	16	0	0	16	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15560	33
35	Denmark	257	Infantry Grp	35	1	Infantry	20	1	8	6	0	0	Default	30	0	0	0	1	62	12	74	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	16	0	0	17	Energa Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15561	152
35	Denmark	258	Infantry Grp	35	1	Infantry	22	1	8	6	0	0	Default	40	0	0	0	1	75	12	81	0	0	0	0	9	0	0	9	7.62 M75 Rifle	80	0	0	0	0	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	16	0	0	20	M72 LAW	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52008	\N	15562	33
35	Denmark	259	Infantry Grp	35	1	Infantry	23	1	8	6	0	0	Default	40	0	0	0	1	82	12	94	0	0	0	0	9	0	0	9	7.62 M75 Rifle	80	0	0	0	0	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	16	0	0	30	M/85Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52008	\N	15563	33
35	Denmark	260	Infantry Grp	35	1	Infantry	23	1	8	6	0	0	Default	40	0	0	0	1	95	12	120	0	0	0	0	9	0	0	12	5.56 M95 Rifle	80	0	0	0	141	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	16	0	0	23	Pvv M/97	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52008	\N	15564	33
35	Denmark	262	Infantry Grp	35	51	Light Infantry	18	1	8	6	0	0	Default	30	0	0	0	1	46	2	53	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	20	0	0	2	Suomi M37 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	15565	511
35	Denmark	263	Infantry Grp	35	64	Medium Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	46	12	53	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	20	0	0	22	PIAT	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	15566	231
35	Denmark	264	Infantry Grp	35	40	Heavy Infantry	18	1	8	6	0	0	Default	30	0	0	0	1	46	2	53	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	20	0	0	40	51mm M45 Mortar	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	15567	511
35	Denmark	265	Infantry Grp	35	64	Medium Infantry	23	1	8	6	0	0	Default	30	0	0	0	3	53	12	61	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	10	7.62 M48 LMG	80	0	0	121	Hand Grenade	16	0	0	16	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23962	\N	15568	33
35	Denmark	266	75mm Recoilless	35	6	AT Gun	21	0	6	3	0	0	Default	20	0	0	0	1	52	12	64	2	0	0	0	7	0	2	48	75mm M20 RCL	30	0	30	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	34551	\N	15569	1309
35	Denmark	267	37mm AT-Gun	35	157	Light AT Gun	23	0	6	3	0	0	Default	10	0	0	2	1	46	12	54	2	0	0	0	8	0	2	14	37mm M34 ATG	20	70	0	0	0	3	7.7 M45 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	36974	\N	15570	1341
35	Denmark	268	6 Pdr AT-Gun	35	6	AT Gun	38	0	6	2	0	0	Default	20	0	0	2	1	46	2	53	5	0	0	0	8	0	5	101	6 Pounder Gun	0	20	0	30	0	2	Suomi M37 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	15571	1298
35	Denmark	269	6 Pdr AT-Gun	35	6	AT Gun	38	0	6	2	0	0	Default	20	0	0	2	3	53	12	55	5	0	0	0	8	0	5	101	6 Pounder Gun	0	20	0	30	0	5	Hovea M49 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	15572	1298
35	Denmark	270	17 Pdr AT-Gun	35	158	Heavy AT Gun	42	1	6	0	0	0	Default	30	0	0	3	1	46	2	53	5	0	0	0	7	0	5	102	17 Pounder Gun	20	20	0	30	0	2	Suomi M37 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	15573	1258
35	Denmark	271	17 Pdr AT-Gun	35	158	Heavy AT Gun	42	1	6	0	0	0	Default	31	0	0	3	3	53	12	60	5	0	0	0	7	0	5	102	17 Pounder Gun	20	20	0	30	0	5	Hovea M49 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	7072	\N	15574	1258
35	Denmark	272	106mm RCL	35	6	AT Gun	21	1	6	3	0	0	Default	32	0	0	0	1	56	12	74	2	0	0	0	6	0	2	45	106mm M40 RCL	10	0	20	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	15575	1306
35	Denmark	273	106mm RCL	35	6	AT Gun	25	1	6	3	0	0	Default	31	0	0	0	1	75	12	100	2	0	10	0	6	0	2	46	106mm M40A1 RCL	10	0	20	0	0	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23501	\N	15576	1306
35	Denmark	274	TOW Team	35	212	Heavy Inf-ATGM	49	1	3	3	0	0	Default	80	0	0	1	1	74	12	86	0	0	0	0	4	0	0	157	BGM-71B TOW	0	0	4	0	0	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	15577	1464
35	Denmark	275	ITOW Team	35	212	Heavy Inf-ATGM	141	1	3	3	0	0	Default	81	0	0	1	1	87	12	89	0	0	40	0	4	0	0	158	BGM-71C I-TOW	0	0	4	0	0	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	15578	1623
35	Denmark	276	TOW-2 Team	35	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	80	0	0	1	1	90	12	100	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	4	0	0	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	15579	1623
35	Denmark	277	TOW-2 Team	35	212	Heavy Inf-ATGM	142	1	3	3	0	0	Default	81	0	0	1	1	95	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	4	0	0	12	5.56 M95 Rifle	60	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12224	\N	15580	1623
35	Denmark	278	Cobra Team	35	212	Heavy Inf-ATGM	36	0	3	6	0	0	Default	40	0	0	0	1	65	12	74	0	0	0	0	4	0	0	148	Cobra ATGM	0	0	4	0	0	4	7.62 M50 Rifle	40	0	119	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	75	\N	15581	1424
35	Denmark	288	Engineer Grp	35	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	46	12	50	0	0	0	0	9	0	0	2	Suomi M37 SMG	80	0	0	0	0	246	7.7 M45 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	15582	37
35	Denmark	289	Engineer Grp	35	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	46	12	50	0	0	0	0	9	0	0	2	Suomi M37 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	15583	80
35	Denmark	290	Engineer Grp	35	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	50	12	60	0	0	0	0	9	0	0	5	Hovea M49 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25160	\N	15584	80
35	Denmark	291	Engineer Grp	35	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	50	12	61	0	0	0	0	9	0	0	5	Hovea M49 SMG	80	0	0	0	0	10	7.62 M48 LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25160	\N	15585	37
35	Denmark	292	Engineer Grp	35	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	62	12	74	0	0	0	0	9	0	0	5	Hovea M49 SMG	80	0	0	0	0	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25160	\N	15586	37
35	Denmark	293	Engineer Grp	35	20	Engineer	24	1	10	6	0	0	Default	50	0	0	0	1	75	12	100	0	0	0	0	9	0	0	9	7.62 M75 Rifle	80	0	0	0	0	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	15587	37
35	Denmark	294	Engineer Grp	35	20	Engineer	27	1	10	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	10	0	9	0	0	12	5.56 M95 Rifle	80	0	0	0	141	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23960	\N	15588	37
35	Denmark	298	M48 MMG Section	35	4	Machine Gun Section	17	1	7	5	0	0	Default	20	0	0	1	1	46	12	55	1	0	0	0	9	0	1	35	7.62 M48 MMG	90	0	0	0	0	35	7.62 M48 MMG	90	0	0	2	Suomi M37 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25162	\N	15589	543
35	Denmark	299	M48 MMG Section	35	4	Machine Gun Section	17	1	7	5	0	0	Default	20	0	0	1	1	50	12	65	1	0	0	0	9	0	1	35	7.62 M48 MMG	90	0	0	0	0	35	7.62 M48 MMG	90	0	0	5	Hovea M49 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25162	\N	15590	543
35	Denmark	300	M62 MMG Section	35	4	Machine Gun Section	18	1	7	5	0	0	Default	30	0	0	1	1	62	12	74	1	0	0	0	9	0	1	236	7.62 M62 MMG	90	0	0	0	55	236	7.62 M62 MMG	90	0	55	4	7.62 M50 Rifle	60	0	119	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	15591	543
35	Denmark	301	M62 MMG Section	35	4	Machine Gun Section	18	1	7	5	0	0	Default	30	0	0	1	1	66	12	100	1	0	0	0	9	0	1	236	7.62 M62 MMG	90	0	0	0	55	236	7.62 M62 MMG	90	0	55	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	15592	543
35	Denmark	302	M62 MMG Section	35	4	Machine Gun Section	18	1	7	5	0	0	Default	30	0	0	1	1	95	12	120	1	0	0	0	9	0	1	236	7.62 M62 MMG	90	0	0	0	55	236	7.62 M62 MMG	90	0	55	12	5.56 M95 Rifle	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	91	\N	15593	543
35	Denmark	304	M45 HMG Section	35	193	MG Unit	15	1	7	4	0	0	Default	20	0	0	0	1	46	12	55	1	0	0	0	9	0	1	26	Vickers HMG	90	0	0	0	0	26	Vickers HMG	90	0	0	2	Suomi M37 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	15594	543
35	Denmark	305	M50 HMG Section	35	193	MG Unit	23	1	9	4	0	0	Default	20	0	0	1	1	50	12	74	1	0	0	0	9	0	1	38	12.7 M50 HMG	90	0	0	0	208	38	12.7 M50 HMG	90	0	208	4	7.62 M50 Rifle	60	0	119	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	15595	543
35	Denmark	306	M50 HMG Section	35	193	MG Unit	24	1	9	4	0	0	Default	30	0	0	1	1	75	12	100	1	0	0	0	9	0	1	38	12.7 M50 HMG	90	0	0	0	208	38	12.7 M50 HMG	90	0	208	9	7.62 M75 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	15596	543
35	Denmark	307	M50 HMG Section	35	193	MG Unit	29	1	9	4	0	0	Default	40	0	0	1	1	95	12	120	1	0	15	0	9	0	1	38	12.7 M50 HMG	90	0	0	0	208	38	12.7 M50 HMG	90	0	208	12	5.56 M95 Rifle	60	0	144	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	15597	543
35	Denmark	310	PIAT Team	35	2	Inf-AT	12	0	3	6	0	0	Default	20	0	0	1	1	46	2	53	0	0	0	0	7	0	0	22	PIAT	0	0	8	0	0	2	Suomi M37 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	15598	1393
35	Denmark	311	Bazooka Team	35	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	1	3	53	12	74	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	Hovea M49 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23550	\N	15599	1432
35	Denmark	312	LAW Team	35	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	1	1	72	12	74	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	9	7.62 M75 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47751	\N	15600	1472
35	Denmark	313	LAW Team	35	2	Inf-AT	10	0	2	6	0	0	Default	20	0	0	1	1	75	12	99	0	0	0	0	7	0	0	20	M72 LAW	0	0	6	0	0	9	7.62 M75 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47751	\N	15601	1472
35	Denmark	315	Gustav Team	35	2	Inf-AT	18	0	2	6	0	0	Default	30	0	0	1	1	79	12	100	1	0	10	0	7	0	1	30	M/85Carl Gustaf	0	0	6	0	0	9	7.62 M75 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	15602	1508
35	Denmark	316	Gustav Team	35	2	Inf-AT	21	0	2	6	0	0	Default	30	0	0	1	1	95	12	120	1	0	20	0	7	0	1	30	M/85Carl Gustaf	0	0	6	0	0	12	5.56 M95 Rifle	50	0	144	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	15603	1548
35	Denmark	323	Scout Sec	35	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	46	12	50	0	0	0	0	9	0	0	2	Suomi M37 SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23679	\N	15604	1158
35	Denmark	324	Scout Sec	35	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	50	12	80	0	0	0	0	9	0	0	5	Hovea M49 SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25160	\N	15605	1158
35	Denmark	325	Scout Sec	35	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	75	12	100	0	0	0	0	9	0	0	9	7.62 M75 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	20	M72 LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	15606	840
35	Denmark	326	Scout Sec	35	58	Scout	24	0	4	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	12	5.56 M95 Rifle	60	0	0	0	141	121	Hand Grenade	8	0	0	23	Pvv M/97	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23960	\N	15607	840
35	Denmark	329	Jaeger	35	88	Commando Scouts	28	0	5	6	0	0	Default	40	0	0	0	1	61	12	74	0	0	0	0	9	0	0	5	Hovea M49 SMG	80	0	0	0	0	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25160	\N	15608	37
35	Denmark	330	Jaeger	35	88	Commando Scouts	30	0	5	6	0	0	Default	50	0	0	0	1	75	12	94	0	0	0	0	9	0	0	9	7.62 M75 Rifle	60	0	0	0	0	11	7.62 M62 LMG	60	0	55	121	Hand Grenade	30	0	0	1	Sniper Rifle	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	15609	350
35	Denmark	331	Jaeger	35	88	Commando Scouts	35	0	5	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	10	0	9	0	0	12	5.56 M95 Rifle	60	0	0	0	141	11	7.62 M62 LMG	60	0	55	121	Hand Grenade	30	0	0	93	M82 SniperRifle	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23960	\N	15610	352
35	Denmark	334	75mm RCL Jeep	35	39	SP Gun	18	2	4	24	0	3	A/T Wheel	50	0	0	10	1	52	12	57	2	0	0	0	7	0	2	48	75mm M20 RCL	8	0	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	25127	\N	15611	1633
35	Denmark	335	106mm RCL Jeep	35	39	SP Gun	20	2	4	24	0	3	A/T Wheel	50	0	0	10	1	56	12	67	2	0	0	0	6	0	2	45	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	15612	1592
35	Denmark	336	106mm RCL Jeep	35	39	SP Gun	21	2	4	24	0	3	A/T Wheel	50	0	0	10	1	67	12	82	2	0	0	0	6	0	2	46	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25125	\N	15613	1591
35	Denmark	341	Recon Jeep	35	32	Scout Vehicle	12	2	2	24	0	3	A/T Wheel	90	0	104	10	1	46	2	53	0	0	0	0	9	0	0	240	7.7 M45 AAMG	90	0	0	0	56	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25161	\N	15615	1877
35	Denmark	342	Recon Jeep	35	32	Scout Vehicle	13	2	2	24	0	3	A/T Wheel	90	0	104	10	3	53	12	61	0	0	0	0	9	0	0	32	7.62 M48 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25161	\N	15616	1877
35	Denmark	343	Recon Jeep	35	32	Scout Vehicle	13	2	2	24	0	3	A/T Wheel	90	0	104	10	1	62	12	120	0	0	0	0	9	0	0	238	7.62 M62 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25161	\N	15617	1877
35	Denmark	344	MOWAG Eagle	35	32	Scout Vehicle	100	2	1	27	0	3	A/T Wheel	90	3	104	0	1	95	12	120	0	0	40	6	9	0	0	238	7.62 M62 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	679	25063	\N	15618	1986
35	Denmark	346	Mech Inf Grp	35	69	Mechanised Infantry	17	1	8	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	15619	673
35	Denmark	347	Mech Inf Grp B	35	71	Medium Mech Infantry	19	1	8	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	16	0	0	22	PIAT	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	15620	190
35	Denmark	348	Mech Inf Grp C	35	70	Heavy Mech Infantry	18	1	8	6	0	0	Default	30	0	0	0	1	46	12	54	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	16	0	0	40	51mm M45 Mortar	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	15621	554
35	Denmark	349	Mech Inf Grp	35	69	Mechanised Infantry	20	1	8	6	0	0	Default	30	0	0	0	3	53	12	61	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	10	7.62 M48 LMG	80	0	0	121	Hand Grenade	16	0	0	17	Energa Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15622	152
35	Denmark	350	Mech Inf Grp	35	69	Mechanised Infantry	21	1	8	6	0	0	Default	30	0	0	0	3	53	12	61	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	10	7.62 M48 LMG	80	0	0	121	Hand Grenade	16	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15623	33
35	Denmark	351	Mech Inf Grp	35	69	Mechanised Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	62	12	74	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	8	0	0	16	M20 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15624	74
35	Denmark	352	Mech Inf Grp	35	69	Mechanised Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	62	12	74	0	0	0	0	9	0	0	4	7.62 M50 Rifle	80	0	0	0	119	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	8	0	0	17	Energa Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	15625	152
35	Denmark	353	Mech Inf Grp	35	69	Mechanised Infantry	23	1	10	6	0	0	Default	50	0	0	0	1	75	12	81	0	0	0	0	9	0	0	9	7.62 M75 Rifle	80	0	0	0	0	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	20	0	0	20	M72 LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52011	\N	15626	33
35	Denmark	354	Mech Inf Grp	35	69	Mechanised Infantry	27	1	10	6	0	0	Default	60	0	0	0	1	82	12	94	0	0	10	0	9	0	0	9	7.62 M75 Rifle	80	0	0	0	0	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	20	0	0	30	M/85Carl Gustaf	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52011	\N	15627	31
35	Denmark	355	Mech Inf Grp	35	69	Mechanised Infantry	27	1	10	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	10	0	9	0	0	12	5.56 M95 Rifle	80	0	0	0	141	11	7.62 M62 LMG	80	0	55	121	Hand Grenade	20	0	0	23	Pvv M/97	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52011	\N	15628	31
35	Denmark	356	Bicycle Grp	35	172	Bicycle Squad	18	2	10	9	0	0	Default	30	0	0	10	1	46	12	54	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	36856	\N	15629	673
35	Denmark	357	Bicycle Grp B	35	179	Hvy Bicycle Squad	22	2	10	9	0	0	Default	30	0	0	10	1	46	12	54	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	16	0	0	22	PIAT	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	36856	\N	15630	190
35	Denmark	358	Bicycle Grp C	35	179	Hvy Bicycle Squad	21	2	10	9	0	0	Default	30	0	0	10	1	46	12	54	0	0	0	0	9	0	0	3	7.7 M45 Rifle	80	0	0	0	0	246	7.7 M45 LMG	80	0	56	121	Hand Grenade	16	0	0	40	51mm M45 Mortar	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	838	36856	\N	15631	554
35	Denmark	365	Sniper	35	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	79	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15633	1476
35	Denmark	366	Sniper	35	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	79	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15634	1753
35	Denmark	367	Sniper	35	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	79	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15635	1715
35	Denmark	368	Sniper	35	45	Sniper	44	0	1	6	0	0	Default	1	0	0	0	1	60	12	89	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15636	1676
35	Denmark	369	Sniper	35	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	70	12	99	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15637	1717
35	Denmark	370	Sniper	35	45	Sniper	49	0	1	6	0	0	Default	21	0	0	0	1	80	12	109	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15638	1718
35	Denmark	371	Sniper	35	45	Sniper	51	0	1	6	0	0	Default	31	0	0	0	1	90	12	109	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15639	1759
35	Denmark	372	Sniper	35	45	Sniper	55	0	1	6	0	0	Default	41	0	0	0	1	100	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15640	1760
35	Denmark	373	Sniper	35	45	Sniper	126	0	1	6	0	0	Default	51	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15641	1680
35	Denmark	374	Hvy Sniper Team	35	45	Sniper	51	0	2	6	1	0	Default	91	0	0	0	1	100	12	120	10	0	0	0	9	0	10	93	M82 SniperRifle	50	0	0	0	61	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64529	\N	15642	1715
35	Denmark	381	FO Team	35	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	2	Suomi M37 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23679	\N	15643	1240
35	Denmark	382	FO Team	35	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	50	12	74	0	0	0	0	9	0	0	5	Hovea M49 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25160	\N	15644	1240
35	Denmark	383	FO Team	35	63	Art Observer	125	0	2	5	0	0	Default	90	0	0	0	1	95	12	120	0	0	20	0	9	0	20	12	5.56 M95 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23960	\N	15645	1597
35	Denmark	384	FO Team	35	63	Art Observer	214	0	2	5	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	15	20	12	5.56 M95 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23960	\N	15646	1600
35	Denmark	385	FO Team	35	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	75	12	88	0	0	0	0	9	0	0	9	7.62 M75 Rifle	60	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25160	\N	15647	1240
35	Denmark	386	FO Team	35	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	89	12	100	0	0	10	0	9	0	0	9	7.62 M75 Rifle	60	0	0	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25160	\N	15648	1360
35	Denmark	387	FO Team	35	63	Art Observer	144	0	2	5	0	0	Default	91	0	0	0	1	100	12	110	0	0	30	0	9	15	20	12	5.56 M95 Rifle	60	0	0	0	144	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23960	\N	15649	1600
35	Denmark	390	Douglas C-47	35	60	Paratroop Transport	29	5	2	4	0	0	Default	90	6	28	0	1	53	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	23431	\N	15650	2394
35	Denmark	391	Skymaster C-54	35	60	Paratroop Transport	53	5	2	4	0	0	Default	90	4	162	0	1	59	12	77	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2785	9142	\N	15651	2352
35	Denmark	400	Fast Patrol Bt	35	199	Patrol Boat	71	3	6	0	17	7	Ship	90	6	140	101	1	58	12	102	1	2	0	0	9	0	1	55	12.7 M50 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	68	12.7 M50 TMG	120	0	208	2	2	2	2	2	2	2	3	3	3	3	3	3	3	0	0	0	0	0	0	0	0	1100	36828	\N	15652	330
35	Denmark	402	Assault Boat	35	199	Patrol Boat	77	2	4	0	24	7	Ship	90	6	127	101	1	80	12	120	2	2	0	0	9	0	2	104	40mm Mk 19 GL	64	0	0	0	0	55	12.7 M50 AAMG	90	0	208	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	2	2	2	2	2	1	1	3	3	3	3	3	2	2	0	0	0	0	0	0	0	0	1101	23515	\N	15653	170
35	Denmark	404	Multi-Role Bt	35	199	Patrol Boat	366	8	10	0	20	7	Ship	90	6	15	99	1	88	12	120	9	3	40	0	9	0	9	150	OTO 76.2mm HVG	60	60	0	0	0	55	12.7 M50 AAMG	120	0	208	191	Sea Sparrow	6	0	0	0	\N	0	0	0	6	4	4	6	4	4	4	8	6	6	8	6	6	6	0	0	0	0	0	0	0	0	1465	34228	\N	15654	211
35	Denmark	410	Rigid Raider	35	197	Rivercraft	21	2	2	0	12	0	Default	90	0	10	101	1	46	12	120	0	0	0	0	6	0	0	60	7.62mm MG3 AAMG	90	0	0	0	55	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	675	36825	\N	15655	2150
35	Denmark	420	Spotter Plane	35	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	511	34875	\N	15656	2279
35	Denmark	450	GMTF(DURO IIIP)	35	217	MRV APC	43	3	2	24	0	3	A/T Wheel	62	6	112	10	1	110	12	120	2	0	0	1	9	0	2	55	12.7 M50 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	2980	32001	\N	15657	1990
35	Denmark	499	M24	35	12	Light Tank	51	4	5	17	0	4	Track	90	4	6	15	1	60	12	75	3	0	0	0	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M50 AAMG	90	0	208	65	.30 M1919 BMG	120	0	210	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	12001	\N	15658	531
35	Denmark	500	M41	35	12	Light Tank	69	4	4	24	0	4	Track	90	4	6	18	1	75	12	87	5	0	0	0	7	0	8	86	76mm M32 Gun 55	25	25	10	5	0	237	7.62 M62 CMG	120	0	55	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	12002	\N	15659	1171
35	Denmark	501	M41-DK1	35	12	Light Tank	196	4	4	28	0	4	Track	90	4	6	20	1	85	12	99	10	0	40	4	7	0	22	87	76mm M32 Gun 85	25	10	10	20	0	237	7.62 M62 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	4	2	2	5	3	3	1	4	3	2	8	5	3	1	0	0	0	0	0	0	0	0	363	56807	\N	15660	1364
35	Denmark	502	Centurion Dozer	35	37	Engineer Tank	154	5	4	12	0	4	Track	90	4	0	38	1	64	12	85	10	1	20	1	6	0	6	92	105mm L7 UK59	50	0	14	0	0	237	7.62 M62 CMG	120	0	55	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	23	5	5	16	10	6	2	113	11	5	16	12	8	2	0	0	0	0	0	0	0	0	1024	56809	\N	15661	1245
35	Denmark	503	Centurion Dozer	35	37	Engineer Tank	148	5	4	12	0	4	Track	90	4	0	38	1	58	12	63	15	1	0	1	7	0	6	95	20 Pounder 52	45	20	0	0	0	66	.30 M1919 CMG	120	0	210	55	12.7 M50 AAMG	90	0	208	0	\N	0	0	0	36	6	6	23	12	6	3	126	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1024	56809	\N	15662	1050
35	Denmark	504	Leopard Dozer	35	37	Engineer Tank	220	5	4	22	0	4	Track	92	4	0	32	1	75	12	91	20	3	30	4	6	0	18	94	105mm L7 UK73	40	0	15	0	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	23	8	3	27	12	9	3	121	12	3	65	12	10	3	0	0	0	0	0	0	0	0	1538	44017	\N	15663	1204
35	Denmark	505	Leopard Dozer	35	37	Engineer Tank	331	5	4	22	0	4	Track	92	4	0	32	1	92	12	104	35	4	40	8	6	0	22	98	105mm L7 WG81	40	0	15	0	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	23	8	4	27	12	9	3	121	12	5	65	12	10	3	0	0	0	0	0	0	0	0	1538	56803	\N	15664	1204
35	Denmark	506	Leo Mine Plough	35	37	Engineer Tank	308	5	4	22	0	4	Track	92	4	0	32	1	92	12	104	35	4	40	8	6	0	22	98	105mm L7 WG81	40	0	15	0	0	73	7.62mm MG3 CMG	120	0	55	238	7.62 M62 AAMG	90	0	55	0	\N	0	0	0	15	8	4	27	12	9	3	34	9	5	65	12	9	3	0	0	0	0	0	0	0	0	1539	56019	\N	15665	1204
36	E Germany	1	**East Germany*	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65121	\N	15666	2279
36	E Germany	2	PT-76	36	35	Amphibian Tank	50	3	3	15	4	4	Track	60	3	6	10	1	56	9	90	5	0	0	0	7	0	5	86	76mm D56T	20	10	10	0	0	62	7.62mm SGMT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	11001	\N	15667	1333
36	E Germany	3	PT-76B	36	35	Amphibian Tank	62	3	3	15	4	4	Track	80	3	6	10	1	64	9	90	5	0	15	0	7	0	5	82	76mm D56TS	15	10	15	0	0	62	7.62mm SGMT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1617	11001	\N	15668	1333
36	E Germany	4	T-34/76B	36	59	MBT	52	4	4	19	0	4	Track	40	3	13	16	10	49	12	63	2	0	0	0	7	0	3	85	76.2mm L41 F-34	45	45	0	10	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	8	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	453	41090	\N	15669	446
36	E Germany	5	T-34/85	36	59	MBT	57	4	5	19	0	4	Track	51	3	13	24	3	56	12	65	3	0	0	0	7	0	3	81	85mm ZiS-S 44	20	25	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	15670	441
36	E Germany	6	T-34/85m	36	59	MBT	58	4	5	20	0	4	Track	72	3	13	24	1	59	12	65	3	0	0	0	7	0	3	81	85mm ZiS-S 44	20	20	15	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	25096	\N	15671	441
36	E Germany	7	*10/49 - 9/90	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65121	\N	15672	2279
36	E Germany	8	T-54	36	59	MBT	90	4	4	16	0	4	Track	60	4	13	27	1	57	12	79	2	1	0	0	6	0	11	88	100mm D10TG 55	15	16	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	23699	\N	15673	564
36	E Germany	9	T-54A	36	59	MBT	94	4	4	16	0	4	Track	60	4	13	27	1	59	12	79	3	1	10	0	6	0	11	88	100mm D10TG 55	15	16	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2267	23699	\N	15674	564
36	E Germany	10	T-54AM	36	59	MBT	98	4	4	16	0	4	Track	60	4	13	27	1	64	12	79	3	1	20	0	6	0	11	89	100mm D10TG 60	15	16	3	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2667	23023	\N	15675	603
36	E Germany	11	T-55A	36	59	MBT	106	4	4	18	0	4	Track	62	4	13	27	1	62	12	83	5	2	20	0	6	0	11	89	100mm D10TG 60	22	15	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2267	11005	\N	15676	601
36	E Germany	12	T-55AM	36	59	MBT	137	4	4	18	0	4	Track	81	4	13	27	1	83	9	90	15	2	30	1	6	0	11	91	100mm D10TG 79	17	8	8	12	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	24	9	6	25	16	6	4	30	11	6	31	16	6	4	0	0	0	0	0	0	0	0	2667	25097	\N	15677	1086
36	E Germany	13	T-55AM2D	36	59	MBT	180	4	4	18	0	4	Track	90	4	13	31	1	86	9	90	25	2	30	1	6	0	22	91	100mm D10TG 79	20	0	8	15	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	28	9	6	33	16	6	4	33	15	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	25098	\N	15678	1125
36	E Germany	14	T-55AM2D2	36	59	MBT	241	4	4	18	0	4	Track	90	4	13	31	1	89	9	90	25	2	30	2	6	0	22	91	100mm D10TG 79	20	0	8	15	0	173	AT-10 Basnya	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	28	9	6	33	16	6	4	33	15	6	35	16	6	4	0	0	0	0	0	0	0	0	2667	25098	\N	15679	841
36	E Germany	15	X-T-62M	0	59	MBT	120	4	4	21	0	4	Track	80	4	13	31	4	72	12	80	5	2	20	0	6	0	11	92	115mm Gun 67	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	11123	\N	15680	1287
36	E Germany	16	X-T-62M1975	0	59	MBT	159	4	4	21	0	4	Track	80	4	13	33	1	77	9	90	10	2	20	0	6	0	22	93	115mm 3BM-21 75	20	0	15	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1298	11123	\N	15681	1287
36	E Germany	17	X-T-62M1984	0	59	MBT	171	4	4	21	0	4	Track	82	4	13	39	1	88	9	90	15	2	20	0	6	0	22	96	115mm Gun 85	20	0	15	5	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	30	19	11	4	22	10	6	30	19	11	5	0	0	0	0	0	0	0	0	2258	11123	\N	15682	1205
36	E Germany	18	T-72	36	59	MBT	160	4	3	22	0	4	Track	80	3	13	41	1	78	1	86	10	2	20	1	6	0	18	100	125mm D81T 68	20	4	5	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSWT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	2672	11127	\N	15683	1086
36	E Germany	19	T-72M	36	59	MBT	194	4	3	22	0	4	Track	82	3	13	41	2	86	9	90	20	2	20	1	6	0	22	100	125mm D81T 68	18	0	14	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSWT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	2673	11015	\N	15684	1125
36	E Germany	20	T-72M1	36	59	MBT	219	4	3	25	0	4	Track	90	3	13	41	1	89	9	90	25	3	30	1	6	0	22	101	125mm D81T 72	16	0	14	14	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSWT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	2674	11015	\N	15685	1084
36	E Germany	21	IS-IIm1944	36	14	Heavy Tank	59	5	4	12	0	4	Track	50	5	13	40	3	56	12	60	2	0	0	0	6	0	2	94	122mm D-25T Gun	10	10	8	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	11006	\N	15686	524
36	E Germany	22	IS-IIM	36	14	Heavy Tank	60	5	4	13	0	4	Track	50	5	13	40	1	61	12	78	2	0	0	0	6	0	2	94	122mm D-25T Gun	13	16	6	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1865	11006	\N	15687	601
36	E Germany	23	SU-76M	36	39	SP Gun	27	3	4	15	0	4	Track	30	3	0	10	10	49	12	61	2	0	0	0	7	0	3	83	76mm ZiS-3 Gun	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	15688	1416
36	E Germany	24	SU-85	36	39	SP Gun	54	3	4	19	0	4	Track	30	3	13	10	3	56	12	61	3	0	0	0	7	0	3	81	85mm ZiS-S 44	10	25	8	5	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	9	6	6	8	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4671	45011	\N	15689	1252
36	E Germany	25	SU-100	36	39	SP Gun	56	4	4	17	0	4	Track	50	3	13	24	3	56	12	67	3	0	0	0	6	0	4	88	100mm D10TG 55	15	12	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3006	55003	\N	15690	1451
36	E Germany	26	SU-100	36	39	SP Gun	72	4	4	15	0	4	Track	70	3	13	24	1	68	12	77	5	1	0	0	6	0	4	90	100mm D10TG 68	15	8	6	4	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	15691	1291
36	E Germany	27	TO-54	36	17	Flame Tank	114	4	4	16	0	4	Track	60	3	13	27	1	60	12	86	3	1	20	0	6	0	11	89	100mm D10TG 60	15	0	12	0	0	117	ATO VFT	6	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1600	11005	\N	15692	563
36	E Germany	28	TO-55	36	17	Flame Tank	120	4	4	18	0	4	Track	60	3	13	27	1	68	9	90	5	2	20	0	6	0	11	90	100mm D10TG 68	18	0	12	0	0	117	ATO VFT	6	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1602	11005	\N	15693	1248
36	E Germany	29	GAZ 69 Schmel	36	52	Wheeled SP-ATGM	45	2	4	24	3	3	A/T Wheel	60	0	0	10	1	64	9	90	0	0	0	0	4	0	0	144	AT-1 Schmel	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2402	11192	\N	15694	1709
36	E Germany	30	SPW-40P 9P27	36	52	Wheeled SP-ATGM	64	2	3	29	3	3	A/T Wheel	60	3	0	10	1	64	12	79	0	0	0	0	4	0	0	144	AT-1 Schmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2945	11031	\N	15695	1708
36	E Germany	31	SPW-40P 9P32	36	52	Wheeled SP-ATGM	61	2	3	29	3	3	A/T Wheel	60	3	0	10	1	66	12	81	0	0	0	0	4	0	0	147	9M17 Falanga	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	23035	\N	15696	1708
36	E Germany	32	SPW-40 9P122	36	52	Wheeled SP-ATGM	114	2	3	29	3	3	A/T Wheel	60	3	0	10	1	71	9	90	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	15697	1708
36	E Germany	33	SPW-40 9P137	36	52	Wheeled SP-ATGM	169	2	3	36	4	3	A/T Wheel	80	3	0	10	1	89	9	90	0	0	20	0	4	0	0	166	9M113 Konkurs	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2322	11030	\N	15698	1706
36	E Germany	34	SPW-40 PAL	36	52	Wheeled SP-ATGM	153	2	4	27	0	3	A/T Wheel	71	3	0	10	1	84	9	90	0	0	0	0	4	0	0	166	9M113 Konkurs	0	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2239	11051	\N	15699	1708
36	E Germany	35	SPW-50m	36	38	SP Mortar	35	4	6	16	4	4	Track	90	4	0	12	1	61	9	90	0	0	0	0	8	0	0	40	82mm M37 Mortar	50	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2973	11057	\N	15700	1828
36	E Germany	36	152mm Howitzer	36	9	Field Gun	37	3	10	0	0	0	Default	81	0	0	4	1	67	9	90	0	0	20	0	5	0	0	111	152mm D-20 FH	30	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11176	\N	15701	1137
36	E Germany	37	ASU-85	36	39	SP Gun	59	3	4	15	0	4	Track	70	3	8	12	1	65	9	90	5	0	20	0	7	0	4	87	85mm ZiS-S 69	10	10	10	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	6	2	2	6	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45	29042	\N	15702	1214
36	E Germany	38	SU-76M	36	21	SP Artillery	25	3	4	15	0	4	Track	30	3	0	10	10	49	12	77	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	15703	980
36	E Germany	39	SFL M-1974	36	21	SP Artillery	53	4	4	21	2	4	Track	90	4	0	12	1	81	9	90	0	0	20	0	6	0	0	110	122mm D-30 FH	38	0	2	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2311	11039	\N	15704	934
36	E Germany	40	SPW-152E	36	22	SP Flak	23	4	5	22	0	3	A/T Wheel	30	4	0	10	3	57	12	89	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	80	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1853	23492	\N	15705	1790
36	E Germany	41	SPW-40A	36	22	SP Flak	21	3	5	22	0	3	A/T Wheel	30	4	0	10	1	64	12	75	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	15706	1790
36	E Germany	42	Fla-SFL 57/2	36	22	SP Flak	52	5	6	17	0	4	Track	60	4	0	21	1	58	12	86	10	0	0	0	9	0	6	59	57mm (2) AA Gun	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2682	11042	\N	15707	1905
36	E Germany	43	Fla-SFL 23/4	36	22	SP Flak	103	3	4	15	0	4	Track	92	4	0	15	6	68	9	90	100	2	0	0	9	4	6	60	AZP-23-4 AA Gun	21	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	15708	2289
36	E Germany	44	FRK 9K33 Osa	36	30	SP SAM	216	6	3	27	3	3	A/T Wheel	91	5	0	20	6	82	9	90	105	0	30	0	2	6	8	141	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	15709	2370
36	E Germany	45	FRK 9K35 Strela	36	30	SP SAM	113	4	3	22	2	4	Track	92	3	0	12	1	81	9	90	0	0	10	0	4	2	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	23749	\N	15710	1786
36	E Germany	46	FRK 9K31 Strela	36	30	SP SAM	87	4	3	36	2	3	A/T Wheel	92	3	0	10	6	74	9	90	0	0	10	0	4	1	0	140	9M31 Strela-1	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11045	\N	15711	1786
36	E Germany	47	V-75 Dvina	36	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	6	60	9	90	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	15712	2374
36	E Germany	48	S-125 Neva	36	16	Area SAM	142	2	10	0	0	0	Default	90	0	0	15	1	71	9	90	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	15713	2374
36	E Germany	49	FRK 2K11 Jug	36	30	SP SAM	148	6	10	6	0	4	Track	92	0	0	28	1	73	9	90	100	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	15714	2374
36	E Germany	50	FRK 2K12 Kub	36	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	76	9	90	100	0	0	0	9	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2232	11050	\N	15715	2373
36	E Germany	51	SPW-40	36	11	Armoured Car	16	2	2	27	0	3	A/T Wheel	71	3	108	10	1	57	12	89	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	15716	1954
36	E Germany	52	SPW-40P	36	11	Armoured Car	32	3	3	29	3	3	A/T Wheel	80	3	103	10	1	64	12	88	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	236	11052	\N	15717	1610
36	E Germany	53	SPW-40P2	36	11	Armoured Car	44	3	3	36	4	3	A/T Wheel	92	3	104	10	1	66	9	90	0	0	20	0	9	0	3	80	14.5mm KPWT TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	15718	1647
36	E Germany	54	SPW-152	36	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	31	4	115	10	3	53	12	70	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	15719	2033
36	E Germany	55	SPW-152K	36	23	APC (Wheel)	22	4	2	22	0	3	A/T Wheel	30	4	115	10	1	61	12	70	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3235	11056	\N	15720	2033
36	E Germany	56	SPW-152W1	36	23	APC (Wheel)	25	4	2	22	0	3	A/T Wheel	31	4	115	10	1	59	12	70	0	0	20	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3232	11056	\N	15721	2033
36	E Germany	57	RPG-2 Team	36	2	Inf-AT	11	0	2	6	0	0	Default	20	0	0	0	1	61	12	64	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	15722	1392
36	E Germany	58	SPW-60PA	36	23	APC (Wheel)	33	4	2	28	4	3	A/T Wheel	40	3	116	10	1	67	12	79	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2046	11061	\N	15723	2109
36	E Germany	59	SPW-60PB	36	23	APC (Wheel)	46	4	2	28	4	3	A/T Wheel	52	3	114	10	1	68	9	90	2	0	20	0	9	0	3	80	14.5mm KPWT TMG	50	25	0	0	111	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N	15724	1608
36	E Germany	60	SPW-70	36	23	APC (Wheel)	46	4	2	29	4	3	A/T Wheel	62	3	109	10	1	79	9	90	3	0	20	0	9	0	3	80	14.5mm KPWT TMG	50	25	0	0	111	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	11058	\N	15725	1647
36	E Germany	61	RPG-7 Team	36	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	64	12	79	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	15726	1471
36	E Germany	62	SPW-50PK	36	25	APC (Track)	25	4	2	16	4	4	Track	40	4	112	12	1	61	12	70	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2074	11057	\N	15727	2111
36	E Germany	63	SPZ BMP-1	36	120	Heavy APC	108	4	2	22	2	4	Track	62	3	109	11	1	68	12	84	5	0	20	0	7	0	10	75	73mm 2A28 Grom	0	0	40	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	145	9M14 Malutka	0	5	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11064	\N	15728	1529
36	E Germany	64	SPZ BMP-1	36	120	Heavy APC	106	4	2	22	2	4	Track	62	3	109	11	1	85	9	90	5	0	20	0	7	0	10	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	155	9M14B Malutka-M	0	5	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11064	\N	15729	1529
36	E Germany	65	SPZ BMP-1P	36	120	Heavy APC	111	4	2	22	2	4	Track	62	3	109	11	1	79	12	84	5	0	20	0	7	0	10	75	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	163	AT-4B Factorya	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3409	11064	\N	15730	1525
36	E Germany	66	SPZ BMP-1P	36	120	Heavy APC	114	4	2	22	2	4	Track	62	3	109	11	1	85	9	90	5	0	20	0	7	0	10	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	166	9M113 Konkurs	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3409	11064	\N	15731	1525
36	E Germany	67	Heavy Truck	36	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	15732	2194
36	E Germany	68	B10 Recoilless	36	208	Inf-RR Team	10	0	2	6	0	0	Default	10	0	0	0	10	49	12	70	0	0	0	0	7	0	0	45	82mm B10 RG	4	0	8	0	0	20	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23036	\N	15733	1350
36	E Germany	69	SPR9 Recoilless	36	208	Inf-RR Team	17	0	2	6	0	0	Default	20	0	0	0	1	71	9	90	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	4	0	8	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23000	\N	15734	1547
36	E Germany	70	RPG-2 Team	36	146	Commando Inf-AT	16	0	2	6	0	0	Default	20	0	0	0	1	55	7	69	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	20	M38/44 Carbine	60	0	0	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	15735	1427
36	E Germany	71	RPG-7 Team	36	146	Commando Inf-AT	17	0	2	6	0	0	Default	20	0	0	0	1	64	12	79	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	15736	1427
36	E Germany	72	Malutka Team	36	206	Inf-ATGM Team	40	0	3	6	0	0	Default	30	0	0	0	1	68	9	90	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	160	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23744	\N	15737	1501
36	E Germany	73	Fagot Team	36	206	Inf-ATGM Team	45	0	3	6	0	0	Default	40	0	0	0	1	76	9	90	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	8	AK47 Rifle	60	0	160	122	RKG-3 Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23747	\N	15738	1462
36	E Germany	74	Strela Team	36	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	76	9	90	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	15739	1537
36	E Germany	75	2x82mm Mortars	36	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	10	49	9	90	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	15740	663
36	E Germany	76	Metis Team	36	2	Inf-AT	49	0	2	6	0	0	Default	52	0	0	0	1	88	9	90	0	0	10	0	4	0	0	170	9M115 Metis	0	0	4	0	0	8	AK47 Rifle	60	0	159	123	RKG-3M Grenade	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23745	\N	15741	1502
36	E Germany	77	Igla Team	36	29	Infantry SAM	80	0	2	6	0	0	Default	41	0	0	0	1	87	9	90	0	0	10	0	6	3	0	132	Igla SA-18	4	0	0	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	15742	1618
36	E Germany	78	2x120mm Mortars	36	5	Mortar	45	1	12	1	0	0	Default	90	0	0	2	10	49	9	90	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	15743	659
36	E Germany	79	Maxim HMGs	36	4	Machine Gun Section	14	1	8	4	0	0	Default	10	0	0	1	1	46	12	61	0	0	0	0	9	0	0	23	Maxim HMG	90	0	0	0	0	23	Maxim HMG	90	0	0	20	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45355	\N	15744	423
36	E Germany	80	57mm ZIS-2 ATG	36	6	AT Gun	37	0	6	2	0	0	Default	20	0	0	2	10	49	12	64	5	0	0	0	8	0	5	79	57mm ZiS-2 Gun	20	40	0	20	0	6	MPi.41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	15745	1298
36	E Germany	81	85mm M-52 ATG	36	6	AT Gun	39	1	6	1	0	0	Default	40	0	0	3	1	56	12	69	5	0	0	0	7	0	5	219	85mm M52 ATG 52	20	20	15	5	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	15746	1336
36	E Germany	82	85mm M-52 ATG	36	6	AT Gun	46	1	6	1	0	0	Default	50	0	0	3	1	70	9	90	5	0	0	0	7	0	5	220	85mm M52 ATG 69	20	15	20	5	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	15747	1256
36	E Germany	83	100mm BS-3 ATG	36	6	AT Gun	44	1	8	0	0	0	Default	40	0	0	3	1	56	12	68	5	0	0	0	6	0	3	78	100mm BS-3 49	20	30	10	0	0	6	MPi.41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23001	\N	15748	1336
36	E Germany	84	100mm BS-3 ATG	36	6	AT Gun	53	1	8	0	0	0	Default	50	0	0	3	1	69	12	77	6	0	0	0	6	0	4	78	100mm BS-3 49	20	20	20	0	0	6	MPi.41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23001	\N	15749	1336
36	E Germany	85	100mm BS-3 ATG	36	6	AT Gun	66	1	8	0	0	0	Default	60	0	0	3	1	78	9	90	8	0	20	0	6	0	6	78	100mm BS-3 49	20	10	20	10	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23001	\N	15750	1216
36	E Germany	86	ZPU-2 AAMG	36	8	Flak	14	1	3	1	0	0	Default	20	0	0	2	10	49	12	64	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	6	MPi.41 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	15751	911
36	E Germany	87	ZPU-4 AAMG	36	8	Flak	18	1	4	1	0	0	Default	40	0	0	3	1	53	12	79	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	60	0	0	0	111	6	MPi.41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	15752	870
36	E Germany	88	TO-23 AA-Gun	36	8	Flak	29	1	4	1	0	0	Default	60	0	0	4	1	65	9	90	5	0	0	0	9	0	5	57	23mm (2) ZU-23	35	5	0	0	0	6	MPi.41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	15753	1152
36	E Germany	89	37mm AA-Gun	36	8	Flak	31	1	8	0	0	0	Default	51	0	0	3	1	53	12	64	10	0	0	0	9	0	3	77	37mm M1939 Gun	35	5	0	0	0	6	MPi.41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	36071	\N	15754	1219
36	E Germany	90	76mm Field Gun	36	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	10	49	12	69	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	54	0	6	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	15755	1187
36	E Germany	91	122mm Field Gun	36	9	Field Gun	32	2	8	0	0	0	Default	90	0	0	4	10	49	12	76	0	0	0	0	6	0	0	112	122mm M30 FH	40	0	3	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	15756	1065
36	E Germany	92	122mm Field Gun	36	9	Field Gun	35	2	7	0	0	0	Default	92	0	0	4	1	69	9	90	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	3	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	15757	1062
36	E Germany	93	7.62mm SGM MMGs	36	4	Machine Gun Section	19	0	6	5	0	0	Default	10	0	0	0	1	57	12	72	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	6	MPi.41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	15758	424
36	E Germany	94	7.62mm PKM MMGs	36	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	68	9	90	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	15759	424
36	E Germany	95	12.7 DShK HMGs	36	177	Heavy MG Section	24	1	8	4	0	0	Default	20	0	0	0	1	46	12	79	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	6	MPi.41 SMG	60	0	163	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	15760	461
36	E Germany	96	12.7mm NSW HMGs	36	177	Heavy MG Section	27	1	8	4	0	0	Default	30	0	0	0	1	72	9	90	1	0	0	0	9	0	1	37	12.7mm NSW HMG	90	0	0	0	111	37	12.7mm NSW HMG	90	0	111	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	15761	501
36	E Germany	97	30mm AGS-17 GL	36	7	AGL	25	0	3	4	0	0	Default	40	0	0	1	1	86	12	120	5	0	0	0	9	0	5	49	30mm AGS-17 GL	20	0	0	0	0	8	AK47 Rifle	60	0	160	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	15762	1233
36	E Germany	98	Infantry Squad	36	40	Heavy Infantry	21	1	8	6	0	0	Default	60	0	0	0	3	56	12	62	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	15763	152
36	E Germany	99	Infantry Squad	36	40	Heavy Infantry	21	1	8	6	0	0	Default	60	0	0	0	1	59	12	71	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15764	152
36	E Germany	100	Infantry Squad	36	40	Heavy Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	64	12	76	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	12	7.62mm RPK SAW	90	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15765	33
36	E Germany	139	SK-1	36	11	Armoured Car	15	3	5	25	0	3	A/T Wheel	30	3	0	10	1	54	12	70	0	0	0	0	9	0	0	33	7.62mm MG34 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2236	25140	\N	15803	1911
36	E Germany	101	Infantry Squad	36	40	Heavy Infantry	23	1	8	6	0	0	Default	80	0	0	0	1	69	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15766	33
36	E Germany	102	Infantry Squad	36	40	Heavy Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	87	9	90	0	0	10	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	14	5.45mm RPK SAW	90	0	0	124	40mm BG-15 GL	32	0	0	19	RPG-7V	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15767	30
36	E Germany	103	Infantry Squad	36	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	3	56	12	62	0	0	0	0	9	0	0	6	MPi.41 SMG	80	0	0	0	163	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	24	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	15768	152
36	E Germany	104	Infantry Squad	36	1	Infantry	21	1	8	6	0	0	Default	50	0	0	0	1	59	12	71	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	24	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15769	152
36	E Germany	105	Infantry Squad	36	1	Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	24	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15770	33
36	E Germany	106	Infantry Squad	36	1	Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	72	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15771	33
36	E Germany	107	Infantry Squad	36	1	Infantry	25	1	8	6	0	0	Default	90	0	0	0	1	87	9	90	0	0	10	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	80	0	0	124	40mm BG-15 GL	32	0	0	24	RPG-18	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15772	30
36	E Germany	108	Engineers	36	20	Engineer	24	1	10	6	0	0	Default	91	0	0	0	10	49	12	69	0	0	0	0	9	0	0	6	MPi.41 SMG	90	0	0	0	163	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	126	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	15773	158
36	E Germany	109	Engineers	36	20	Engineer	22	1	8	6	0	0	Default	91	0	0	0	1	59	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	126	Pole Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15774	158
36	E Germany	110	Engineers	36	20	Engineer	27	1	8	6	0	0	Default	91	0	0	0	1	59	12	77	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15775	80
36	E Germany	111	Engineers	36	20	Engineer	30	1	8	6	0	0	Default	91	0	0	0	1	78	9	90	0	0	10	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	15776	80
36	E Germany	112	Engineers	36	20	Engineer	25	1	8	6	0	0	Default	92	0	0	0	1	78	9	90	0	0	10	0	9	0	0	5	AKSU-74 SMG	90	0	0	0	0	121	Hand Grenade	24	0	0	120	Satchel Charge	4	0	0	123	RKG-3M Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	15777	197
36	E Germany	114	Mil Mi-4	36	53	Helicopter	44	4	2	64	0	0	Default	90	4	112	100	1	56	12	78	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	15779	2221
36	E Germany	115	Mil Mi-4A	36	203	Attack Helicopter	76	4	2	64	0	0	Default	91	4	112	100	1	62	12	76	2	5	0	0	9	0	2	38	12.7mm DShK HMG	20	0	0	0	111	186	2x 57mm S-5K	6	2	0	186	2x 57mm S-5K	6	2	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	15780	2302
36	E Germany	116	Mil Mi-2	36	204	Light Helicopter	92	3	1	76	0	0	Default	90	3	108	100	1	72	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	15781	2347
36	E Germany	117	Mil Mi-2A	36	203	Attack Helicopter	94	3	1	76	0	0	Default	91	3	108	100	1	75	9	90	2	5	10	0	4	0	2	145	9M14 Malutka	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	15782	2367
36	E Germany	118	Mil Mi-8T	36	53	Helicopter	83	4	3	79	0	0	Default	90	4	132	100	1	68	9	90	0	4	0	0	9	0	0	186	2x 57mm S-5K	6	2	0	0	0	186	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	15783	2302
36	E Germany	119	Mil Mi-8TB	36	203	Attack Helicopter	152	4	3	79	0	0	Default	91	4	132	100	1	76	9	90	6	4	10	0	9	0	4	176	12.7mm NSW MG	20	0	0	0	111	150	AT-2 Falanga-M1	0	4	0	186	2x 57mm S-5K	4	0	0	186	2x 57mm S-5K	4	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	15784	2362
36	E Germany	120	Mil Mi-8TB	36	203	Attack Helicopter	106	4	3	79	0	0	Default	91	4	132	100	1	76	9	90	6	4	10	0	9	0	4	176	12.7mm NSW MG	20	0	0	0	111	186	2x 57mm S-5K	24	8	0	186	2x 57mm S-5K	24	8	0	186	2x 57mm S-5K	24	8	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	15785	2363
76	South Yemen	226	GAZ/82 RCL	76	39	SP Gun	17	2	4	29	0	3	A/T Wheel	32	0	0	10	1	68	12	94	2	0	0	0	7	0	2	45	82mm B10 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1318	12026	\N	30159	1633
36	E Germany	121	Mil Mi-8TV	36	203	Attack Helicopter	168	4	3	79	0	0	Default	91	4	132	100	1	76	9	90	6	4	10	0	9	0	4	176	12.7mm NSW MG	20	0	0	0	111	145	9M14 Malutka	0	6	0	186	2x 57mm S-5K	6	2	0	186	2x 57mm S-5K	6	2	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	15786	2362
36	E Germany	122	Mi-24 Hind-A	36	203	Attack Helicopter	213	4	4	105	0	0	Default	90	4	108	100	1	71	12	90	8	5	10	0	9	1	6	176	12.7mm NSW MG	20	0	0	0	111	149	AT-2 Falanga-M	0	4	0	186	2x 57mm S-5K	6	2	0	186	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	15787	2362
36	E Germany	123	Mi-24 Hind-E	36	203	Attack Helicopter	297	4	4	105	0	0	Default	90	4	108	100	1	86	9	90	20	5	30	0	9	4	12	191	30mm GSh-30K	6	5	0	0	0	165	9M114 Kokon	0	4	0	186	2x 57mm S-5K	6	2	0	186	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	15788	2361
36	E Germany	124	Mi-24 Hind-D	36	203	Attack Helicopter	258	4	4	105	0	0	Default	90	4	108	100	1	77	9	90	15	5	20	0	9	3	12	177	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M	0	4	0	186	2x 57mm S-5K	6	2	0	186	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11122	\N	15789	2361
36	E Germany	125	Mi-24 Hind-D	36	203	Attack Helicopter	290	4	4	105	0	0	Default	92	4	108	100	1	84	9	90	15	5	30	0	9	4	12	177	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Kokon	0	4	0	186	2x 57mm S-5K	6	2	0	186	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11122	\N	15790	2361
36	E Germany	126	Infantry Squad	36	1	Infantry	20	1	8	6	0	0	Default	40	0	0	0	3	56	12	62	0	0	0	0	9	0	0	16	MPi.44	80	0	0	0	159	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	24	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11000	\N	15791	152
36	E Germany	127	MiG-17F	36	44	Fighter-Bomber	59	4	1	13	0	0	Default	91	4	0	0	1	72	12	83	5	0	0	0	9	0	0	181	23mm NR Cannon	6	3	0	0	0	201	2x 82mm RS-82	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	15792	1778
36	E Germany	129	SPZ BMP-2	36	120	Heavy APC	137	4	2	24	3	4	Track	73	3	109	11	1	85	9	90	15	2	20	1	9	0	12	76	30mm 2A42 A/C	14	13	0	0	0	166	9M113 Konkurs	0	5	0	64	7.62mm PKT CMG	90	0	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1713	11065	\N	15793	1761
36	E Germany	130	Factorya Team	36	2	Inf-AT	47	0	3	6	0	0	Default	50	0	0	0	1	86	9	90	0	0	0	0	4	0	0	163	AT-4B Factorya	0	0	4	0	0	8	AK47 Rifle	60	0	160	123	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23747	\N	15794	1462
36	E Germany	131	MiG-15	36	44	Fighter-Bomber	64	4	1	12	0	0	Default	92	4	0	0	1	52	12	65	5	0	0	0	9	0	0	180	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	15795	1772
36	E Germany	132	MiG-17F	36	44	Fighter-Bomber	63	4	1	13	0	0	Default	92	4	0	0	1	53	12	70	5	0	0	0	9	0	0	180	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	15796	1772
36	E Germany	133	WSK Lim-5P	36	44	Fighter-Bomber	63	4	1	13	0	0	Default	91	4	0	0	1	59	12	70	5	0	0	0	9	0	0	180	23mm NS Cannon	9	2	0	0	0	184	37mm N Cannon	6	1	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	15797	1772
36	E Germany	134	Mig-17F	36	44	Fighter-Bomber	59	4	1	13	0	0	Default	91	4	0	0	1	64	12	83	5	0	0	0	9	0	0	181	23mm NR Cannon	6	3	0	0	0	201	2x 82mm RS-82	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	15798	1778
36	E Germany	135	Mig-17PF	36	44	Fighter-Bomber	56	4	1	13	0	0	Default	91	4	0	0	1	72	12	83	10	0	0	0	9	0	0	181	23mm NR Cannon	6	3	0	0	0	195	125kg Bomb	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2808	11132	\N	15799	1978
36	E Germany	136	Mig-19S	36	44	Fighter-Bomber	72	4	1	14	0	0	Default	90	4	0	0	1	59	12	67	10	0	0	0	9	1	0	183	30mm NR Cannon	5	3	0	0	0	195	125kg Bomb	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	15800	1978
36	E Germany	137	Mig-19SF	36	44	Fighter-Bomber	77	4	1	15	0	0	Default	90	4	0	0	1	57	12	75	10	0	0	0	9	1	0	183	30mm NR Cannon	5	3	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2154	11138	\N	15801	1768
36	E Germany	138	BA-64	36	11	Armoured Car	11	3	2	24	0	3	A/T Wheel	30	3	0	10	10	49	12	60	0	0	0	0	9	0	0	66	7.62mm DTM CMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	15802	1911
36	E Germany	141	MiG-21MF	36	44	Fighter-Bomber	76	4	1	22	0	0	Default	92	4	0	0	1	72	9	90	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	11141	\N	15804	1769
36	E Germany	142	MiG-21F	36	44	Fighter-Bomber	78	4	1	22	0	0	Default	92	4	0	0	1	61	9	90	5	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	15805	1768
36	E Germany	143	MiG-21M	36	44	Fighter-Bomber	77	4	1	22	0	0	Default	92	4	0	0	1	69	9	90	10	0	0	0	9	0	0	183	30mm NR Cannon	4	2	0	0	0	185	4x 57mm S-5	4	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	15806	1738
36	E Germany	144	MiG-21SPS	36	44	Fighter-Bomber	83	4	1	22	0	0	Default	92	4	0	0	1	66	12	74	10	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	15807	1768
36	E Germany	145	MiG-21PFM	36	44	Fighter-Bomber	81	4	1	22	0	0	Default	92	4	0	0	1	64	12	89	10	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	15808	2060
36	E Germany	146	MiG-21bis	36	44	Fighter-Bomber	109	4	1	22	0	0	Default	92	4	0	0	1	75	9	90	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	200	210	Kh-23 Kerry	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	15809	1962
36	E Germany	147	MiG-21SPS/K	36	44	Fighter-Bomber	114	4	1	22	0	0	Default	91	4	0	0	1	75	9	90	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	210	Kh-23 Kerry	2	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	15810	1926
36	E Germany	149	MiG-23MF	36	44	Fighter-Bomber	176	5	1	25	0	0	Default	90	5	0	0	1	78	9	90	10	0	20	0	9	3	0	182	23mm GSh-23L	4	1	0	0	200	210	Kh-23 Kerry	2	0	0	210	Kh-23 Kerry	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	15811	2041
36	E Germany	150	MiG-23ML	36	44	Fighter-Bomber	140	5	1	25	0	0	Default	91	5	0	0	1	84	9	90	15	0	20	0	9	3	0	182	23mm GSh-23L	4	1	0	0	200	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11143	\N	15812	2206
36	E Germany	151	MiG-23BN	36	44	Fighter-Bomber	155	5	1	25	0	0	Default	91	5	0	0	1	80	9	90	15	0	30	0	9	2	0	182	23mm GSh-23L	4	1	0	0	200	210	Kh-23 Kerry	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	15813	1962
36	E Germany	152	MiG-23BN	36	44	Fighter-Bomber	131	5	2	25	0	0	Default	91	5	0	0	1	80	9	90	15	0	30	0	9	2	0	182	23mm GSh-23L	4	1	0	0	200	198	1000lb Bomb	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	15814	2092
36	E Germany	154	Su-22	36	44	Fighter-Bomber	155	5	1	22	0	0	Default	90	5	0	0	1	81	9	90	15	0	30	0	9	4	0	183	30mm NR Cannon	5	2	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	15815	2206
36	E Germany	155	Su-22	36	44	Fighter-Bomber	170	5	1	22	0	0	Default	91	5	0	0	1	81	9	90	20	0	30	0	9	4	0	183	30mm NR Cannon	5	2	0	0	0	211	Kh-25 Karen	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	15816	1884
36	E Germany	158	Il-28	36	62	Level Bomber	74	6	3	9	0	0	Default	90	6	0	0	1	60	12	82	0	0	0	0	9	0	0	198	1000lb Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	165	11137	\N	15817	2178
36	E Germany	159	Il-28	36	62	Level Bomber	75	6	3	9	0	0	Default	90	6	0	0	1	60	12	82	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	165	11137	\N	15818	2098
36	E Germany	160	Il-28	36	62	Level Bomber	75	6	3	9	0	0	Default	90	6	0	0	1	72	12	82	0	0	0	0	9	0	0	193	PB-250 HD Bomb	4	0	0	0	0	193	PB-250 HD Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	165	11137	\N	15819	2098
36	E Germany	164	BM-13 Katyusha	36	137	SP Rocket Launcher	26	6	6	13	0	0	Default	91	0	0	12	10	49	12	68	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	15820	821
36	E Germany	165	BM-21 Grad Sec	36	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	0	0	0	1	66	9	90	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	15821	336
36	E Germany	166	BM-14-16	36	137	SP Rocket Launcher	23	6	7	0	0	0	Default	91	0	0	12	1	61	12	73	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	15822	782
36	E Germany	167	RM-70 Section	36	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	0	0	0	1	78	9	90	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41018	\N	15823	336
36	E Germany	168	BM-24 Section	36	31	O/M Rocket Arty	143	0	18	0	0	0	Default	91	0	0	0	1	66	12	79	0	0	0	0	6	0	0	204	240mm Rocket	9	0	0	0	0	204	240mm Rocket	9	0	0	204	240mm Rocket	9	0	0	204	240mm Rocket	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	15824	256
36	E Germany	169	BM-21	36	137	SP Rocket Launcher	37	6	6	25	0	3	A/T Wheel	90	0	0	15	1	66	9	90	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	15825	819
36	E Germany	170	RM-70	36	137	SP Rocket Launcher	43	6	6	15	0	3	A/T Wheel	90	0	0	20	1	78	9	90	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	41018	\N	15826	819
36	E Germany	172	76mm Section	36	10	O/M Field Artillery	135	0	18	0	0	0	Default	92	0	0	0	10	49	12	69	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	15827	101
36	E Germany	173	122mm Section	36	155	O/M Medium Artillery	191	0	24	0	0	0	Default	90	0	0	0	10	49	12	76	0	0	0	0	6	0	0	112	122mm M30 FH	80	0	0	0	0	112	122mm M30 FH	80	0	0	112	122mm M30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	15828	58
36	E Germany	174	122mm Section	36	155	O/M Medium Artillery	191	0	21	0	0	0	Default	90	0	0	0	1	69	9	90	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	15829	17
36	E Germany	175	130mm Section	36	156	O/M Heavy Artillery	204	0	27	0	0	0	Default	91	0	0	0	1	56	9	90	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	15830	17
36	E Germany	176	152mm Section	36	156	O/M Heavy Artillery	175	0	21	0	0	0	Default	90	0	0	0	10	49	12	64	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	15831	17
36	E Germany	177	152mm Section	36	156	O/M Heavy Artillery	192	0	30	0	0	0	Default	90	0	0	0	1	57	9	90	0	0	0	0	5	0	0	111	152mm D-20 FH	50	0	0	0	0	111	152mm D-20 FH	50	0	0	111	152mm D-20 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	15832	10
36	E Germany	178	122mm Section	36	155	O/M Medium Artillery	211	2	33	0	0	0	Default	91	0	0	0	1	58	9	90	0	0	0	0	6	0	0	95	122mm D-74 FG	80	0	0	0	0	95	122mm D-74 FG	80	0	0	95	122mm D-74 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	15833	15
36	E Germany	180	100mm Naval Gun	36	10	O/M Field Artillery	241	0	99	0	0	0	Default	92	0	0	0	10	49	9	90	0	0	0	0	9	0	0	225	100mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	15834	748
36	E Germany	181	130mm Naval Gun	36	10	O/M Field Artillery	273	0	99	0	0	0	Default	90	0	0	0	10	49	9	90	0	0	0	0	8	0	0	226	130mm Naval Gun	190	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11182	\N	15835	787
36	E Germany	182	152mm Naval Gun	36	10	O/M Field Artillery	251	0	99	0	0	0	Default	91	0	0	0	10	49	9	90	0	0	0	0	5	0	0	227	152mm Naval Gun	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11183	\N	15836	827
36	E Germany	184	T-4	36	41	Landing Barge	49	10	8	0	6	0	Default	90	6	230	101	1	56	12	87	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	245	11184	\N	15837	2187
36	E Germany	185	Ondatra LST	36	41	Landing Barge	63	12	8	0	10	0	Default	90	6	255	101	1	80	9	90	0	0	0	0	9	0	0	56	14.5 KPV AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	4	4	4	4	3	6	6	6	6	6	6	4	0	0	0	0	0	0	0	0	3226	11185	\N	15838	2187
36	E Germany	187	76mm Section +	36	10	O/M Field Artillery	174	0	18	0	0	0	Default	93	0	0	0	10	49	12	69	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	180	0	0	0	0	109	76.2mm ZiS-3 FG	180	0	0	109	76.2mm ZiS-3 FG	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	15839	101
36	E Germany	188	122mm Section +	36	155	O/M Medium Artillery	280	0	24	0	0	0	Default	93	0	0	0	10	49	12	76	0	0	0	0	6	0	0	112	122mm M30 FH	160	0	0	0	0	112	122mm M30 FH	160	0	0	112	122mm M30 FH	160	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	15840	59
36	E Germany	189	152mm Section +	36	156	O/M Heavy Artillery	249	0	21	0	0	0	Default	93	0	0	0	10	49	12	64	0	0	0	0	5	0	0	114	152mm D-1 FH	100	0	0	0	0	114	152mm D-1 FH	100	0	0	114	152mm D-1 FH	100	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	15841	18
36	E Germany	191	Earthen Bunker	36	0	Fortifications	33	1	12	0	0	0	Default	90	3	112	100	1	46	12	54	3	0	0	0	9	0	3	3	M1930 Rifle	90	0	0	0	0	38	12.7mm DShK HMG	90	0	111	23	Maxim HMG	90	0	0	30	Mauser Rifle	90	0	0	6	8	10	2	10	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15842	127
36	E Germany	192	Earthen Bunker	36	0	Fortifications	37	1	12	0	0	0	Default	90	3	112	100	1	46	12	59	3	0	0	0	9	0	3	3	M1930 Rifle	90	0	0	0	0	38	12.7mm DShK HMG	90	0	111	10	7.62mm DPM LMG	90	0	0	10	7.62mm DPM LMG	90	0	0	6	8	10	2	10	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15843	7
36	E Germany	193	Earthen Bunker	36	0	Fortifications	38	1	12	0	0	0	Default	90	3	112	100	1	55	12	69	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	159	38	12.7mm DShK HMG	90	0	111	11	7.62mm RPD LMG	90	0	0	11	7.62mm RPD LMG	90	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15844	7
36	E Germany	194	Earthen Bunker	36	0	Fortifications	38	1	12	0	0	0	Default	90	3	112	100	1	64	12	78	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	159	38	12.7mm DShK HMG	90	0	111	12	7.62mm RPK SAW	90	0	0	12	7.62mm RPK SAW	90	0	0	6	8	10	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15845	7
36	E Germany	195	Earthen Bunker	36	0	Fortifications	39	1	12	0	0	0	Default	90	3	112	100	1	69	12	90	3	0	0	0	9	0	3	8	AK47 Rifle	90	0	0	0	159	38	12.7mm DShK HMG	90	0	111	35	7.62mm PKMS MMG	90	0	0	13	7.62mm PKM LMG	90	0	0	8	10	14	2	20	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15846	5
36	E Germany	196	Earthen Bunker	36	0	Fortifications	45	1	12	0	0	0	Default	90	3	112	100	1	80	9	90	3	0	10	0	9	0	3	8	AK47 Rifle	90	0	0	0	159	38	12.7mm DShK HMG	90	0	111	35	7.62mm PKMS MMG	90	0	0	13	7.62mm PKM LMG	90	0	0	8	14	16	2	32	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	15847	45
36	E Germany	197	Concrete Bunker	36	0	Fortifications	51	1	12	0	0	0	Default	91	5	124	100	1	46	12	59	5	0	0	0	6	0	5	38	12.7mm DShK HMG	90	0	0	0	111	10	7.62mm DPM LMG	90	0	0	3	M1930 Rifle	90	0	0	79	57mm ZiS-2 Gun	40	50	0	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	15848	123
36	E Germany	198	Concrete Bunker	36	0	Fortifications	62	1	12	0	0	0	Default	91	5	124	100	1	54	12	69	5	0	20	0	6	0	5	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	35	7.62mm PKMS MMG	90	0	0	83	76mm ZiS-3 Gun	40	40	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	15849	122
36	E Germany	199	Concrete Bunker	36	0	Fortifications	64	1	12	0	0	0	Default	91	5	124	100	1	64	12	90	5	0	20	0	6	0	5	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	35	7.62mm PKMS MMG	90	0	0	40	82mm M37 Mortar	80	0	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	15850	163
36	E Germany	200	Concrete Bunker	36	0	Fortifications	69	1	12	0	0	0	Default	91	5	124	100	1	80	9	90	5	0	20	0	6	0	5	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	49	30mm AGS-17 GL	80	0	0	13	7.62mm PKM LMG	90	0	0	20	30	40	4	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	15851	163
36	E Germany	203	T-54A PT-55	36	36	Mine Clearing Tank	155	4	4	16	0	4	Track	60	4	0	27	1	60	12	77	3	1	10	1	6	0	11	89	100mm D10TG 60	24	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1689	11005	\N	15852	888
36	E Germany	204	T-55A KMT	36	36	Mine Clearing Tank	166	4	4	16	0	4	Track	60	4	0	27	1	67	9	90	5	2	20	2	6	0	11	89	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	2664	41038	\N	15853	928
36	E Germany	205	T-55AM2D2 KMT	36	37	Engineer Tank	283	4	4	16	0	4	Track	90	4	0	31	1	90	9	90	25	2	30	2	6	0	22	91	100mm D10TG 79	30	0	13	0	0	64	7.62mm PKT CMG	120	0	0	173	AT-10 Basnya	0	6	0	54	12.7 DShK AAMG	90	0	111	30	9	6	33	16	6	4	128	14	6	35	16	6	4	0	0	0	0	0	0	0	0	1332	25098	\N	15854	803
36	E Germany	206	T-72 KMT-5	36	36	Mine Clearing Tank	212	4	3	19	0	4	Track	80	4	0	41	1	78	1	86	10	2	20	2	6	0	18	100	125mm D81T 68	26	4	9	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSWT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	131	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1326	41022	\N	15855	1046
36	E Germany	207	T-72M KMT-5	36	36	Mine Clearing Tank	234	4	3	19	0	4	Track	80	4	0	41	2	86	9	90	20	2	20	2	6	0	22	100	125mm D81T 68	34	0	9	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSWT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	134	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1326	41022	\N	15856	1046
36	E Germany	208	T-72M1 KMT-6	36	36	Mine Clearing Tank	243	4	3	25	0	4	Track	80	4	0	41	1	89	9	90	25	3	30	2	6	0	22	101	125mm D81T 72	34	0	9	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSWT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	80	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1335	41022	\N	15857	1046
36	E Germany	209	Maxim HMG	36	193	MG Unit	10	0	3	4	0	0	Default	10	0	0	0	1	46	12	61	0	0	0	0	9	0	0	23	Maxim HMG	90	0	0	0	0	6	MPi.41 SMG	60	0	163	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45355	\N	15858	794
36	E Germany	210	T-55/BTU Dozer	36	37	Engineer Tank	152	4	4	16	0	4	Track	60	4	0	29	1	60	9	90	5	2	20	0	6	0	11	89	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	15859	969
36	E Germany	211	Maxim HMG	36	4	Machine Gun Section	10	0	3	4	0	0	Default	10	0	0	0	10	49	12	61	0	0	0	0	9	0	0	23	Maxim HMG	90	0	0	0	0	6	MPi.41 SMG	60	0	163	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45355	\N	15860	794
36	E Germany	212	7.62mm SGM MMG	36	193	MG Unit	13	0	3	5	0	0	Default	10	0	0	0	1	57	12	72	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	6	MPi.41 SMG	60	0	163	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	15861	794
36	E Germany	213	7.62mm PKMS MMG	36	193	MG Unit	15	0	3	5	0	0	Default	31	0	0	0	1	68	9	90	1	0	5	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	15862	794
36	E Germany	215	12.7mm DShK HMG	36	194	MG Section	18	0	4	4	0	0	Default	20	0	0	0	1	46	12	81	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	6	MPi.41 SMG	60	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	15863	792
36	E Germany	216	12.7mm NSW HMG	36	194	MG Section	22	0	4	4	0	0	Default	40	0	0	0	1	72	9	90	1	0	5	0	9	0	1	37	12.7mm NSW HMG	90	0	0	0	111	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	15864	791
36	E Germany	219	MT-LBu	36	57	FO Vehicle	103	3	5	22	2	4	Track	90	4	106	10	1	70	9	90	1	0	20	0	9	0	3	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3240	41036	\N	15865	2069
36	E Germany	220	SPW-40u	36	57	FO Vehicle	82	2	4	27	0	3	A/T Wheel	90	3	104	10	1	56	12	89	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	15866	1953
36	E Germany	221	SPW-40 Pu	36	57	FO Vehicle	92	3	5	29	3	3	A/T Wheel	90	3	0	10	1	64	9	90	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	15867	1614
36	E Germany	222	Gaz 69u	36	57	FO Vehicle	71	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64503	\N	15868	2159
36	E Germany	223	SNAR-10 GSR FO	36	57	FO Vehicle	182	3	3	22	0	4	Track	91	3	4	10	1	82	12	120	0	0	50	0	9	0	0	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	15869	1947
36	E Germany	224	Gaz 69	36	26	Utility Vehicle	12	2	3	24	0	3	A/T Wheel	90	0	106	10	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2958	64504	\N	15870	2159
36	E Germany	225	<82mm Vasilek>	0	255	Mortar(Sub Type D)	73	1	5	0	0	0	Default	90	0	0	1	1	82	9	90	5	0	20	0	12	0	3	32	82mm Vasilek GM	48	0	48	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	15871	1269
36	E Germany	226	85mm ATG Whld	36	157	Light AT Gun	35	1	5	3	0	0	Default	90	0	0	1	2	62	12	69	5	0	0	0	7	0	5	219	85mm M52 ATG 52	20	10	10	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	15872	1376
36	E Germany	227	85mm ATG Whld	36	157	Light AT Gun	38	1	5	3	0	0	Default	90	0	0	1	1	70	9	90	5	0	0	0	7	0	5	220	85mm M52 ATG 69	20	10	10	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	15873	1376
36	E Germany	229	Ammo Bunker	36	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	15874	2400
36	E Germany	230	Ammo Truck	36	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	9	90	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	32174	\N	15875	2200
36	E Germany	231	Ammo Carrier	36	56	Ammo Carrier	39	3	2	22	2	4	Track	93	3	0	10	1	72	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	15876	2356
36	E Germany	232	Ammo Dump	36	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	15877	2399
36	E Germany	237	Fasta-4 Truck	36	30	SP SAM	80	2	4	18	0	2	Wheel	90	0	0	10	1	82	9	90	0	0	0	0	3	1	0	125	9M32 Strela-2	3	0	0	0	0	125	9M32 Strela-2	3	0	0	125	9M32 Strela-2	3	0	0	125	9M32 Strela-2	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	217	25130	\N	15878	1616
36	E Germany	238	25mm AAA truck	36	22	SP Flak	51	3	4	18	0	2	Wheel	90	2	0	10	1	82	9	90	10	0	10	0	9	1	5	235	25mm (2) 2-M-3	35	5	0	0	128	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1850	25135	\N	15879	1864
36	E Germany	239	3 x Motorcycles	36	49	Motorcycle	12	1	3	30	0	0	Default	0	0	106	10	1	49	12	80	0	0	0	0	9	0	0	10	7.62mm DPM LMG	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	15880	1920
36	E Germany	240	Motorcycle Sec	36	81	Mech Scouts	13	1	6	7	0	0	Default	90	0	0	0	10	49	12	59	0	0	0	0	9	0	0	16	MPi.44	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11000	\N	15881	1158
36	E Germany	268	Scouts	36	58	Scout	21	0	3	7	0	0	Default	90	0	0	0	1	70	9	90	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	18	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15902	840
36	E Germany	241	Motorcycle Sec	36	81	Mech Scouts	16	1	6	7	0	0	Default	90	0	0	0	1	59	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	15	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15882	839
36	E Germany	242	Motorcycle Sec	36	81	Mech Scouts	17	1	6	7	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	18	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15883	840
36	E Germany	243	Headquarters	36	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	6	MPi.41 SMG	60	0	0	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15884	1160
36	E Germany	244	Headquarters	36	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	77	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15885	1160
36	E Germany	245	Headquarters	36	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	78	9	90	0	0	10	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15886	1360
36	E Germany	246	Assault Boat	36	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	9	90	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25061	\N	15887	2317
36	E Germany	247	Barge	36	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	15888	2269
36	E Germany	248	Barge Carrier	36	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	15889	2358
36	E Germany	249	Crew	36	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	9	90	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2249	\N	15890	1356
36	E Germany	252	PTS-M	36	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	56	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	65383	\N	15891	2310
36	E Germany	254	K61 Munitions	36	56	Ammo Carrier	38	4	3	18	6	4	Track	90	3	0	100	1	63	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	15893	2398
36	E Germany	255	SPW-50 Munition	36	56	Ammo Carrier	46	4	2	16	4	4	Track	60	4	112	12	1	71	9	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2074	11057	\N	15894	2111
68	Lebanon	249	Crew	68	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	27751	1356
36	E Germany	256	Border Police	36	178	Police	16	1	9	6	0	0	Default	50	0	0	0	1	46	12	55	0	0	0	0	9	0	0	6	MPi.41 SMG	80	0	0	0	163	2	Pistol	18	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	15895	956
36	E Germany	257	Border Police	36	178	Police	16	1	9	6	0	0	Default	52	0	0	0	1	46	12	55	0	0	0	0	9	0	0	30	Mauser Rifle	80	0	0	0	0	2	Pistol	18	0	0	121	Hand Grenade	9	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	15896	956
36	E Germany	260	Observer	36	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	10	49	12	54	0	0	0	0	9	0	0	6	MPi.41 SMG	60	0	0	0	163	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15897	1240
36	E Germany	261	Observer	36	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	55	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15898	1240
36	E Germany	262	Observer	36	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	9	90	0	0	10	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15899	1360
36	E Germany	266	Scouts	36	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	10	49	12	59	0	0	0	0	9	0	0	6	MPi.41 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	15900	1197
36	E Germany	267	Scouts	36	58	Scout	17	0	3	7	0	0	Default	90	0	0	0	1	59	12	70	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	15	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15901	839
36	E Germany	269	Scouts	36	58	Scout	26	0	3	7	0	0	Default	90	0	0	0	1	80	9	90	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	124	40mm BG-15 GL	12	0	0	122	RKG-3 Grenade	0	2	0	19	RPG-7V	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15903	156
36	E Germany	270	Scouts	36	58	Scout	25	0	3	7	0	0	Default	90	0	0	0	1	87	9	90	0	0	10	0	9	0	0	8	AK47 Rifle	60	0	0	0	159	124	40mm BG-15 GL	12	0	0	123	RKG-3M Grenade	0	2	0	24	RPG-18	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15904	156
36	E Germany	275	Sniper	36	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15905	1476
36	E Germany	276	Sniper	36	45	Sniper	26	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15906	1753
36	E Germany	277	Sniper	36	45	Sniper	43	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15907	1715
36	E Germany	278	Sniper	36	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	60	9	90	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	15908	1676
36	E Germany	279	Sniper	36	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	70	9	90	10	0	10	0	9	0	10	9	Dragunov SWD	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	15909	1717
36	E Germany	280	Sniper	36	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	80	9	90	10	0	15	0	9	0	10	9	Dragunov SWD	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	15910	1718
36	E Germany	283	SPW-152	36	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	31	4	115	10	1	71	12	89	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	15911	2033
36	E Germany	284	SPW-152a	36	23	APC (Wheel)	25	4	2	22	0	3	A/T Wheel	31	4	115	10	1	71	12	89	0	0	20	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3232	11056	\N	15912	2033
36	E Germany	285	SPW-152K	36	23	APC (Wheel)	25	4	2	22	0	3	A/T Wheel	31	4	115	10	1	71	9	90	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2028	11056	\N	15913	2033
36	E Germany	286	SPW-50PK	36	25	APC (Track)	26	4	2	16	4	4	Track	60	4	112	12	1	71	9	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	15914	2111
36	E Germany	290	Light Truck	36	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4498	65014	\N	15915	2157
36	E Germany	293	Medium Truck	36	27	Medium Truck	11	3	2	18	0	2	Wheel	10	0	118	12	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	2067	\N	15916	2156
36	E Germany	300	An-2 Colt	36	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	53	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	15917	2237
36	E Germany	302	VEB-14	36	60	Paratroop Transport	32	5	2	4	0	0	Default	90	4	32	0	1	56	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1129	11160	\N	15918	2394
36	E Germany	309	L-29 Delfin	36	223	COIN Fighter Plane	52	4	2	7	0	0	Default	90	3	0	0	1	72	12	81	15	0	10	0	9	0	0	193	PB-250 HD Bomb	1	0	0	0	0	193	PB-250 HD Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1104	9146	\N	15919	2098
36	E Germany	310	L-29 Delfin	36	223	COIN Fighter Plane	52	4	2	7	0	0	Default	90	3	0	0	1	63	12	81	15	0	10	0	9	0	0	196	250kg Bomb	1	0	0	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1104	9146	\N	15920	2098
36	E Germany	311	L-29 Delfin	36	223	COIN Fighter Plane	57	4	2	7	0	0	Default	90	3	0	0	1	70	9	90	15	0	10	0	9	0	0	185	4x 57mm S-5	4	0	0	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1104	9146	\N	15921	1822
36	E Germany	312	L-39ZO Albatros	36	223	COIN Fighter Plane	64	4	2	8	0	0	Default	90	3	0	0	1	77	9	90	15	0	20	0	9	1	0	182	23mm GSh-23L	3	1	0	0	0	195	125kg Bomb	3	0	0	195	125kg Bomb	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9146	\N	15922	2094
36	E Germany	313	L-39ZO Albatros	36	223	COIN Fighter Plane	70	4	2	8	0	0	Default	90	3	0	0	1	80	9	90	15	0	20	0	9	1	0	182	23mm GSh-23L	3	1	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	194	50kg Bomb	4	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9146	\N	15923	1809
36	E Germany	320	100mm T12 ATG	36	6	AT Gun	79	1	8	0	0	0	Default	60	0	0	3	1	85	9	90	8	0	20	0	6	0	6	97	100mm 2A29 79	20	0	20	20	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23001	\N	15924	1216
36	E Germany	322	B11 Recoilless	36	6	AT Gun	21	1	6	3	0	0	Default	60	0	0	0	1	67	12	78	2	0	0	0	6	0	2	46	107mm B11 RG	10	0	20	0	0	6	MPi.41 SMG	60	0	163	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	15925	1306
36	E Germany	325	T-34/85	36	15	Close Support Tank	54	5	5	18	0	4	Track	51	3	13	24	1	56	12	69	3	0	0	0	7	0	3	81	85mm ZiS-S 44	40	20	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	15926	441
36	E Germany	326	T-34/85m	36	15	Close Support Tank	56	5	5	20	0	4	Track	71	3	13	24	1	59	12	69	3	0	0	0	7	0	3	81	85mm ZiS-S 44	40	10	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	25096	\N	15927	441
36	E Germany	327	T-54A	36	15	Close Support Tank	94	4	4	16	0	4	Track	61	4	13	27	1	69	12	80	3	1	10	0	6	0	11	90	100mm D10TG 68	24	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N	15928	644
36	E Germany	328	T-54AM	36	15	Close Support Tank	101	4	4	16	0	4	Track	62	4	13	27	1	74	9	90	3	2	20	0	6	0	11	90	100mm D10TG 68	24	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2667	23023	\N	15929	644
36	E Germany	329	T-55A	36	15	Close Support Tank	104	4	4	18	0	4	Track	62	4	13	27	1	72	9	90	5	2	20	0	6	0	11	90	100mm D10TG 68	31	3	9	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2267	11005	\N	15930	1249
36	E Germany	330	T-55AD	36	15	Close Support Tank	162	4	4	18	0	4	Track	81	4	0	27	1	83	9	90	20	2	20	0	6	2	22	91	100mm D10TG 79	28	3	12	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2589	32114	\N	15931	1249
36	E Germany	331	X-T-62M	0	15	Close Support Tank	116	4	4	21	0	4	Track	81	4	13	31	1	81	9	90	5	2	20	0	6	0	11	92	115mm Gun 67	25	0	15	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1305	11123	\N	15932	1287
36	E Germany	332	T-72M	36	15	Close Support Tank	187	4	3	22	0	4	Track	82	4	13	41	1	89	9	90	20	2	20	1	6	0	22	100	125mm D81T 68	28	0	8	8	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSWT AAMG	90	0	111	0	\N	0	0	0	34	10	6	39	18	7	5	45	24	6	43	20	7	5	0	0	0	0	0	0	0	0	1472	11015	\N	15933	1125
36	E Germany	335	Para Observer	36	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	2	62	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	160	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15934	1240
36	E Germany	336	Para Observer	36	229	Para Forward Observer	79	0	2	6	0	0	Default	90	0	0	0	1	80	9	90	0	0	10	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	15935	1399
36	E Germany	340	Para Section	36	96	Paratroops	27	1	8	7	0	0	Default	90	0	0	0	2	62	12	77	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	18	RPG-7	0	6	0	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15936	439
36	E Germany	341	Para Section	36	96	Paratroops	25	1	8	7	0	0	Default	90	0	0	0	2	62	12	77	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15937	560
36	E Germany	342	Para Section	36	96	Paratroops	25	1	8	7	0	0	Default	91	0	0	0	1	78	9	90	0	0	5	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	5	AKSU-74 SMG	90	0	0	124	40mm BG-15 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15938	388
36	E Germany	343	Para Section	36	96	Paratroops	26	1	8	7	0	0	Default	91	0	0	0	1	78	9	90	0	0	5	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	120	Satchel Charge	4	0	0	124	40mm BG-15 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15939	560
36	E Germany	345	Para Scout	36	101	Paratroop Scouts	28	0	4	7	0	0	Default	90	0	0	0	2	62	12	77	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	120	Satchel Charge	2	0	0	121	Hand Grenade	6	0	0	122	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15940	156
36	E Germany	346	Para Scout	36	101	Paratroop Scouts	26	0	3	7	0	0	Default	90	0	0	0	1	78	9	90	0	0	5	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	120	Satchel Charge	2	0	0	121	Hand Grenade	6	0	0	123	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15941	156
36	E Germany	350	Para Sniper	36	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	2	62	9	90	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	15942	1715
36	E Germany	351	Para Sniper	36	143	Para Sniper	54	0	1	6	0	0	Default	91	0	0	0	1	75	9	90	10	0	10	0	9	0	10	9	Dragunov SWD	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	15943	1717
36	E Germany	358	T-34/85	36	102	Obsolete Tank	69	5	5	18	0	4	Track	51	3	13	24	1	65	12	77	3	0	0	0	7	0	4	87	85mm ZiS-S 69	25	10	25	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	15944	481
36	E Germany	359	T-34/85m	36	102	Obsolete Tank	70	5	5	20	0	4	Track	72	4	13	24	1	66	12	77	3	0	0	0	7	0	4	87	85mm ZiS-S 69	25	10	25	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	25096	\N	15945	481
36	E Germany	360	T-34/85	36	102	Obsolete Tank	69	5	5	18	0	4	Track	51	3	13	24	1	78	12	88	3	0	0	0	7	0	4	87	85mm ZiS-S 69	25	10	25	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	15946	481
36	E Germany	361	T-34/85m	36	102	Obsolete Tank	70	5	5	20	0	4	Track	71	4	13	24	1	78	9	90	3	0	0	0	7	0	4	87	85mm ZiS-S 69	25	10	25	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	25096	\N	15947	481
36	E Germany	362	T-54A	36	102	Obsolete Tank	98	4	4	16	0	4	Track	62	4	13	27	1	74	12	89	3	2	10	0	6	0	11	90	100mm D10TG 68	15	19	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11005	\N	15948	644
36	E Germany	363	T-54AM	36	102	Obsolete Tank	101	4	4	16	0	4	Track	62	4	13	27	1	78	9	90	3	2	20	0	6	0	11	90	100mm D10TG 68	15	19	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2667	23023	\N	15949	644
36	E Germany	364	T-55A	36	102	Obsolete Tank	111	4	4	18	0	4	Track	62	4	13	27	1	80	12	91	5	2	20	0	6	0	11	90	100mm D10TG 68	16	9	9	9	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2267	11005	\N	15950	1249
36	E Germany	365	T-55AD	36	102	Obsolete Tank	168	4	4	18	0	4	Track	81	4	0	27	1	89	9	90	20	2	20	0	6	2	22	91	100mm D10TG 79	18	5	12	8	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2589	32114	\N	15951	1249
36	E Germany	370	57mm S-60 AAG	36	8	Flak	41	2	7	0	0	0	Default	60	0	0	3	6	57	9	90	10	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	6	MPi.41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	15952	1140
36	E Germany	371	57mm AAG Radar	36	8	Flak	48	2	7	0	0	0	Default	90	0	0	3	1	70	9	90	100	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	6	MPi.41 SMG	60	0	163	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	15953	1182
36	E Germany	380	KVP Squad	36	67	Rifle Section	21	1	8	6	0	0	Default	50	0	0	0	10	49	2	56	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	15954	152
36	E Germany	381	KVP Squad	36	66	SMG Section	20	1	8	6	0	0	Default	40	0	0	0	10	49	2	56	0	0	0	0	9	0	0	6	MPi.41 SMG	80	0	0	0	163	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	24	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	15955	152
36	E Germany	385	Sandbag MG Pit	36	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	57	12	72	2	0	5	0	9	0	2	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	6	MPi.41 SMG	90	0	163	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	15956	300
36	E Germany	386	Sandbag MG Pit	36	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	68	12	90	2	0	5	0	9	0	2	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AK47 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	15957	300
36	E Germany	387	Sandbag MG Pit	36	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	46	12	79	2	0	5	0	9	0	2	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	6	MPi.41 SMG	90	0	163	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	15958	339
36	E Germany	388	Sandbag MG Pit	36	0	Fortifications	27	0	10	0	0	0	Default	31	2	0	100	1	72	9	90	2	0	5	0	9	0	2	37	12.7mm NSW HMG	90	0	0	0	111	37	12.7mm NSW HMG	90	0	111	7	AK74 Rifle	90	0	160	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	15959	339
36	E Germany	390	Sandbag Foxhole	36	0	Fortifications	25	0	10	0	0	0	Default	30	2	0	100	3	56	12	62	2	0	5	0	9	0	2	3	M1930 Rifle	90	0	0	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	15960	303
36	E Germany	391	Sandbag Foxhole	36	0	Fortifications	25	0	10	0	0	0	Default	30	2	0	100	1	59	12	71	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	15961	303
36	E Germany	392	Sandbag Foxhole	36	0	Fortifications	26	0	10	0	0	0	Default	30	2	0	100	1	64	12	76	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	12	7.62mm RPK SAW	90	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	15962	32
36	E Germany	393	Sandbag Foxhole	36	0	Fortifications	26	0	10	0	0	0	Default	30	2	0	100	1	69	9	90	2	0	5	0	9	0	2	8	AK47 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	15963	32
36	E Germany	400	Reserve Squad	36	160	Reserve Infantry	20	1	8	6	0	0	Default	30	0	0	0	10	49	12	72	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	16	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	15964	152
36	E Germany	401	Reserve Squad	36	160	Reserve Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	69	12	81	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	16	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15965	152
36	E Germany	402	Reserve Squad	36	160	Reserve Infantry	22	1	8	6	0	0	Default	50	0	0	0	1	74	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15966	153
36	E Germany	403	Reserve Squad	36	160	Reserve Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	82	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15967	153
36	E Germany	410	Reserve II Sqd	36	191	Heavy Militia	19	1	8	6	0	0	Default	20	0	0	0	10	49	12	77	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	8	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	15968	152
36	E Germany	411	Reserve II Sqd	36	191	Heavy Militia	20	1	8	6	0	0	Default	30	0	0	0	1	69	12	86	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	8	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15969	152
36	E Germany	412	Reserve II Sqd	36	191	Heavy Militia	21	1	8	6	0	0	Default	40	0	0	0	1	74	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	159	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	8	0	0	18	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15970	153
36	E Germany	420	Border Squad	36	89	Guards Infantry	22	1	8	6	0	0	Default	90	0	0	0	3	56	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	90	0	0	0	0	10	7.62mm DPM LMG	90	0	0	121	Hand Grenade	24	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	15971	151
36	E Germany	421	Border Squad	36	89	Guards Infantry	22	1	8	6	0	0	Default	90	0	0	0	1	59	12	68	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	11	7.62mm RPD LMG	90	0	0	121	Hand Grenade	24	0	0	15	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15972	151
36	E Germany	422	Border Squad	36	89	Guards Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	69	12	77	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	24	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15973	33
36	E Germany	423	Border Squad	36	89	Guards Infantry	24	1	8	6	0	0	Default	90	0	0	0	1	78	12	80	0	0	5	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	24	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15974	32
36	E Germany	424	Border Squad	36	89	Guards Infantry	24	1	8	6	0	0	Default	90	0	0	0	1	80	12	84	0	0	5	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	24	0	0	19	RPG-7V	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15975	32
36	E Germany	425	Border Squad	36	89	Guards Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	84	9	90	0	0	5	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	24	0	0	24	RPG-18	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15976	32
36	E Germany	426	Border Squad	36	89	Guards Infantry	24	1	8	6	0	0	Default	91	0	0	0	1	84	9	90	0	0	5	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	13	7.62mm PKM LMG	90	0	0	121	Hand Grenade	24	0	0	25	RPG-16D	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15977	32
36	E Germany	430	Engineers	36	20	Engineer	25	1	10	6	0	0	Default	72	0	0	0	10	49	12	69	0	0	0	0	9	0	0	6	MPi.41 SMG	90	0	0	0	163	121	Hand Grenade	30	0	0	118	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	15978	160
36	E Germany	431	Engineers	36	20	Engineer	24	1	10	6	0	0	Default	82	0	0	0	1	62	12	76	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	121	Hand Grenade	30	0	0	122	RKG-3 Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15979	200
36	E Germany	432	Engineers	36	20	Engineer	23	1	8	6	0	0	Default	82	0	0	0	1	69	9	90	0	0	0	0	9	0	0	8	AK47 Rifle	90	0	0	0	159	121	Hand Grenade	24	0	0	118	Anti-Tank Mine	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	15980	160
36	E Germany	433	Engineers	36	20	Engineer	25	1	8	6	0	0	Default	91	0	0	0	1	80	9	90	0	0	10	0	9	0	0	7	AK74 Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	123	RKG-3M Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	15981	200
36	E Germany	440	Border Scouts	36	94	Guards Scouts	15	0	3	7	0	0	Default	90	0	0	0	3	56	12	59	0	0	0	0	9	0	0	6	MPi.41 SMG	60	0	0	0	163	3	M1930 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	15982	757
36	E Germany	441	Border Scouts	36	94	Guards Scouts	15	0	3	7	0	0	Default	90	0	0	0	1	59	12	77	0	0	0	0	9	0	0	6	MPi.41 SMG	60	0	0	0	163	8	AK47 Rifle	60	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	15983	757
36	E Germany	442	Border Scouts	36	94	Guards Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	78	9	90	0	0	10	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	7	AK74 Rifle	60	0	0	124	40mm BG-15 GL	12	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	15984	597
36	E Germany	443	Border Scouts	36	94	Guards Scouts	22	0	3	7	0	0	Default	90	0	0	0	1	80	9	90	0	0	10	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	7	AK74 Rifle	60	0	0	124	40mm BG-15 GL	12	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	15985	597
36	E Germany	445	82mm Mortar	36	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	10	49	9	90	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	15986	990
36	E Germany	446	120mm Mortar	36	200	Mortar(Sub Type A)	27	1	6	1	0	0	Default	90	0	0	2	10	49	9	90	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	15987	947
36	E Germany	455	130mm M46 FG	36	9	Field Gun	35	2	8	0	0	0	Default	91	0	0	3	1	56	12	95	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	4	0	0	8	AK47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	15988	1063
36	E Germany	469	RPG-7V Team	36	146	Commando Inf-AT	17	0	2	6	0	0	Default	20	0	0	0	1	80	12	99	0	0	0	0	7	0	0	19	RPG-7V	0	0	6	0	0	8	AK47 Rifle	60	0	160	122	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	15989	1427
36	E Germany	470	RPG-2 Team	36	142	Para Inf-AT	21	0	2	6	0	0	Default	30	0	0	0	1	55	12	63	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	4	SKS Carbine	60	0	0	122	RKG-3 Grenade	0	2	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23067	\N	15990	1427
36	E Germany	471	RPG-7 Team	36	142	Para Inf-AT	22	0	2	6	0	0	Default	30	0	0	0	1	64	12	79	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK47 Rifle	60	0	160	122	RKG-3 Grenade	0	2	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	15991	1427
36	E Germany	472	RPG-7V Team	36	142	Para Inf-AT	25	0	2	6	0	0	Default	30	0	0	0	1	80	12	90	0	0	10	0	7	0	0	19	RPG-7V	0	0	6	0	0	8	AK47 Rifle	60	0	160	122	RKG-3 Grenade	0	2	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	15992	1467
36	E Germany	473	Metis Team	36	142	Para Inf-AT	58	0	3	6	0	0	Default	62	0	0	0	1	88	9	90	0	0	10	0	4	0	0	170	9M115 Metis	0	0	4	0	0	5	AKSU-74 SMG	60	0	159	123	RKG-3M Grenade	0	3	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23745	\N	15993	1541
36	E Germany	475	RPG-7V Team	36	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	80	12	90	0	0	0	0	7	0	0	19	RPG-7V	0	0	6	0	0	8	AK47 Rifle	60	0	160	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	15994	1509
36	E Germany	545	Pack Mules	36	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	59	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1930 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	15995	1960
36	E Germany	546	Wagon	36	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	15996	2196
36	E Germany	547	Ammo Wagon	36	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	15997	2359
36	E Germany	560	Spotter Plane	36	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	23537	\N	15998	2279
36	E Germany	570	SPW-40	36	122	Light Support APC	16	2	2	27	0	3	A/T Wheel	90	3	108	10	3	56	12	89	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	15999	1954
36	E Germany	571	SPW-40P	36	122	Light Support APC	32	3	3	29	3	3	A/T Wheel	90	3	103	10	1	61	12	88	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	16000	1610
36	E Germany	572	SPW-40P2	36	122	Light Support APC	44	3	3	36	4	3	A/T Wheel	92	3	104	10	1	67	9	90	0	0	20	0	9	0	3	80	14.5mm KPWT TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16001	1647
36	E Germany	573	MT-LB	36	122	Light Support APC	34	3	2	22	2	4	Track	61	3	111	10	1	70	9	90	1	0	10	0	9	0	3	63	7.62mm PKT TMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11101	\N	16002	2070
36	E Germany	574	BRM-1	36	122	Light Support APC	72	3	3	24	2	4	Track	90	3	4	11	1	80	12	84	5	0	30	0	7	0	10	75	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	16003	1488
36	E Germany	575	BRM-1	36	122	Light Support APC	72	3	3	24	2	4	Track	90	3	4	11	1	85	9	90	5	0	30	0	7	0	10	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1703	11037	\N	16004	1488
36	E Germany	580	MiG-29M	36	214	SEAD Aircraft	305	5	1	23	0	0	Default	90	5	0	0	1	88	9	90	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	215	Kh-27 Kegler	2	0	0	211	Kh-25 Karen	2	0	0	198	1000lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	16005	2123
36	E Germany	584	Gaz 69	36	121	Light APC	13	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	9	90	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2956	7066	\N	16006	1877
36	E Germany	585	MT-LB	36	121	Light APC	34	3	2	22	2	4	Track	61	3	111	10	1	70	9	90	1	0	10	0	9	0	3	63	7.62mm PKT TMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1737	11101	\N	16007	2070
36	E Germany	586	MT-LB 1V21	36	121	Light APC	40	3	5	22	2	4	Track	90	4	106	10	1	70	9	90	1	0	20	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1734	11101	\N	16008	2069
36	E Germany	587	MT-LB 1V23	36	121	Light APC	44	3	5	22	2	4	Track	90	4	106	10	1	81	9	90	1	0	30	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1733	11101	\N	16009	2068
36	E Germany	590	T-34T	36	180	Artillery Prime Mover	28	5	4	18	0	4	Track	61	3	118	12	3	56	9	90	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	10	8	6	10	8	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2901	9195	\N	16010	412
36	E Germany	591	MT-LBT	36	180	Artillery Prime Mover	36	3	4	22	2	4	Track	62	3	118	10	1	72	9	90	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1736	11035	\N	16011	2071
36	E Germany	592	Tank Transport	36	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	16012	2233
36	E Germany	594	85mm Gun Empl	36	0	Fortifications	45	1	10	0	0	0	Default	91	2	0	100	1	56	12	61	12	0	5	0	7	0	8	221	85mm ZP M39 Gun	20	40	10	10	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	6	MPi.41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	45006	\N	16013	364
36	E Germany	595	8.8cm Gun Empl	36	0	Fortifications	47	1	10	0	0	0	Default	91	2	0	100	1	46	12	55	15	0	5	0	7	0	5	116	8.8cm Flak 36	20	40	10	10	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	6	MPi.41 SMG	90	0	163	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41105	\N	16014	364
36	E Germany	597	Shelter Bunker	36	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	9	90	5	0	0	0	9	0	5	3	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16015	1
36	E Germany	598	Shelter Bunker	36	0	Fortifications	46	0	10	0	0	0	Default	63	6	40	100	1	69	9	90	5	0	5	0	9	0	5	8	AK47 Rifle	90	0	0	0	159	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16016	1
36	E Germany	599	Shelter Bunker	36	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	9	90	5	0	10	0	9	0	5	8	AK47 Rifle	90	0	0	0	159	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16017	1
36	E Germany	650	Su-22	36	62	Level Bomber	103	5	1	22	0	0	Default	91	5	0	0	1	83	9	90	0	0	0	0	9	4	0	193	PB-250 HD Bomb	4	0	0	0	0	193	PB-250 HD Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16018	2136
36	E Germany	651	Su-22	36	62	Level Bomber	107	5	1	22	0	0	Default	91	5	0	0	1	83	9	90	0	0	0	0	9	4	0	198	1000lb Bomb	4	0	0	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16019	2137
36	E Germany	652	Su-22	36	62	Level Bomber	129	5	1	22	0	0	Default	91	5	0	0	1	83	9	90	0	0	0	0	9	4	0	200	RBK-500 CBU	4	0	0	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16020	2216
36	E Germany	655	ES 250-A	36	49	Motorcycle	8	1	1	30	0	3	A/T Wheel	90	0	0	0	1	59	12	82	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	836	25137	\N	16021	1355
36	E Germany	656	ES 250-1-A	36	49	Motorcycle	8	1	1	28	0	3	A/T Wheel	90	0	0	0	1	61	12	82	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	836	25137	\N	16022	1355
36	E Germany	657	TS 250-1-A	36	49	Motorcycle	8	1	1	26	0	3	A/T Wheel	90	0	0	0	1	77	12	95	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	836	25137	\N	16023	1355
36	E Germany	658	ETZ 250-A	36	49	Motorcycle	9	1	1	34	0	3	A/T Wheel	90	0	0	0	1	82	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	836	25137	\N	16024	1355
36	E Germany	710	UAZ 69 AM	36	26	Utility Vehicle	12	2	2	24	0	3	A/T Wheel	90	0	108	10	1	57	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2960	7066	\N	16025	2118
36	E Germany	711	Trabant 601	36	26	Utility Vehicle	6	2	1	33	0	2	Wheel	12	1	4	10	1	58	9	90	0	0	0	0	8	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1946	36954	\N	16026	1355
36	E Germany	712	UAZ-469u	36	26	Utility Vehicle	10	2	1	26	0	3	A/T Wheel	90	1	106	10	1	72	9	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	45365	\N	16027	2159
36	E Germany	715	SPW-40P2U	36	57	FO Vehicle	102	3	3	36	4	3	A/T Wheel	92	3	0	10	1	67	12	120	0	0	20	0	9	0	3	80	14.5mm KPWT TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16029	1687
36	E Germany	716	SPW-40 9P133	36	52	Wheeled SP-ATGM	134	2	3	29	3	3	A/T Wheel	60	3	0	10	1	85	9	90	0	0	20	0	4	0	0	155	9M14B Malutka-M	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16030	1706
36	E Germany	718	2S3 Akatsiya	36	21	SP Artillery	57	5	4	18	0	0	Default	92	4	0	24	1	78	12	90	0	0	25	0	5	0	0	111	152mm D-20 FH	37	0	3	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3598	11011	\N	16031	1135
36	E Germany	720	SPW-152 JPz	36	39	SP Gun	24	4	2	22	0	3	A/T Wheel	31	4	115	10	1	68	12	76	0	0	20	0	9	0	0	45	82mm B10 RG	90	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3232	11056	\N	16032	1570
36	E Germany	725	PNSR-1 Team	36	63	Art Observer	191	0	2	6	0	0	Default	90	0	0	0	1	88	9	90	0	0	60	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16033	1520
36	E Germany	900	OTHER UNITS	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	16034	2279
36	E Germany	902	Earthen Bunker	36	0	Fortifications	42	1	12	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	10	0	9	0	3	8	AK47 Rifle	90	0	0	0	159	38	12.7mm DShK HMG	90	0	111	35	7.62mm PKMS MMG	90	0	0	71	MON-50 Mine	6	0	0	8	14	16	2	32	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	16035	44
36	E Germany	903	Concrete Bunker	36	0	Fortifications	67	1	12	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	20	0	6	0	5	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	49	30mm AGS-17 GL	80	0	0	71	MON-50 Mine	6	0	0	20	30	40	4	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	16036	83
36	E Germany	910	MiG-29M	36	44	Fighter-Bomber	244	5	1	23	0	0	Default	90	5	0	0	1	88	9	90	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	189	4x 80mm S-8	10	0	0	189	4x 80mm S-8	10	0	0	198	1000lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	16037	2127
36	E Germany	911	MiG-29M	36	44	Fighter-Bomber	239	5	1	23	0	0	Default	90	5	0	0	1	88	9	90	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	206	2x122mm S13 Kor	3	0	0	206	2x122mm S13 Kor	3	0	0	198	1000lb Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2885	45300	\N	16038	2124
36	E Germany	920	Mi-24 Hind-E	36	203	Attack Helicopter	297	4	4	105	0	0	Default	90	4	108	100	1	86	9	90	20	5	30	0	9	4	12	191	30mm GSh-30K	6	5	0	0	0	165	9M114 Kokon	0	4	0	188	2x 80mm S-8	8	2	0	188	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	16039	2321
36	E Germany	921	Mi-24 Hind-D	36	203	Attack Helicopter	290	4	4	105	0	0	Default	92	4	108	100	1	84	12	90	15	5	30	0	9	4	12	177	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Kokon	0	4	0	188	2x 80mm S-8	8	2	0	188	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11122	\N	16040	2361
36	E Germany	922	Mi-24 Hind-D	36	203	Attack Helicopter	290	4	4	105	0	0	Default	91	4	108	100	1	84	12	90	15	5	30	0	9	4	12	177	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 Kokon	0	4	0	205	2x122mm S13	2	1	0	205	2x122mm S13	2	1	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11122	\N	16041	2321
36	E Germany	923	Mi-24 Hind-E	36	203	Attack Helicopter	297	4	4	105	0	0	Default	91	4	108	100	1	86	12	90	20	5	30	0	9	4	12	191	30mm GSh-30K	6	5	0	0	0	165	9M114 Kokon	0	4	0	205	2x122mm S13	2	1	0	205	2x122mm S13	2	1	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	16042	2321
36	E Germany	924	Mi-24 Hind-D	36	203	Attack Helicopter	227	4	4	105	0	0	Default	90	4	108	100	1	77	12	90	15	5	30	0	9	3	12	177	12.7mm (4) YaKB	10	0	0	0	111	186	2x 57mm S-5K	24	8	0	186	2x 57mm S-5K	24	8	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11122	\N	16043	2323
36	E Germany	925	Mi-24 Hind-A	36	203	Attack Helicopter	178	4	4	105	0	0	Default	90	4	108	100	1	71	12	90	8	5	10	0	9	1	6	176	12.7mm NSW MG	20	0	0	0	111	186	2x 57mm S-5K	24	8	0	186	2x 57mm S-5K	24	8	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	16044	2324
36	E Germany	926	Mi-24 Hind-E	36	203	Attack Helicopter	244	4	4	105	0	0	Default	90	4	108	100	1	86	9	90	20	5	30	0	9	4	12	191	30mm GSh-30K	6	5	0	0	0	186	2x 57mm S-5K	24	8	0	186	2x 57mm S-5K	24	8	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	16045	2323
36	E Germany	927	Mi-24 Hind-D	36	203	Attack Helicopter	241	4	4	105	0	0	Default	92	4	108	100	1	84	9	90	15	5	30	0	9	4	12	177	12.7mm (4) YaKB	10	0	0	0	111	188	2x 80mm S-8	16	4	0	188	2x 80mm S-8	16	4	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	11122	\N	16046	2323
36	E Germany	928	Mi-24 Hind-E	36	203	Attack Helicopter	247	4	4	105	0	0	Default	90	4	108	100	1	86	9	90	20	5	30	0	9	4	12	191	30mm GSh-30K	6	5	0	0	0	188	2x 80mm S-8	16	4	0	188	2x 80mm S-8	16	4	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	11122	\N	16047	2323
36	E Germany	950	MiG-21bis	36	44	Fighter-Bomber	109	4	1	22	0	0	Default	92	4	0	0	1	75	9	90	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	200	210	Kh-23 Kerry	2	0	0	193	PB-250 HD Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	16048	1962
36	E Germany	952	MiG-21MF	36	44	Fighter-Bomber	70	4	1	22	0	0	Default	91	4	0	0	1	72	9	90	5	0	0	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	207	240mm S-24 Rkt	2	0	0	207	240mm S-24 Rkt	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	11141	\N	16050	1738
36	E Germany	953	MiG-21SPS	36	44	Fighter-Bomber	79	4	1	22	0	0	Default	91	4	0	0	1	66	12	74	10	0	10	0	9	1	0	183	30mm NR Cannon	4	2	0	0	0	207	240mm S-24 Rkt	1	0	0	207	240mm S-24 Rkt	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	16051	1971
36	E Germany	954	Su-22	36	44	Fighter-Bomber	151	5	1	22	0	0	Default	91	5	0	0	1	81	9	90	15	0	30	0	9	4	0	183	30mm NR Cannon	5	2	0	0	0	207	240mm S-24 Rkt	3	0	0	207	240mm S-24 Rkt	3	0	0	207	240mm S-24 Rkt	3	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16052	2168
37	Czechoslovakia	2	T-34/85 M1944	37	13	Medium Tank	58	5	5	18	0	4	Track	50	3	13	22	1	46	12	69	3	0	0	0	7	0	4	87	85mm ZiS-S-53	25	20	0	11	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	16054	444
37	Czechoslovakia	3	T-54A	37	13	Medium Tank	93	4	4	16	0	4	Track	60	4	13	36	1	57	12	70	3	1	20	0	6	0	11	91	100mm D10T 44	19	15	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11121	\N	16055	564
37	Czechoslovakia	4	TO-54	37	17	Flame Tank	95	4	4	16	0	4	Track	60	3	0	27	1	60	12	89	3	1	20	0	6	0	6	90	100mm D10TG 55	17	7	3	0	0	54	12.7 DShK AAMG	90	0	111	117	ATO VFT	6	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	16056	522
37	Czechoslovakia	5	T-55	37	13	Medium Tank	106	4	4	17	0	4	Track	60	4	13	36	1	64	12	67	5	2	20	0	6	0	11	89	100mm D10TG 60	17	16	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11146	\N	16057	521
37	Czechoslovakia	6	T-55AM2B	37	13	Medium Tank	251	4	4	17	0	4	Track	91	4	13	42	1	89	12	102	25	3	24	2	6	0	22	85	100mm D10TG 79	19	0	9	9	0	64	7.62mm PKT CMG	120	0	0	173	AT-10 Basnya	0	6	0	48	12.7 DShKM AAMG	90	0	111	31	9	6	35	27	6	4	44	24	6	43	35	6	4	0	0	0	0	0	0	0	0	2667	11151	\N	16058	803
37	Czechoslovakia	7	TO-55	37	17	Flame Tank	101	4	4	18	0	4	Track	60	3	0	27	1	64	12	104	5	2	20	0	6	0	6	90	100mm D10TG 55	10	10	10	0	0	117	ATO VFT	6	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	11005	\N	16059	1370
37	Czechoslovakia	8	T-34/85 M1951cz	37	13	Medium Tank	61	5	5	18	0	4	Track	60	3	13	22	1	51	12	88	3	0	0	0	7	0	4	87	85mm ZiS-S-53	25	20	11	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	16060	441
37	Czechoslovakia	9	T-55A	37	13	Medium Tank	109	4	4	17	0	4	Track	90	4	13	36	1	67	12	93	5	2	20	0	6	0	11	89	100mm D10TG 60	18	18	7	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11146	\N	16061	601
37	Czechoslovakia	10	T-55AM1	37	13	Medium Tank	168	4	4	17	0	4	Track	90	4	13	36	1	84	12	99	25	3	20	0	6	0	22	85	100mm D10TG 79	17	14	9	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11146	\N	16062	1249
37	Czechoslovakia	11	T-55AM2	37	13	Medium Tank	191	4	4	17	0	4	Track	90	4	13	42	1	87	12	102	25	3	20	2	6	0	22	85	100mm D10TG 79	19	6	9	9	0	64	7.62mm PKT CMG	120	0	0	48	12.7 DShKM AAMG	90	0	111	0	\N	0	0	0	31	9	6	35	27	6	4	44	24	6	43	35	6	4	0	0	0	0	0	0	0	0	2667	11151	\N	16063	1125
37	Czechoslovakia	12	T-54AR	37	13	Medium Tank	97	4	4	16	0	4	Track	60	4	13	36	1	61	12	71	3	1	20	0	6	0	11	89	100mm D10TG 60	19	10	5	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11121	\N	16064	603
37	Czechoslovakia	13	T34/76 M1943	37	102	Obsolete Tank	50	4	4	17	0	4	Track	20	3	13	21	1	46	12	54	2	0	0	0	7	0	3	235	76.2mm L41 F-34	50	44	0	6	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	6	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	453	11003	\N	16065	446
37	Czechoslovakia	14	T-54AM	37	13	Medium Tank	102	4	4	17	0	4	Track	90	4	13	36	1	68	12	92	5	2	16	0	6	0	11	89	100mm D10TG 60	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11121	\N	16066	601
37	Czechoslovakia	15	T-72	37	13	Medium Tank	162	4	3	20	0	4	Track	91	4	13	41	1	78	12	92	10	2	20	0	7	0	18	96	125mm D81T 75	20	0	9	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1447	11127	\N	16067	1205
37	Czechoslovakia	16	T-72CZ	37	13	Medium Tank	182	4	3	20	0	4	Track	90	4	13	41	1	81	12	105	20	2	20	0	7	0	22	97	125mm D81T 72	20	0	9	10	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	8	6	38	20	8	5	45	8	6	41	20	8	5	0	0	0	0	0	0	0	0	1473	11127	\N	16068	1126
37	Czechoslovakia	17	T-72M	37	13	Medium Tank	192	4	3	20	0	4	Track	90	4	13	42	1	83	12	110	20	2	20	4	7	0	22	97	125mm D81T 72	20	0	9	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1472	11127	\N	16069	1085
37	Czechoslovakia	18	T-72M1	37	13	Medium Tank	204	4	3	20	0	4	Track	90	4	13	42	1	86	12	115	20	2	30	4	7	0	22	97	125mm D81T 72	20	0	9	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1474	11129	\N	16070	1084
37	Czechoslovakia	19	T-72M4CZ	37	13	Medium Tank	361	4	3	20	0	4	Track	90	4	0	48	12	103	12	120	40	4	40	2	7	4	22	100	125mm D81T 88	15	0	7	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	9	6	38	23	8	5	49	24	6	49	30	8	5	18	6	0	18	4	0	5	0	2676	65349	\N	16071	964
37	Czechoslovakia	21	TO-34	37	17	Flame Tank	71	5	5	16	0	4	Track	40	3	0	22	1	46	12	59	3	0	0	0	7	0	3	87	85mm ZiS-S-53	25	25	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	117	ATO VFT	8	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1294	11002	\N	16072	402
37	Czechoslovakia	22	IS-3	37	14	Heavy Tank	75	5	4	13	0	4	Track	50	5	13	40	1	51	12	60	2	0	0	0	6	0	4	94	122mm D-25T Gun	10	15	5	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	30	18	9	23	15	15	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2229	11022	\N	16073	601
37	Czechoslovakia	23	SU-76M	37	39	SP Gun	31	3	4	15	0	4	Track	41	3	13	10	1	46	9	55	2	0	0	0	7	0	3	109	76mm ZiS-3 Gun	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	16074	1416
37	Czechoslovakia	24	SU-85	37	39	SP Gun	56	3	4	19	0	4	Track	40	3	13	20	1	46	6	50	3	0	0	0	7	0	3	87	85mm ZiS-S-53	10	25	8	5	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	10	6	6	9	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4671	65001	\N	16075	1252
37	Czechoslovakia	25	SU-100	37	39	SP Gun	53	4	4	17	0	4	Track	52	3	13	24	1	53	12	57	3	0	0	0	6	0	4	91	100mm D10T 44	15	18	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	16076	1412
37	Czechoslovakia	26	SU-100	37	39	SP Gun	56	4	4	17	0	4	Track	52	3	13	24	1	58	12	63	3	0	0	0	6	0	4	90	100mm D10TG 55	15	12	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	16077	1451
37	Czechoslovakia	27	SU-100	37	39	SP Gun	57	4	4	17	0	4	Track	52	3	13	24	1	64	12	67	3	0	0	0	6	0	4	89	100mm D10TG 60	15	12	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	16078	1451
37	Czechoslovakia	28	SU-100M	37	39	SP Gun	70	4	4	15	0	4	Track	61	3	13	24	1	68	12	80	5	1	0	0	6	0	4	89	100mm D10TG 60	15	12	6	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	55003	\N	16079	1410
37	Czechoslovakia	29	ISU-152	37	39	SP Gun	54	4	5	12	0	4	Track	60	3	13	36	1	51	12	60	2	0	0	0	5	0	2	103	152mm ML20S Gun	13	7	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N	16080	1411
37	Czechoslovakia	30	BRDM-1 Shmel	37	52	Wheeled SP-ATGM	62	3	3	27	2	3	A/T Wheel	60	3	0	10	1	61	12	89	0	0	0	0	4	0	0	144	AT-1 3M6 Shmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2945	11031	\N	16081	1708
37	Czechoslovakia	31	BRDM-1 Falanga	37	52	Wheeled SP-ATGM	60	3	3	27	2	3	A/T Wheel	60	3	0	10	1	63	12	81	0	0	0	0	4	0	0	147	9M17 Falanga	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2331	11031	\N	16082	1708
37	Czechoslovakia	32	BRDM-2 Fal.-M1	37	52	Wheeled SP-ATGM	80	3	3	32	3	3	A/T Wheel	70	3	0	10	1	67	12	89	0	0	0	0	4	0	0	149	AT-2 Falanga-M1	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2322	11030	\N	16083	1708
37	Czechoslovakia	33	BRDM-2 Malutka	37	52	Wheeled SP-ATGM	102	3	3	32	3	3	A/T Wheel	70	3	0	10	1	70	12	89	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16084	1708
37	Czechoslovakia	34	BRDM-2 Konkurs	37	52	Wheeled SP-ATGM	115	3	3	32	3	3	A/T Wheel	80	3	0	10	1	79	12	120	0	0	0	0	6	0	0	166	9M113 ATGM	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16085	1708
37	Czechoslovakia	35	MT-LB/82	37	38	SP Mortar	34	3	4	22	2	4	Track	80	3	0	10	1	72	12	104	0	0	0	0	9	0	0	43	82mm vz/52 Mor	50	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1730	11035	\N	16086	855
37	Czechoslovakia	36	BRDM-2 Malutka2	37	52	Wheeled SP-ATGM	121	3	3	32	3	3	A/T Wheel	70	3	0	10	1	90	12	120	0	0	20	0	4	0	0	155	9M14P Malutka-P	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16087	1706
37	Czechoslovakia	37	SU-76M	37	21	SP Artillery	26	3	4	15	0	4	Track	90	3	13	10	1	46	9	55	0	0	0	0	7	0	0	109	76mm ZiS-3 Gun	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	16088	1750
37	Czechoslovakia	38	2S7M Malka	37	21	SP Artillery	33	6	5	17	0	4	Track	93	3	0	46	1	85	12	120	0	0	0	0	3	0	0	118	203mm 2A44 FG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2943	9	\N	16089	938
37	Czechoslovakia	39	2S1 Gvozdika	37	21	SP Artillery	53	4	4	21	2	0	Default	90	4	0	12	1	78	12	120	0	0	20	0	6	0	0	114	122mm 2A31 FH	38	0	2	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	16090	934
37	Czechoslovakia	41	BTR-40A	37	22	SP Flak	19	4	3	22	0	3	A/T Wheel	30	4	0	10	1	53	12	75	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	16091	1790
37	Czechoslovakia	42	T-54AM1	37	13	Medium Tank	164	4	4	17	0	4	Track	90	4	13	36	1	84	12	99	25	3	20	0	6	0	22	85	100mm D10TG 79	20	0	9	6	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	16092	1248
37	Czechoslovakia	43	T-54AM2	37	13	Medium Tank	186	4	4	17	0	4	Track	90	4	13	42	1	87	12	102	25	3	20	2	6	0	22	85	100mm D10TG 79	20	0	9	6	0	64	7.62mm PKT CMG	120	0	0	48	12.7 DShKM AAMG	90	0	111	0	\N	0	0	0	31	9	6	35	27	6	4	44	24	6	43	35	6	4	0	0	0	0	0	0	0	0	2667	11151	\N	16093	1085
37	Czechoslovakia	45	9K31 Strela-1M	37	30	SP SAM	58	4	3	33	3	3	A/T Wheel	91	3	0	10	1	78	12	94	0	0	0	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	16095	1786
37	Czechoslovakia	46	9K35 Strela-10M	37	30	SP SAM	110	4	3	22	2	4	Track	92	3	0	12	1	80	12	84	0	0	0	0	4	2	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	16096	1786
37	Czechoslovakia	47	SA-75 Dvina	37	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	59	12	90	100	0	0	0	1	2	0	135	V-750V S-75	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	11047	\N	16097	2374
37	Czechoslovakia	48	S-125 Neva	37	16	Area SAM	100	2	10	0	0	0	Default	90	0	0	15	1	73	12	92	100	0	0	0	2	3	0	136	V600 S-125 Neva	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	300	11048	\N	16098	2374
37	Czechoslovakia	49	2K11 Krug-A	37	30	SP SAM	155	6	10	6	0	4	Track	92	0	0	28	1	74	12	92	100	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	16099	2374
37	Czechoslovakia	50	2K12 Kub-M	37	30	SP SAM	139	4	3	16	0	4	Track	91	3	0	20	2	75	12	100	100	0	0	0	3	5	0	131	3M9ME SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11110	\N	16100	2372
37	Czechoslovakia	51	BTR-40	37	11	Armoured Car	16	3	2	27	0	3	A/T Wheel	70	3	108	10	1	53	12	60	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	16101	1954
37	Czechoslovakia	52	BRDM-1	37	11	Armoured Car	30	3	3	27	2	3	A/T Wheel	80	3	103	10	1	61	12	96	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	16102	1610
37	Czechoslovakia	53	BRDM-2	37	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	67	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16103	1647
37	Czechoslovakia	54	OT-62	37	25	APC (Track)	25	4	2	18	4	0	Default	40	4	112	12	1	62	12	96	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	16104	2111
37	Czechoslovakia	55	OT-64C SKOT	37	23	APC (Wheel)	46	4	3	34	3	3	A/T Wheel	52	4	115	10	1	67	12	110	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1388	9128	\N	16105	1608
37	Czechoslovakia	56	OT-62D	37	25	APC (Track)	31	4	2	18	4	0	Default	40	4	112	12	1	69	12	96	2	0	0	0	7	0	1	158	82mm Tarasnice	6	0	12	0	0	62	7.62mm SGMT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	16106	1530
37	Czechoslovakia	57	BTR-50PK	37	25	APC (Track)	25	4	2	16	4	0	Default	40	4	112	12	1	59	12	62	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2075	11057	\N	16107	2111
37	Czechoslovakia	58	OT-65 FUG	37	32	Scout Vehicle	28	3	3	29	3	3	A/T Wheel	80	3	104	10	1	66	12	120	0	0	10	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2949	23489	\N	16108	2069
37	Czechoslovakia	59	2K12 Kub M+	37	30	SP SAM	152	4	3	16	0	4	Track	91	3	0	20	1	100	12	120	100	0	0	0	3	6	0	138	3M9M3E SAM	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11110	\N	16109	2372
37	Czechoslovakia	60	9K33M3 Osa-AKM	37	30	SP SAM	193	6	3	27	3	3	A/T Wheel	90	5	0	20	1	86	12	120	100	0	0	0	2	6	8	141	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	41277	\N	16110	2371
37	Czechoslovakia	61	9K33M3 Osa-AKM	37	30	SP SAM	206	6	3	27	3	3	A/T Wheel	90	5	0	20	1	105	12	120	105	0	0	0	2	6	8	141	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	41277	\N	16111	2371
37	Czechoslovakia	62	BTR-50P	37	25	APC (Track)	19	4	2	16	4	0	Default	40	4	112	12	1	56	12	62	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2029	11057	\N	16112	2111
37	Czechoslovakia	63	MT-LB Carrier	37	180	Artillery Prime Mover	34	3	2	22	2	4	Track	60	3	118	10	1	72	12	120	1	0	0	0	9	0	3	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11035	\N	16113	2071
37	Czechoslovakia	64	BVP-1	37	120	Heavy APC	91	4	2	24	2	0	Default	60	4	109	11	1	69	12	89	5	0	20	0	7	0	5	84	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	145	9M14 Malutka	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11064	\N	16114	1525
37	Czechoslovakia	65	BVP-2	37	120	Heavy APC	140	4	2	24	3	0	Default	82	4	109	11	1	80	12	120	15	2	20	1	9	0	12	76	30mm 2A42 A/C	30	10	0	10	0	64	7.62mm PKT CMG	120	0	0	166	9M113 ATGM	0	5	0	0	\N	0	0	0	4	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1712	11174	\N	16115	1524
37	Czechoslovakia	66	OT-90	37	120	Heavy APC	66	4	2	24	2	0	Default	90	4	109	11	1	90	12	120	5	0	20	2	9	0	10	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	23487	\N	16116	1645
37	Czechoslovakia	67	Medium Truck	37	27	Medium Truck	11	4	2	18	0	0	Default	10	0	118	10	1	46	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	16117	2156
37	Czechoslovakia	68	Medium Truck	37	27	Medium Truck	11	4	2	18	0	0	Default	10	0	118	10	1	85	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	11067	\N	16118	2156
37	Czechoslovakia	69	SA-13b Gopher	37	30	SP SAM	132	4	3	20	2	4	Track	92	4	0	12	1	85	12	100	3	0	30	0	4	3	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	16119	1786
37	Czechoslovakia	70	SA-13c Gopher	37	30	SP SAM	142	4	3	20	2	4	Track	92	4	0	12	1	99	12	120	3	0	30	0	4	4	0	139	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	16120	1786
37	Czechoslovakia	71	RPG-7 Team	37	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	64	12	79	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	vz/58 Rifle	50	0	0	123	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	16121	1427
37	Czechoslovakia	72	Malutka ATGM	37	206	Inf-ATGM Team	43	0	3	6	0	0	Default	20	0	0	0	1	68	12	90	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	vz/58 Rifle	60	0	0	18	RPG-7	0	3	0	124	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16122	1460
37	Czechoslovakia	73	Malutka-2 ATGM	37	206	Inf-ATGM Team	47	0	3	6	0	0	Default	20	0	0	0	1	91	12	120	0	0	0	0	4	0	0	155	9M14P Malutka-P	0	0	4	0	0	8	vz/58 Rifle	60	0	0	18	RPG-7	0	3	0	124	RKG-3M Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16123	1460
37	Czechoslovakia	74	Strela-2 Team	37	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	67	12	120	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	16124	1537
37	Czechoslovakia	75	Javelin ATGM	37	206	Inf-ATGM Team	155	0	3	6	0	0	Default	90	0	0	0	1	106	12	120	0	0	40	0	8	0	0	168	Javelin	0	0	4	0	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9019	\N	16125	1623
37	Czechoslovakia	76	Heavy Truck	37	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	65480	\N	16126	2194
77	North Yemen	454	122mm RL	77	151	Rocket Launcher	19	1	6	2	0	0	Default	91	0	0	1	1	65	12	120	0	0	0	0	1	0	0	104	122mm Rkt SR	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	32183	\N	30517	943
37	Czechoslovakia	77	Light Truck	37	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	16127	2157
37	Czechoslovakia	78	57mm AT-Gun	37	6	AT Gun	29	0	6	1	0	0	Default	31	0	0	1	1	65	12	96	2	0	0	0	8	0	2	79	57mm ZiS-2 Gun	20	50	0	10	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	16128	1339
37	Czechoslovakia	80	37mm AA-Gun	37	8	Flak	30	2	6	0	0	0	Default	90	0	0	3	1	46	12	59	10	0	0	0	9	0	3	248	37mm ZP obr 39	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	36071	\N	16129	1219
37	Czechoslovakia	81	57mm AT-Gun	37	6	AT Gun	29	0	6	1	0	0	Default	30	0	0	1	1	46	12	64	2	0	0	0	8	0	2	79	57mm ZiS-2 Gun	20	60	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	16130	1340
37	Czechoslovakia	82	M52 85mm ATG	37	6	AT Gun	32	1	6	0	0	0	Default	40	0	0	1	1	52	12	68	5	0	0	0	7	0	3	228	85mm M52 ATG 52	20	25	10	5	0	7	vz/52 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	16131	1336
37	Czechoslovakia	83	M53 100mm ATG	37	6	AT Gun	51	1	8	0	0	0	Default	40	0	0	2	1	53	12	80	6	0	10	0	6	0	4	204	100mm BS-3 49	20	30	10	0	0	7	vz/52 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	16132	1336
37	Czechoslovakia	84	M1944 100mm ATG	37	6	AT Gun	35	1	8	0	0	0	Default	40	0	0	2	1	46	12	67	5	0	0	0	6	0	3	203	100mm BS-3 44	20	40	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	16133	1379
37	Czechoslovakia	85	M52 85mm ATG	37	6	AT Gun	38	1	6	0	0	0	Default	41	0	0	1	1	69	12	96	5	0	0	0	7	0	3	229	85mm M52 ATG 69	20	20	20	0	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	16134	1376
37	Czechoslovakia	86	ZPU-2 AAMG	37	8	Flak	15	1	3	1	0	0	Default	20	0	0	2	1	50	12	80	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	5	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	16135	911
37	Czechoslovakia	87	ZPU-4 AAMG	37	8	Flak	19	1	4	1	0	0	Default	30	0	0	3	1	55	12	96	3	0	0	0	9	0	1	233	14.5 ZPU-4 AAMG	60	5	0	0	111	7	vz/52 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	16136	911
37	Czechoslovakia	88	Vz.53 AA-Gun	37	8	Flak	25	2	4	1	0	0	Default	60	0	0	4	1	65	12	96	5	0	0	0	9	0	3	57	30mm PLdvK vz53	35	5	0	0	0	8	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	65403	\N	16137	1152
37	Czechoslovakia	89	57mm AA-Gun	37	8	Flak	35	3	7	0	0	0	Default	50	0	0	3	1	50	12	120	5	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	16138	1140
37	Czechoslovakia	90	76mm Field Gun	37	9	Field Gun	24	1	6	0	0	0	Default	90	0	0	3	1	46	12	75	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	54	0	6	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	16139	1187
37	Czechoslovakia	92	122mm Field Gun	37	9	Field Gun	37	3	7	0	0	0	Default	92	0	0	4	1	69	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	4	0	0	8	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	16141	1062
37	Czechoslovakia	93	vz.52 MMG [2]	37	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	54	12	65	1	0	0	0	9	0	1	34	7.62mm vz52 MMG	90	0	0	0	0	34	7.62mm vz52 MMG	90	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	16142	424
37	Czechoslovakia	94	vz/59 MMG [2]	37	4	Machine Gun Section	22	0	6	5	0	0	Default	60	0	0	0	1	61	12	120	1	0	0	0	9	0	1	218	7.62mm vz59 MMG	90	0	0	0	0	218	7.62mm vz59 MMG	90	0	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	16143	424
37	Czechoslovakia	95	S-300PMU	37	16	Area SAM	210	6	10	21	0	3	A/T Wheel	91	0	0	45	1	89	12	92	100	0	0	0	4	6	0	209	S-300 SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	16144	2373
37	Czechoslovakia	96	130mm M46 FG	37	9	Field Gun	35	2	8	0	0	0	Default	91	0	0	3	1	91	12	96	0	0	0	0	5	0	0	115	130mm M46 FG	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	16145	1063
37	Czechoslovakia	97	30mm AGS-17 GL	37	7	AGL	13	0	3	4	0	0	Default	40	0	0	1	1	80	12	120	1	0	5	0	9	0	1	49	30mm AGS-17 GL	20	0	0	0	0	8	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	252	11097	\N	16146	1232
37	Czechoslovakia	98	Para Section	37	96	Paratroops	29	1	10	7	0	0	Default	90	0	0	0	1	50	8	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	30	0	0	24	RPG-2	4	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16147	111
37	Czechoslovakia	99	Para Section	37	96	Paratroops	29	1	10	7	0	0	Default	90	0	0	0	9	52	12	58	0	0	0	0	9	0	0	7	vz/52 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	30	0	0	15	P27 Pancerovka	4	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37098	\N	16148	34
37	Czechoslovakia	100	Para Section	37	96	Paratroops	29	1	10	7	0	0	Default	90	0	0	0	1	59	12	68	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	30	0	0	15	P27 Pancerovka	4	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16149	34
37	Czechoslovakia	101	Para Section	37	96	Paratroops	31	1	10	7	0	0	Default	90	0	0	0	1	69	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	30	0	0	18	RPG-7	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16150	33
37	Czechoslovakia	102	Para Section	37	96	Paratroops	31	1	10	7	0	0	Default	90	0	0	0	1	80	12	120	0	0	5	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	20	0	0	28	RPG-75	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16151	32
37	Czechoslovakia	103	SMG Section	37	1	Infantry	20	1	8	6	0	0	Default	43	0	0	0	1	50	12	62	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	24	0	0	24	RPG-2	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	16152	151
37	Czechoslovakia	104	Para Sniper	37	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16153	1715
37	Czechoslovakia	105	Para Sniper	37	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16154	1718
37	Czechoslovakia	106	Para Section	37	96	Paratroops	32	1	10	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	5	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	245	40mm CIS GL	20	20	0	28	RPG-75	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16155	275
37	Czechoslovakia	107	Para Section	37	96	Paratroops	26	1	10	7	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	30	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16156	390
37	Czechoslovakia	108	Engineers	37	20	Engineer	21	1	10	6	0	0	Default	40	0	0	0	1	46	12	69	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	4	SKS Carbine	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	16157	38
37	Czechoslovakia	109	Engineers	37	20	Engineer	28	1	10	6	0	0	Default	50	0	0	0	1	62	12	76	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16158	80
37	Czechoslovakia	110	Engineers	37	20	Engineer	26	1	8	6	0	0	Default	60	0	0	0	1	69	12	87	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16159	80
37	Czechoslovakia	111	Engineers	37	20	Engineer	30	1	8	6	0	0	Default	70	0	0	0	1	80	12	120	0	0	10	0	9	0	0	6	vz/24 SMG	80	0	0	0	0	121	Hand Grenade	24	0	61	31	RPO-A Shmel RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	16160	79
37	Czechoslovakia	112	Sniper	37	45	Sniper	47	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16161	1715
37	Czechoslovakia	113	Sniper	37	45	Sniper	52	0	1	6	0	0	Default	91	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16162	1718
37	Czechoslovakia	114	Mi-4	37	53	Helicopter	53	4	2	64	0	0	Default	91	4	112	100	1	56	12	86	0	2	0	0	9	0	0	225	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	16163	2262
37	Czechoslovakia	115	Mi-4C	37	203	Attack Helicopter	69	4	2	64	0	0	Default	91	4	8	100	1	64	12	78	2	4	0	0	9	0	2	190	2x 57mm S-5K	6	2	0	0	0	190	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	16164	2259
37	Czechoslovakia	116	BRDM-2b	37	11	Armoured Car	117	3	3	32	3	3	A/T Wheel	90	3	104	10	1	105	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16165	1647
37	Czechoslovakia	117	Mi-171Sh	37	53	Helicopter	106	4	3	87	0	0	Default	90	4	132	100	1	109	12	120	0	0	0	0	9	3	0	60	7.62mm PK GPMG	20	0	0	0	0	60	7.62mm PK GPMG	20	0	0	60	7.62mm PK GPMG	20	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	16166	2264
37	Czechoslovakia	118	Mi-8	37	53	Helicopter	83	4	3	79	0	0	Default	90	4	132	100	1	67	12	86	0	4	0	0	9	0	0	190	2x 57mm S-5K	6	2	0	0	0	190	2x 57mm S-5K	6	2	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	16167	2302
37	Czechoslovakia	119	Mi-8 TB	37	203	Attack Helicopter	147	4	3	79	0	0	Default	90	4	132	100	1	67	12	86	6	4	0	0	9	0	4	226	12.7mm DShK MG	20	0	0	0	111	150	AT-2 Falanga-M	0	4	0	190	2x 57mm S-5K	4	0	0	190	2x 57mm S-5K	4	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	16168	2362
37	Czechoslovakia	120	Mi-17	37	53	Helicopter	94	4	3	87	0	0	Default	90	4	132	100	1	84	12	90	0	4	0	0	9	0	0	226	12.7mm DShK MG	20	0	0	0	0	190	2x 57mm S-5K	12	4	0	190	2x 57mm S-5K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	16169	2342
37	Czechoslovakia	121	Mi-8 / Falanga	37	203	Attack Helicopter	128	4	3	79	0	0	Default	91	4	132	100	1	67	12	84	6	4	0	0	9	0	4	226	12.7mm DShK MG	20	0	0	0	111	147	9M17 Falanga	0	4	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	16170	2364
37	Czechoslovakia	122	W-3A Sokol	37	204	Light Helicopter	93	3	1	76	0	0	Default	90	3	112	100	1	96	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3449	9124	\N	16171	2347
37	Czechoslovakia	123	Mi-17	37	53	Helicopter	82	4	3	87	0	0	Default	90	4	132	100	1	91	12	108	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	16172	2306
37	Czechoslovakia	124	Mi-24 / Falanga	37	203	Attack Helicopter	270	4	4	105	0	0	Default	92	4	108	100	1	78	12	91	15	5	20	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M1	0	4	0	190	2x 57mm S-5K	6	2	0	190	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16173	2361
37	Czechoslovakia	145	Yak-23	37	44	Fighter-Bomber	60	3	1	10	0	0	Default	91	4	0	0	1	49	12	51	10	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	194	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2167	65009	\N	16194	1822
37	Czechoslovakia	125	Mi-24 / Kokon	37	203	Attack Helicopter	292	4	4	105	0	0	Default	90	4	108	100	1	85	12	107	20	5	30	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 ATGM	0	4	0	190	2x 57mm S-5K	6	2	0	190	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16174	2361
37	Czechoslovakia	126	Mi-24 / Kokon	37	203	Attack Helicopter	372	4	4	105	0	0	Default	92	4	108	100	1	105	12	120	20	5	40	0	9	5	12	142	12.7mm (4) YaKB	10	0	0	0	111	165	9M114 ATGM	0	4	0	190	2x 57mm S-5K	6	2	0	190	2x 57mm S-5K	6	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16175	2361
37	Czechoslovakia	127	Yak-9B	37	44	Fighter-Bomber	56	3	1	6	0	0	Default	90	3	0	0	1	46	12	54	10	0	0	0	9	0	0	175	12.7mm UBS	16	1	0	0	111	181	23mm NS-23	3	1	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	518	14022	\N	16176	1858
37	Czechoslovakia	128	La-5N	37	44	Fighter-Bomber	55	3	1	6	0	0	Default	90	3	0	0	1	46	12	54	10	0	0	0	9	0	0	180	20mm ShVak	16	2	0	0	0	195	125kg Bomb	2	0	0	195	125kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	541	14025	\N	16177	1978
37	Czechoslovakia	129	Avia S-99	37	44	Fighter-Bomber	55	3	1	7	0	0	Default	90	3	0	0	1	46	12	54	10	0	0	0	9	0	0	211	13mm MG131	16	2	0	0	111	179	20mm MG-151	5	2	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	539	14023	\N	16178	1739
37	Czechoslovakia	130	S-92	37	44	Fighter-Bomber	87	3	1	9	0	0	Default	90	3	0	0	1	49	12	59	15	0	0	0	9	0	0	183	30mm NR30-1	10	4	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	540	14024	\N	16179	2060
37	Czechoslovakia	131	S-102	37	44	Fighter-Bomber	57	4	1	11	0	0	Default	90	4	0	0	1	51	12	60	5	0	0	0	9	0	0	184	37mm N-37	4	1	0	0	0	181	23mm NS-23	8	2	0	159	100kg Bomb	1	0	0	159	100kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	16180	1893
37	Czechoslovakia	132	MiG-17F	37	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	55	9	65	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	16181	1772
37	Czechoslovakia	133	MiG-17F	37	44	Fighter-Bomber	50	4	1	11	0	0	Default	90	4	0	0	1	55	9	65	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	195	125kg Bomb	1	0	0	195	125kg Bomb	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	16182	1893
37	Czechoslovakia	134	MiG-17PF	37	44	Fighter-Bomber	67	4	1	11	0	0	Default	90	4	0	0	1	56	9	69	10	0	10	0	9	0	0	181	23mm NS-23	6	2	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	16183	1929
37	Czechoslovakia	135	MiG-17PF	37	44	Fighter-Bomber	57	4	1	11	0	0	Default	90	4	0	0	1	56	9	69	10	0	10	0	9	0	0	181	23mm NS-23	6	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2809	11132	\N	16184	1977
37	Czechoslovakia	136	Il-10 Sturmovik	37	44	Fighter-Bomber	99	4	2	4	0	0	Default	92	4	0	0	1	50	12	58	10	0	0	0	9	0	0	181	23mm NS-23	16	4	0	0	0	0	\N	0	0	0	201	2x 82mm RS-82	4	0	0	196	250kg Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	151	11136	\N	16185	1814
37	Czechoslovakia	137	Il-28	37	44	Fighter-Bomber	95	6	3	9	0	0	Default	91	6	0	0	1	53	12	71	10	0	0	0	9	0	0	181	23mm NS-23	5	2	0	0	0	196	250kg Bomb	4	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	2715	11137	\N	16186	1977
37	Czechoslovakia	138	MiG-21PF	37	44	Fighter-Bomber	67	4	1	22	0	0	Default	91	4	0	0	1	66	12	89	5	0	10	0	9	0	0	185	4x 57mm S-5	4	0	0	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	16187	1822
37	Czechoslovakia	139	S-105	37	44	Fighter-Bomber	65	4	1	15	0	0	Default	91	4	0	0	1	67	12	85	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	16188	1977
37	Czechoslovakia	140	S-105	37	44	Fighter-Bomber	70	4	1	15	0	0	Default	90	4	0	0	1	67	12	85	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	16189	1769
37	Czechoslovakia	141	MiG-21PFM	37	44	Fighter-Bomber	82	4	1	22	0	0	Default	91	4	0	0	1	67	12	91	5	0	10	0	9	0	0	104	RS-2US	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	16190	2292
37	Czechoslovakia	142	MiG-21M	37	44	Fighter-Bomber	75	4	1	22	0	0	Default	90	4	0	0	1	69	12	94	10	0	10	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2762	11141	\N	16191	1977
37	Czechoslovakia	143	MiG-21MF	37	44	Fighter-Bomber	75	4	1	22	0	0	Default	90	4	0	0	1	71	12	105	10	0	10	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	16192	1977
37	Czechoslovakia	144	L-29	37	44	Fighter-Bomber	54	3	1	9	0	0	Default	91	3	0	0	1	63	8	106	15	0	0	0	9	0	0	185	4x 57mm S-5	4	0	0	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	84	1105	9146	\N	16193	1902
37	Czechoslovakia	146	Su-25K	37	44	Fighter-Bomber	199	5	2	10	0	0	Default	92	5	0	0	1	84	12	99	15	0	20	0	9	6	0	192	30mm GSh-30-6	5	1	0	0	0	172	8x 57mm S-5	8	0	0	172	8x 57mm S-5	8	0	0	200	RBK-500 CBU	2	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	16195	2207
37	Czechoslovakia	147	Aero L-39C	37	44	Fighter-Bomber	47	3	2	8	0	0	Default	91	3	0	0	1	74	12	115	15	0	0	0	9	0	0	185	4x 57mm S-5	4	0	0	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	23033	\N	16196	1822
37	Czechoslovakia	148	Aero L-39ZA	37	44	Fighter-Bomber	59	3	2	8	0	0	Default	91	3	0	0	3	76	12	120	15	0	10	0	9	1	0	182	23mm GSh-23L	3	1	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	159	100kg Bomb	2	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9145	\N	16197	1851
37	Czechoslovakia	149	Su-7B	37	44	Fighter-Bomber	88	4	1	22	0	0	Default	91	4	0	0	1	61	12	81	10	0	10	0	9	0	0	183	30mm NR30-1	5	2	0	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	16198	1977
37	Czechoslovakia	150	Su-7B	37	44	Fighter-Bomber	98	4	1	22	0	0	Default	90	4	0	0	1	74	12	81	10	0	10	0	9	0	0	183	30mm NR30-1	5	2	0	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	16199	2255
37	Czechoslovakia	151	Aero L-59	37	44	Fighter-Bomber	108	3	1	9	0	0	Default	90	3	0	0	1	90	12	120	15	0	20	0	9	3	0	182	23mm GSh-23L	3	1	0	0	0	199	RBK-250 CBU	2	0	0	199	RBK-250 CBU	2	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9133	\N	16200	2170
37	Czechoslovakia	152	MiG-21MF ECM	37	44	Fighter-Bomber	106	4	1	22	0	0	Default	91	4	0	0	1	77	12	105	10	0	10	0	9	3	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2761	11141	\N	16201	1807
37	Czechoslovakia	153	Su-22M-4	37	44	Fighter-Bomber	147	5	1	22	0	0	Default	91	5	0	0	1	84	12	102	20	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16202	2091
37	Czechoslovakia	154	Su-22	37	44	Fighter-Bomber	173	5	1	22	0	0	Default	91	5	0	0	1	81	12	93	15	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	207	Kh-25 Karen	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16203	2205
37	Czechoslovakia	155	Su-22M-4	37	44	Fighter-Bomber	192	5	1	22	0	0	Default	91	5	0	0	1	84	12	102	20	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	208	Kh-29  Kedge	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16204	1924
37	Czechoslovakia	156	Su-22M-4	37	44	Fighter-Bomber	160	5	1	22	0	0	Default	90	5	0	0	1	84	12	102	20	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16205	2212
37	Czechoslovakia	157	Pe-2	37	62	Level Bomber	44	4	3	6	0	0	Default	90	4	0	0	1	46	12	54	0	0	0	0	9	0	0	196	250kg Bomb	2	0	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	23050	\N	16206	2098
37	Czechoslovakia	158	Avia B-33	37	44	Fighter-Bomber	100	4	2	4	0	0	Default	92	4	0	0	1	52	12	58	10	0	0	0	9	0	0	181	23mm NS-23	16	4	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	196	250kg Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	151	11136	\N	16207	1814
37	Czechoslovakia	161	Il-2M3	37	44	Fighter-Bomber	111	4	2	4	0	0	Default	92	4	0	0	1	46	12	52	10	0	0	0	9	0	0	177	23mm VYa Cannon	16	2	0	0	0	174	7.62mm MG	20	2	0	201	2x 82mm RS-82	4	0	0	196	250kg Bomb	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	151	45018	\N	16208	1814
37	Czechoslovakia	162	RM-70 MRL Pl	37	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	0	0	0	1	72	12	120	0	0	0	0	20	0	0	128	122mm Rocket LR	30	0	0	0	0	128	122mm Rocket LR	30	0	0	128	122mm Rocket LR	30	0	0	128	122mm Rocket LR	30	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9123	\N	16209	336
37	Czechoslovakia	163	130mm M-51 MRL	37	137	SP Rocket Launcher	33	5	6	15	0	3	A/T Wheel	90	0	0	24	1	61	12	96	0	0	0	0	16	0	0	148	130mm Rocket Cz	16	0	0	0	0	148	130mm Rocket Cz	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	25007	\N	16210	819
37	Czechoslovakia	164	BM-13 Katyusha	37	137	SP Rocket Launcher	29	0	6	13	0	2	Wheel	90	0	0	12	1	46	12	68	0	0	0	0	8	0	0	105	132mm M-13 Rckt	8	0	0	0	0	105	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	16211	821
37	Czechoslovakia	165	RM-70 MRL	37	137	SP Rocket Launcher	48	0	6	15	0	3	A/T Wheel	90	0	0	20	1	72	12	120	0	0	0	0	20	0	0	128	122mm Rocket LR	20	0	0	0	0	128	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3622	9123	\N	16212	819
37	Czechoslovakia	166	MiG-29	37	44	Fighter-Bomber	277	5	1	23	0	0	Default	91	5	0	0	1	89	12	94	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	208	Kh-29  Kedge	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	16213	2003
37	Czechoslovakia	206	S-125M Neva-M	37	16	Area SAM	142	2	10	0	0	0	Default	90	0	0	15	1	75	12	104	100	0	0	0	4	3	0	133	V-601P SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	16252	2374
37	Czechoslovakia	167	Aero L-159a	37	44	Fighter-Bomber	192	3	1	9	0	0	Default	90	3	0	0	1	105	12	120	15	0	40	0	9	4	0	50	20mm Plamen	4	3	0	0	0	199	RBK-250 CBU	2	0	0	199	RBK-250 CBU	2	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1108	9133	\N	16214	2170
37	Czechoslovakia	168	JAS39 Gripen	37	44	Fighter-Bomber	212	4	1	16	0	0	Default	90	4	0	0	1	110	12	120	35	0	20	0	9	6	0	182	23mm GSh-23L	3	1	0	0	0	193	4x 68mm TBA	9	0	0	200	RBK-500 CBU	2	0	0	196	250kg Bomb	2	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	2140	23436	\N	16215	2127
37	Czechoslovakia	169	S-103	37	44	Fighter-Bomber	58	4	1	11	0	0	Default	90	4	0	0	1	53	12	68	5	0	0	0	9	0	0	184	37mm N-37	4	1	0	0	0	181	23mm NS-23	8	2	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	16216	1893
37	Czechoslovakia	170	S-106	37	44	Fighter-Bomber	67	4	1	22	0	0	Default	90	4	0	0	1	62	12	90	5	0	0	0	9	0	0	183	30mm NR30-1	6	1	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	11141	\N	16217	1769
69	Kenya	229	105mm LG Troop	69	10	O/M Field Artillery	175	1	21	0	0	0	Default	92	0	0	0	1	75	12	120	0	0	0	0	6	0	0	116	105mm L118 LG	90	0	0	0	0	116	105mm L118 LG	90	0	0	116	105mm L118 LG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8102	\N	28080	18
37	Czechoslovakia	171	76mm Platoon	37	10	O/M Field Artillery	135	0	18	0	0	0	Default	90	0	0	0	1	50	12	75	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	90	0	0	0	0	122	76.2mm ZiS-3 FG	90	0	0	122	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	16218	101
37	Czechoslovakia	172	85mm Platoon	37	10	O/M Field Artillery	152	0	18	0	0	0	Default	90	0	0	0	1	52	12	96	0	0	0	0	7	0	0	230	85mm M52 FG	90	0	0	0	0	230	85mm M52 FG	90	0	0	230	85mm M52 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11082	\N	16219	101
37	Czechoslovakia	173	122mm Platoon	37	155	O/M Medium Artillery	185	0	24	0	0	0	Default	90	0	0	0	1	50	12	76	0	0	0	0	6	0	0	112	122mm obr38 FH	70	0	0	0	0	112	122mm obr38 FH	70	0	0	112	122mm obr38 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	16220	98
37	Czechoslovakia	174	122mm Platoon	37	155	O/M Medium Artillery	191	0	21	0	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	16221	17
37	Czechoslovakia	175	130mm Platoon	37	155	O/M Medium Artillery	204	0	27	0	0	0	Default	90	0	0	0	1	91	12	96	0	0	0	0	5	0	0	115	130mm M46 FG	70	0	0	0	0	115	130mm M46 FG	70	0	0	115	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	16222	17
37	Czechoslovakia	176	122mm Gun Pl	37	155	O/M Medium Artillery	184	0	21	0	0	0	Default	90	0	0	0	1	50	12	96	0	0	0	0	6	0	0	220	122mm M1937 FH	70	0	0	0	0	220	122mm M1937 FH	70	0	0	220	122mm M1937 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	16223	58
37	Czechoslovakia	177	152mm Platoon	37	156	O/M Heavy Artillery	192	0	30	0	0	0	Default	90	0	0	0	1	57	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	50	0	0	0	0	111	152mm D-20 FH	50	0	0	111	152mm D-20 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	16224	10
37	Czechoslovakia	178	152mm Gun Pl	37	156	O/M Heavy Artillery	181	0	24	0	0	0	Default	90	0	0	0	1	50	12	96	0	0	0	0	5	0	0	239	152mm ML20 FG	50	0	0	0	0	239	152mm ML20 FG	50	0	0	239	152mm ML20 FG	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32015	\N	16225	178
37	Czechoslovakia	179	105mm Platoon	37	155	O/M Medium Artillery	173	0	21	0	0	0	Default	90	0	0	0	1	50	12	96	0	0	0	0	6	0	0	191	105mm M18/49	90	0	0	0	0	191	105mm M18/49	90	0	0	191	105mm M18/49	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	16226	140
37	Czechoslovakia	180	122mm Platoon	37	155	O/M Medium Artillery	211	2	33	0	0	0	Default	91	0	0	0	1	58	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	80	0	0	0	0	95	122mm D-74 FG	80	0	0	95	122mm D-74 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	16227	15
37	Czechoslovakia	181	MiG-19P	37	44	Fighter-Bomber	68	4	1	15	0	0	Default	91	4	0	0	1	58	12	65	10	0	10	0	9	0	0	181	23mm NS-23	12	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	16228	1768
37	Czechoslovakia	183	MiG-21MFN	37	44	Fighter-Bomber	77	4	1	22	0	0	Default	91	4	0	0	1	99	12	105	10	0	10	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	176	240mm S-24 Rkt	2	0	0	176	240mm S-24 Rkt	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2757	11141	\N	16230	1971
37	Czechoslovakia	184	MiG-23BN	37	44	Fighter-Bomber	101	5	1	25	0	0	Default	90	5	0	0	2	78	12	94	10	0	10	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	159	100kg Bomb	8	0	0	159	100kg Bomb	8	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11143	\N	16231	2094
37	Czechoslovakia	185	Light Truck	37	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	16232	2157
37	Czechoslovakia	186	MiG-23MF	37	44	Fighter-Bomber	123	5	1	25	0	0	Default	91	5	0	0	8	78	12	94	10	0	20	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	16	0	0	185	4x 57mm S-5	16	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11147	\N	16233	1807
37	Czechoslovakia	187	MiG-23ML	37	44	Fighter-Bomber	124	5	1	25	0	0	Default	91	5	0	0	11	81	12	98	10	0	20	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	206	Kh-23 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11147	\N	16234	1925
37	Czechoslovakia	188	203mm Section	37	156	O/M Heavy Artillery	217	0	21	0	0	0	Default	91	0	0	0	1	91	12	96	0	0	0	0	3	0	0	118	203mm 2A44 FG	40	0	0	0	0	118	203mm 2A44 FG	40	0	0	118	203mm 2A44 FG	40	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11188	\N	16235	178
37	Czechoslovakia	189	Aero L-39MS	37	44	Fighter-Bomber	94	3	2	9	0	0	Default	91	3	0	0	1	90	12	98	15	0	20	0	9	1	0	182	23mm GSh-23L	3	1	0	0	0	199	RBK-250 CBU	2	0	0	199	RBK-250 CBU	2	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1107	23033	\N	16236	2170
37	Czechoslovakia	191	Earthen Bunker	37	0	Fortifications	38	1	12	0	0	0	Default	50	3	112	100	1	46	12	52	3	0	0	0	9	0	3	249	M91/30 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16237	7
37	Czechoslovakia	192	Earthen Bunker	37	0	Fortifications	38	1	12	0	0	0	Default	50	3	112	100	1	53	12	58	3	0	0	0	9	0	3	7	vz/52 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	10	7.62mm DPM LMG	120	0	0	10	7.62mm DPM LMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16238	7
37	Czechoslovakia	193	Earthen Bunker	37	0	Fortifications	38	1	12	0	0	0	Default	60	3	112	100	1	59	12	63	3	0	0	0	9	0	3	7	vz/52 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	11	7.62mm RPD LMG	120	0	0	11	7.62mm RPD LMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16239	7
37	Czechoslovakia	194	Earthen Bunker	37	0	Fortifications	39	1	12	0	0	0	Default	70	3	112	100	1	64	12	68	3	0	0	0	9	0	3	8	vz/58 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	219	7.62mm vz59 LMG	120	0	0	219	7.62mm vz59 LMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16240	7
37	Czechoslovakia	195	Earthen Bunker	37	0	Fortifications	43	1	12	0	0	0	Default	80	3	112	100	1	69	12	79	3	0	0	0	9	0	3	8	vz/58 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	219	7.62mm vz59 LMG	120	0	0	219	7.62mm vz59 LMG	120	0	0	8	12	16	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16241	5
37	Czechoslovakia	196	Earthen Bunker	37	0	Fortifications	48	1	12	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	10	0	9	0	3	8	vz/58 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	219	7.62mm vz59 LMG	120	0	0	219	7.62mm vz59 LMG	120	0	0	8	12	18	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16242	45
37	Czechoslovakia	197	Concrete Bunker	37	0	Fortifications	62	2	12	0	0	0	Default	61	5	124	100	1	46	12	52	5	0	0	0	6	0	5	203	100mm BS-3 44	40	80	0	0	0	33	7.62 SG43 MMG	120	0	0	33	7.62 SG43 MMG	120	0	0	3	M1930 Rifle	120	0	0	10	20	20	4	25	25	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	16243	283
37	Czechoslovakia	198	Concrete Bunker	37	0	Fortifications	88	2	12	0	0	0	Default	91	5	124	100	1	53	12	63	5	0	0	0	6	0	5	204	100mm BS-3 49	40	40	40	0	0	218	7.62mm vz59 MMG	120	0	0	218	7.62mm vz59 MMG	120	0	0	7	vz/52 Rifle	120	0	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	16244	281
37	Czechoslovakia	199	Concrete Bunker	37	0	Fortifications	92	2	12	0	0	0	Default	91	5	124	100	1	64	12	79	5	0	20	0	6	0	5	204	100mm BS-3 49	40	40	40	0	0	218	7.62mm vz59 MMG	120	0	0	218	7.62mm vz59 MMG	120	0	0	8	vz/58 Rifle	120	0	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	16245	281
37	Czechoslovakia	200	Concrete Bunker	37	0	Fortifications	101	2	12	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	20	0	6	0	5	204	100mm BS-3 49	30	30	30	30	0	218	7.62mm vz59 MMG	120	0	0	49	30mm AGS-17 GL	120	0	0	8	vz/58 Rifle	120	0	0	20	30	40	4	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	16246	321
37	Czechoslovakia	201	3 x Motorcycles	37	49	Motorcycle	12	1	3	30	0	0	Default	0	0	106	10	1	48	12	79	0	0	0	0	9	0	0	10	7.62mm DPM LMG	30	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	830	25137	\N	16247	1920
37	Czechoslovakia	202	Motorcycle Sec	37	81	Mech Scouts	14	1	6	7	0	0	Default	91	0	0	0	1	48	12	54	0	0	0	0	9	0	0	9	PPSh-41 SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	16248	917
37	Czechoslovakia	203	Motorcycle Sec	37	81	Mech Scouts	16	1	6	7	0	0	Default	91	0	0	0	1	55	12	63	0	0	0	0	9	0	0	32	AK-47 Rifle	60	0	0	0	159	121	Hand Grenade	8	0	0	15	P27 Pancerovka	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16249	840
37	Czechoslovakia	204	Motorcycle Sec	37	81	Mech Scouts	17	1	6	7	0	0	Default	90	0	0	0	1	64	12	80	0	0	0	0	9	0	0	8	vz/58 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	18	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16250	840
37	Czechoslovakia	205	82mm Vasilek	37	255	Mortar(Sub Type D)	41	1	5	0	0	0	Default	60	0	0	1	1	82	12	120	5	0	20	0	12	0	3	161	82mm Vasilek GM	56	0	4	0	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	16251	1229
37	Czechoslovakia	207	S-125M1 Neva-M1	37	16	Area SAM	154	2	10	0	0	0	Default	90	0	0	15	1	85	12	104	100	0	0	0	4	4	0	143	V-601PD SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	16253	2374
37	Czechoslovakia	208	S-200V Vega	37	16	Area SAM	115	5	10	0	0	0	Default	93	0	0	15	4	85	12	95	100	0	0	0	1	5	0	116	5V28 SAM	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	845	23507	\N	16254	2374
37	Czechoslovakia	209	RBS-90 SAM	37	16	Area SAM	237	2	8	1	0	0	Default	90	0	0	5	1	107	12	120	100	0	30	0	4	7	0	210	RBS-70 II SAM	12	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	664	36410	\N	16255	2337
37	Czechoslovakia	210	T-55/BTU Dozer	37	37	Engineer Tank	138	4	4	16	0	0	Default	90	4	0	29	1	60	12	61	5	2	20	0	6	0	6	90	100mm D10TG 55	30	0	13	0	0	62	7.62mm SGMT CMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16256	969
37	Czechoslovakia	212	RPG-7V Team	37	2	Inf-AT	15	1	2	6	0	0	Default	40	0	0	0	1	80	12	105	0	0	10	0	6	0	0	19	RPG-7V 93mm	0	0	6	0	0	8	vz/58 Rifle	60	0	0	124	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	16257	1467
37	Czechoslovakia	213	vz/59 MMG [2]	37	4	Machine Gun Section	28	0	6	5	0	0	Default	70	0	0	0	1	85	12	120	1	0	15	0	9	0	1	218	7.62mm vz59 MMG	90	0	0	0	0	218	7.62mm vz59 MMG	90	0	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	16258	344
37	Czechoslovakia	214	12.7mm NSV HMG	37	176	Heavy MG	25	0	3	4	0	0	Default	70	0	0	0	1	95	12	120	1	0	15	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	8	vz/58 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	16259	791
37	Czechoslovakia	216	PT-54	37	36	Mine Clearing Tank	140	4	4	16	0	0	Default	90	4	0	27	1	56	12	63	3	1	10	1	6	0	6	91	100mm D10T 44	30	10	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11005	\N	16260	888
37	Czechoslovakia	217	PT-54	37	36	Mine Clearing Tank	143	4	4	16	0	0	Default	90	4	0	27	1	64	12	70	3	1	10	1	6	0	6	90	100mm D10TG 55	30	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11005	\N	16261	888
37	Czechoslovakia	218	T-55A KMT-5	37	36	Mine Clearing Tank	156	4	4	16	0	0	Default	90	4	0	27	1	71	12	99	5	2	20	2	6	0	6	89	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	2664	29024	\N	16262	928
37	Czechoslovakia	219	T-55AM2P KMT-6	37	36	Mine Clearing Tank	203	4	4	18	0	0	Default	90	4	0	27	1	88	12	105	20	2	20	2	6	0	22	85	100mm D10TG 79	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	30	9	6	33	16	7	4	50	14	6	35	16	7	4	0	0	0	0	0	0	0	0	2671	29025	\N	16263	1046
37	Czechoslovakia	220	T-72M KMT-6	37	36	Mine Clearing Tank	229	4	3	25	0	0	Default	90	4	0	41	1	81	12	120	20	2	20	2	6	0	22	129	125mm D81T 80	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	70	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1335	29252	\N	16264	1046
37	Czechoslovakia	221	T-72M1 KMT-6	37	36	Mine Clearing Tank	252	4	3	25	0	0	Default	90	4	0	41	1	86	12	120	25	3	30	2	6	0	22	129	125mm D81T 80	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	80	24	6	54	24	7	5	0	0	0	0	0	0	0	0	1335	29252	\N	16265	1046
37	Czechoslovakia	222	T-72M4CZ KMT-6	37	36	Mine Clearing Tank	377	4	3	25	0	0	Default	90	4	0	41	1	104	12	120	40	4	40	2	7	0	22	126	125mm 2A46 cz03	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	9	6	38	23	8	5	80	24	6	49	30	8	5	18	6	0	18	4	0	5	0	1336	29252	\N	16266	1005
37	Czechoslovakia	223	RPG-75 Team	37	2	Inf-AT	17	0	2	6	0	0	Default	60	0	0	0	1	80	12	120	0	0	10	0	7	0	0	28	RPG-75	0	0	6	0	0	8	vz/58 Rifle	60	0	0	124	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	16267	1427
37	Czechoslovakia	225	T-55/BTU Dozer	37	37	Engineer Tank	144	4	4	16	0	0	Default	90	4	0	29	1	62	12	67	5	2	20	0	6	0	6	89	100mm D10TG 60	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16268	928
37	Czechoslovakia	226	T-55/BTU Dozer	37	37	Engineer Tank	146	4	4	16	0	0	Default	90	4	0	29	1	68	12	89	5	2	20	0	6	0	6	89	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16269	928
37	Czechoslovakia	227	T-55M/BTU Dozer	37	37	Engineer Tank	165	4	4	16	0	0	Default	90	4	0	29	1	90	12	120	15	2	20	1	6	0	6	85	100mm D10TG 79	27	0	16	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	9	6	25	16	6	4	124	11	6	31	16	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16270	1047
37	Czechoslovakia	229	Ammo Bunker	37	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	16271	2400
37	Czechoslovakia	230	Ammo Truck	37	56	Ammo Carrier	27	4	2	15	0	2	Wheel	90	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	32174	\N	16272	2200
37	Czechoslovakia	231	Ammo Carrier	37	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	10	1	59	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11035	\N	16273	2356
37	Czechoslovakia	232	Ammo Dump	37	56	Ammo Carrier	27	2	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	16274	1355
37	Czechoslovakia	233	K61 Munitions	37	56	Ammo Carrier	38	4	3	18	6	4	Track	90	3	0	100	1	65	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	16275	2398
47	Cyprus	44	MD240 Scout	47	32	Scout Vehicle	19	2	2	29	0	3	A/T Wheel	90	0	106	10	1	85	12	120	0	0	10	0	9	0	0	55	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2031	44082	\N	20298	1879
37	Czechoslovakia	243	Headquarters	37	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	57	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16276	1160
37	Czechoslovakia	244	Headquarters	37	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	58	12	95	0	0	0	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16277	1160
37	Czechoslovakia	245	Headquarters	37	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	96	12	120	0	0	20	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16278	1439
37	Czechoslovakia	246	Assault Boat	37	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25061	\N	16279	2317
37	Czechoslovakia	247	Barge	37	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	16280	2269
37	Czechoslovakia	248	Barge Carrier	37	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	16281	2358
37	Czechoslovakia	249	Crew	37	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	16282	1356
37	Czechoslovakia	252	K61	37	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	63	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	16283	2310
37	Czechoslovakia	253	PTS-M	37	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	68	12	93	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	65382	\N	16284	2310
37	Czechoslovakia	258	KBVP Pandur II	37	23	APC (Wheel)	309	4	2	36	4	3	A/T Wheel	90	4	110	18	1	110	12	120	45	6	40	2	9	0	22	77	30mm Bushmaster	25	0	0	25	0	68	7.62 FN-MAG CMG	120	0	0	26	Spike LR	0	2	0	52	12.7 NSVT AAMG	90	0	111	4	3	2	4	3	3	2	6	6	3	6	4	3	2	0	0	0	0	0	0	0	0	2503	25128	\N	16285	765
37	Czechoslovakia	265	OT-64A SKOT	37	23	APC (Wheel)	34	4	3	34	3	3	A/T Wheel	50	4	115	10	1	64	12	110	0	0	20	0	6	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2057	9126	\N	16286	2068
37	Czechoslovakia	272	LT-38G	37	102	Obsolete Tank	33	3	4	14	0	4	Track	21	3	10	10	1	46	5	47	2	0	0	0	8	0	2	127	37mm vz.37 Gun	30	25	0	25	0	29	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	30	7.9mm vz.35 BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	23052	\N	16287	448
37	Czechoslovakia	273	M5A1 Stuart	37	102	Obsolete Tank	45	3	4	17	0	4	Track	30	3	6	13	3	48	7	54	3	1	0	0	8	0	2	82	37mm M6 Gun	64	83	0	0	0	66	7.62mm DTM CMG	120	0	0	242	7.62mm DT AAMG	90	0	0	65	7.62mm DTM BMG	120	0	0	6	3	3	6	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	16288	490
37	Czechoslovakia	274	Cromwell	37	102	Obsolete Tank	45	4	5	18	0	4	Track	31	4	13	28	3	48	12	55	2	0	0	2	7	0	2	51	75mm Mk VII Gun	25	35	0	0	0	29	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	30	7.9mm vz.35 BMG	120	0	0	7	3	3	8	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	244	7001	\N	16289	487
37	Czechoslovakia	275	Challenger	37	102	Obsolete Tank	59	5	5	11	0	4	Track	31	4	13	32	3	48	12	53	5	0	0	2	7	0	6	86	17 Pounder Gun	12	30	0	0	0	67	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	9	4	4	10	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1586	8015	\N	16290	1414
37	Czechoslovakia	276	Cromwell Mk.VI	37	102	Obsolete Tank	44	4	5	20	0	4	Track	31	4	13	28	3	48	12	55	2	0	0	2	6	0	2	88	95mm CSH	24	0	10	0	0	29	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	30	7.9mm vz.35 BMG	120	0	0	8	4	3	8	7	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	348	45042	\N	16291	483
37	Czechoslovakia	425	Lisunov 2	37	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	50	12	67	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	11024	\N	16407	2394
37	Czechoslovakia	283	M5A1 Stuart	37	132	Light Cavalry Tank	47	3	4	17	0	4	Track	70	3	6	13	1	46	2	48	3	1	0	0	8	0	2	82	37mm M6 Gun	64	83	0	0	0	67	.30 Browng CMG	120	0	0	242	7.62mm DT AAMG	90	0	0	65	7.62mm DTM BMG	120	0	0	6	3	3	6	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	3	\N	16292	490
37	Czechoslovakia	284	Cromwell	37	131	Cavalry Tank	51	4	5	18	0	4	Track	70	4	13	23	1	46	2	48	3	0	0	2	7	0	3	51	75mm Mk VII Gun	25	35	0	0	0	29	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	30	7.9mm vz.35 BMG	120	0	0	10	4	4	9	6	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	244	7001	\N	16293	487
37	Czechoslovakia	285	Challenger	37	103	Medium Tank	62	5	5	11	0	4	Track	70	4	13	32	1	46	2	48	5	0	0	2	7	0	6	86	17 Pounder Gun	12	20	0	10	0	67	.30 Browng CMG	120	0	210	0	\N	0	0	0	0	\N	0	0	0	9	4	4	10	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1586	8015	\N	16294	1213
37	Czechoslovakia	286	Cromwell Mk.VI	37	106	CS Infantry Tank	46	4	5	20	0	4	Track	70	4	13	28	1	46	2	48	2	0	0	2	6	0	2	88	95mm CSH	24	0	10	0	0	29	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	30	7.9mm vz.35 BMG	120	0	0	8	4	3	8	7	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	348	45042	\N	16295	483
37	Czechoslovakia	293	M1114 HMMWV	37	26	Utility Vehicle	26	2	2	27	0	3	A/T Wheel	92	0	106	10	1	107	12	120	0	0	10	1	9	0	0	54	12.7 DShK AAMG	90	0	0	0	206	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	65395	\N	16296	1879
37	Czechoslovakia	294	M1114 HMMWV	37	32	Scout Vehicle	28	2	2	27	0	3	A/T Wheel	92	0	106	10	1	102	12	120	0	0	10	1	9	0	0	54	12.7 DShK AAMG	90	0	0	0	206	63	7.62mm PKT TMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	65395	\N	16297	1612
37	Czechoslovakia	295	M1114 HMMWV	37	32	Scout Vehicle	26	2	2	27	0	3	A/T Wheel	92	0	106	10	1	102	12	120	0	0	10	1	9	0	0	49	30mm AGS-17 GL	35	0	0	0	0	63	7.62mm PKT TMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3552	65395	\N	16298	1572
37	Czechoslovakia	300	Rifle Section	37	40	Heavy Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	12	StG 44	80	0	0	0	159	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	23	Panzerfaust	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11000	\N	16299	152
37	Czechoslovakia	301	Rifle Section	37	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	12	StG 44	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16300	229
37	Czechoslovakia	302	SMG Section	37	66	SMG Section	17	1	10	6	0	0	Default	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	10	0	0	244	M42 AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	16301	229
37	Czechoslovakia	303	Scouts	37	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	46	12	51	0	0	0	0	9	0	0	9	PPSh-41 SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	16302	917
37	Czechoslovakia	304	Cavalry	37	150	Cavalry Scouts	19	2	10	12	0	0	Default	31	0	0	25	1	46	12	49	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	2	Pistol	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29189	\N	16303	997
37	Czechoslovakia	305	Cavalry	37	3	Cavalry	21	2	10	12	0	0	Default	31	0	0	25	1	46	12	49	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	22	PTRD obr41 ATR	0	40	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29189	\N	16304	395
78	Eritrea	310	Light Truck	78	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	61	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	65014	\N	30698	2157
37	Czechoslovakia	306	Rifle Section	37	1	Infantry	21	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16305	391
37	Czechoslovakia	307	Rifle Section	37	40	Heavy Infantry	23	1	10	6	0	0	Default	30	0	0	0	1	50	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	24	RPG-2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16306	152
37	Czechoslovakia	308	Rifle Section	37	1	Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	50	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	20	0	0	123	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16307	189
37	Czechoslovakia	309	Scouts	37	58	Scout	20	0	4	7	0	0	Default	91	0	0	0	1	52	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	15	P27 Pancerovka	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16308	840
37	Czechoslovakia	310	Rifle Section	37	40	Heavy Infantry	23	1	10	6	0	0	Default	30	0	0	0	1	53	12	61	0	0	0	0	9	0	0	7	vz/52 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	15	P27 Pancerovka	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37098	\N	16309	75
37	Czechoslovakia	311	Rifle Section	37	1	Infantry	19	1	10	6	0	0	Default	30	0	0	0	1	53	12	61	0	0	0	0	9	0	0	7	vz/52 Rifle	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	20	0	0	123	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37098	\N	16310	189
37	Czechoslovakia	312	Scouts	37	58	Scout	20	0	4	7	0	0	Default	91	0	0	0	1	53	12	61	0	0	0	0	9	0	0	7	vz/52 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	15	P27 Pancerovka	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16311	840
37	Czechoslovakia	314	Mech Rifle Sec	37	71	Medium Mech Infantry	21	1	7	6	0	0	Default	50	0	0	0	1	52	12	63	0	0	0	0	9	0	0	32	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	15	P27 Pancerovka	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16312	75
37	Czechoslovakia	315	Mech Rifle Sec	37	69	Mechanised Infantry	22	1	9	6	0	0	Default	40	0	0	0	1	52	12	63	0	0	0	0	9	0	0	32	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	P27 Pancerovka	4	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16313	34
37	Czechoslovakia	316	Rifle Section	37	40	Heavy Infantry	23	1	10	6	0	0	Default	40	0	0	0	1	61	12	71	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	P27 Pancerovka	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16314	75
37	Czechoslovakia	317	Rifle Section	37	1	Infantry	22	1	10	6	0	0	Default	50	0	0	0	1	61	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	4	SKS Carbine	80	0	0	121	Hand Grenade	20	0	0	15	P27 Pancerovka	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16315	75
37	Czechoslovakia	318	Scouts	37	58	Scout	20	0	4	7	0	0	Default	91	0	0	0	1	55	12	63	0	0	0	0	9	0	0	32	AK-47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	15	P27 Pancerovka	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16316	840
37	Czechoslovakia	320	Mech Rifle Sec	37	69	Mechanised Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16317	33
37	Czechoslovakia	321	Mech Rifle Sec	37	71	Medium Mech Infantry	22	1	7	6	0	0	Default	70	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16318	73
37	Czechoslovakia	322	Rifle Section	37	40	Heavy Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	64	12	76	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16319	33
37	Czechoslovakia	323	Rifle Section	37	40	Heavy Infantry	25	1	10	6	0	0	Default	70	0	0	0	1	69	12	87	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16320	33
37	Czechoslovakia	324	Mech Rifle Sec	37	69	Mechanised Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	69	12	76	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16321	33
37	Czechoslovakia	326	Scouts	37	58	Scout	21	0	4	7	0	0	Default	91	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	18	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16322	840
37	Czechoslovakia	327	Rifle Section	37	1	Infantry	20	1	10	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	6	vz/24 SMG	80	0	0	121	Hand Grenade	20	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16323	390
37	Czechoslovakia	328	Rifle Section	37	40	Heavy Infantry	25	1	8	6	0	0	Default	70	0	0	0	1	80	12	99	0	0	10	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16324	31
37	Czechoslovakia	329	Rifle Section	37	1	Infantry	22	1	10	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	6	vz/24 SMG	80	0	0	121	Hand Grenade	20	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16325	151
37	Czechoslovakia	330	Mech Rifle Sec	37	69	Mechanised Infantry	23	1	9	6	0	0	Default	70	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16326	73
37	Czechoslovakia	331	Mech Rifle Sec	37	71	Medium Mech Infantry	21	1	7	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16327	73
37	Czechoslovakia	332	Scouts	37	58	Scout	23	0	4	7	0	0	Default	91	0	0	0	1	80	12	99	0	0	10	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	28	RPG-75	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16328	840
37	Czechoslovakia	333	Mech Rifle Sec	37	69	Mechanised Infantry	21	1	9	6	0	0	Default	70	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16329	431
37	Czechoslovakia	334	Rifle Section	37	1	Infantry	20	1	10	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	6	vz/24 SMG	80	0	0	121	Hand Grenade	20	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16330	390
37	Czechoslovakia	335	Rifle Section	37	40	Heavy Infantry	25	1	8	6	0	0	Default	90	0	0	0	1	100	12	116	0	0	10	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16331	31
37	Czechoslovakia	336	Rifle Section	37	1	Infantry	22	1	10	6	0	0	Default	90	0	0	0	1	100	12	116	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	6	vz/24 SMG	80	0	0	121	Hand Grenade	20	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16332	151
37	Czechoslovakia	337	Mech Rifle Sec	37	69	Mechanised Infantry	23	1	9	6	0	0	Default	90	0	0	0	1	100	12	116	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16333	73
37	Czechoslovakia	338	Mech Rifle Sec	37	71	Medium Mech Infantry	21	1	7	6	0	0	Default	90	0	0	0	1	100	12	116	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	28	RPG-75	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16334	153
37	Czechoslovakia	339	Scouts	37	58	Scout	23	0	3	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	20	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	28	RPG-75	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16335	840
37	Czechoslovakia	340	Scouts	37	58	Scout	97	0	3	7	0	0	Default	91	0	0	0	1	115	12	120	0	0	40	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	28	RPG-75	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16336	1480
37	Czechoslovakia	341	Mech Rifle Sec	37	71	Medium Mech Infantry	19	1	7	6	0	0	Default	90	0	0	0	1	100	12	116	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16337	431
37	Czechoslovakia	342	Rifle Section	37	1	Infantry	22	1	10	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	0	0	9	0	0	13	CZ 805	80	0	0	0	0	6	vz/24 SMG	80	0	0	121	Hand Grenade	20	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32026	\N	16338	151
37	Czechoslovakia	343	Rifle Section	37	40	Heavy Infantry	25	1	8	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	10	0	9	0	0	13	CZ 805	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32026	\N	16339	31
37	Czechoslovakia	344	Mech Rifle Sec	37	69	Mechanised Infantry	23	1	9	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	0	0	9	0	0	13	CZ 805	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32026	\N	16340	73
78	Eritrea	390	Lt Truck FO	78	57	FO Vehicle	73	3	4	20	0	3	A/T Wheel	92	0	4	12	1	61	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	30736	1834
37	Czechoslovakia	345	Sniper	37	45	Sniper	30	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	60	0	0	0	0	121	Hand Grenade	2	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16341	1753
37	Czechoslovakia	346	Sniper	37	45	Sniper	14	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	60	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16342	1476
37	Czechoslovakia	347	Mech Rifle Sec	37	71	Medium Mech Infantry	19	1	7	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	0	0	9	0	0	13	CZ 805	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32026	\N	16343	431
37	Czechoslovakia	348	Mech Rifle Sec	37	72	Light Mech Infantry	21	1	7	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	0	0	9	0	0	13	CZ 805	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32026	\N	16344	391
37	Czechoslovakia	349	Mech Rifle Sec	37	71	Medium Mech Infantry	21	1	7	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	0	0	9	0	0	13	CZ 805	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	28	RPG-75	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32026	\N	16345	153
37	Czechoslovakia	350	Maxim HMG [2]	37	4	Machine Gun Section	16	1	7	4	0	0	Default	20	0	0	0	1	46	12	49	1	0	0	0	9	0	1	36	7.62 Maxim HMG	90	0	0	0	0	36	7.62 Maxim HMG	90	0	0	249	M91/30 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45355	\N	16346	423
37	Czechoslovakia	351	SG-43 MMG [2]	37	4	Machine Gun Section	16	1	7	5	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	33	7.62 SG43 MMG	90	0	0	0	0	33	7.62 SG43 MMG	90	0	0	249	M91/30 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	\N	16347	423
37	Czechoslovakia	352	SG-43 MMG [2]	37	4	Machine Gun Section	17	1	7	5	0	0	Default	30	0	0	0	1	55	12	61	1	0	0	0	9	0	1	33	7.62 SG43 MMG	90	0	0	0	0	33	7.62 SG43 MMG	90	0	0	7	vz/52 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	\N	16348	423
37	Czechoslovakia	353	DShK HMG [2]	37	176	Heavy MG	23	1	7	4	0	0	Default	20	0	0	0	1	46	12	57	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	249	M91/30 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	16349	461
37	Czechoslovakia	354	DShK HMG	37	176	Heavy MG	17	0	3	4	0	0	Default	30	0	0	0	1	58	12	105	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	8	vz/58 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	16350	792
37	Czechoslovakia	355	Mech Rifle Sec	37	72	Light Mech Infantry	20	1	7	6	0	0	Default	50	0	0	0	1	52	12	63	0	0	0	0	9	0	0	32	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16351	391
37	Czechoslovakia	356	Mech Rifle Sec	37	72	Light Mech Infantry	21	1	7	6	0	0	Default	70	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16352	391
37	Czechoslovakia	358	Mech Rifle Sec	37	72	Light Mech Infantry	21	1	7	6	0	0	Default	80	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16353	391
37	Czechoslovakia	359	Mech Rifle Sec	37	72	Light Mech Infantry	21	1	7	6	0	0	Default	90	0	0	0	1	100	12	116	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16354	391
37	Czechoslovakia	360	Rifle Section	37	51	Light Infantry	21	1	10	6	0	0	Default	21	0	0	0	1	46	12	49	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16355	391
37	Czechoslovakia	361	Rifle Section	37	51	Light Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	50	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	9	PPSh-41 SMG	30	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16356	350
37	Czechoslovakia	362	Rifle Section	37	51	Light Infantry	20	1	10	6	0	0	Default	31	0	0	0	1	53	12	61	0	0	0	0	9	0	0	7	vz/52 Rifle	80	0	0	0	0	9	PPSh-41 SMG	30	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37098	\N	16357	350
37	Czechoslovakia	363	Rifle Section	37	51	Light Infantry	21	1	10	6	0	0	Default	51	0	0	0	1	61	12	79	0	0	0	0	9	0	0	32	AK-47 Rifle	80	0	0	0	0	4	SKS Carbine	30	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16358	350
37	Czechoslovakia	364	Rifle Section	37	51	Light Infantry	22	1	10	6	0	0	Default	81	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	6	vz/24 SMG	30	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16359	350
37	Czechoslovakia	365	Rifle Section	37	51	Light Infantry	22	1	10	6	0	0	Default	91	0	0	0	1	100	12	116	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	6	vz/24 SMG	30	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16360	350
37	Czechoslovakia	366	T21 Recoilless	37	2	Inf-AT	13	0	2	3	0	0	Default	20	0	0	0	1	48	12	68	1	0	0	0	7	0	1	158	82mm Tarasnice	4	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65517	\N	16361	1350
37	Czechoslovakia	367	Rifle Section	37	51	Light Infantry	22	1	10	6	0	0	Default	91	0	0	0	1	111	12	120	0	0	0	0	9	0	0	13	CZ 805	80	0	0	0	0	6	vz/24 SMG	30	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32026	\N	16362	350
37	Czechoslovakia	369	M53 FG Section	37	155	O/M Medium Artillery	153	1	6	0	0	0	Default	40	0	0	3	1	53	12	99	0	0	0	0	6	0	0	205	100mm M53 FG	80	0	0	0	0	205	100mm M53 FG	80	0	0	205	100mm M53 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11084	\N	16364	141
37	Czechoslovakia	370	PTRD ATR Team	37	2	Inf-AT	9	0	2	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	8	0	0	22	PTRD obr41 ATR	0	50	0	0	0	9	PPSh-41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45317	\N	16365	1342
37	Czechoslovakia	371	PF Team	37	2	Inf-AT	11	0	2	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	7	0	0	23	Panzerfaust	0	0	6	0	0	9	PPSh-41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36180	\N	16366	1392
37	Czechoslovakia	372	P-27 Team	37	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	53	12	65	0	0	0	0	7	0	0	15	P27 Pancerovka	2	0	6	0	0	9	PPSh-41 SMG	60	0	0	123	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32117	\N	16367	1427
37	Czechoslovakia	373	SPG-82 RCL	37	208	Inf-RR Team	13	0	2	3	0	0	Default	20	0	0	0	1	48	12	59	1	0	0	0	7	0	1	151	SPG-82 RCL	5	0	5	0	0	249	M91/30 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	16368	1432
37	Czechoslovakia	374	T21 Recoilless	37	157	Light AT Gun	12	0	2	3	0	0	Default	20	0	0	0	1	48	12	68	1	0	0	0	7	0	1	158	82mm Tarasnice	4	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65517	\N	16369	1350
37	Czechoslovakia	375	T21 RCL HE	37	196	Pack Howitzer	17	0	2	3	0	0	Default	90	0	0	0	1	48	12	68	0	0	0	0	7	0	0	157	82mm T21 RCL HE	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65517	\N	16370	1032
37	Czechoslovakia	376	M59 RCL HE	37	196	Pack Howitzer	21	1	5	3	0	0	Default	90	0	0	1	1	59	12	99	0	0	0	0	7	0	0	152	82mm Cz TCL HE	40	0	0	0	0	8	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65516	\N	16371	1069
37	Czechoslovakia	377	M59 Recoilless	37	157	Light AT Gun	20	1	5	0	0	0	Default	90	0	0	3	1	59	12	99	1	0	0	0	7	0	1	153	82mm M59 RCL	10	0	50	0	0	8	vz/58 Rifle	60	0	0	123	RKG-3 Grenade	0	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65516	\N	16372	1387
37	Czechoslovakia	378	RPG-2 Team	37	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	1	50	12	52	0	0	0	0	7	0	0	24	RPG-2	0	0	6	0	0	9	PPSh-41 SMG	60	0	0	123	RKG-3 Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32052	\N	16373	1427
37	Czechoslovakia	380	57mm AA-Gun	37	8	Flak	58	3	7	0	0	0	Default	81	0	0	3	1	50	12	120	100	0	0	0	9	1	6	58	57mm S-60 AAG	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	16374	1182
37	Czechoslovakia	383	Spotter A/C	37	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	9140	\N	16375	2279
37	Czechoslovakia	389	Para Scouts	37	101	Paratroop Scouts	24	0	4	7	0	0	Default	91	0	0	0	1	50	8	52	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	24	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16376	839
37	Czechoslovakia	390	Para Scouts	37	101	Paratroop Scouts	24	0	4	7	0	0	Default	91	0	0	0	9	52	12	55	0	0	0	0	9	0	0	7	vz/52 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	15	P27 Pancerovka	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37098	\N	16377	840
37	Czechoslovakia	391	Para Scouts	37	101	Paratroop Scouts	24	0	4	7	0	0	Default	91	0	0	0	1	55	12	63	0	0	0	0	9	0	0	32	AK-47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	15	P27 Pancerovka	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16378	840
37	Czechoslovakia	392	Para Scouts	37	101	Paratroop Scouts	25	0	4	7	0	0	Default	91	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	18	RPG-7	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16379	840
37	Czechoslovakia	393	Para Scouts	37	101	Paratroop Scouts	27	0	4	7	0	0	Default	91	0	0	0	1	80	12	120	0	0	10	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	28	RPG-75	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16380	840
37	Czechoslovakia	394	Para Scouts	37	101	Paratroop Scouts	27	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	10	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	245	40mm CIS GL	16	0	0	28	RPG-75	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16381	840
37	Czechoslovakia	395	Para Scouts	37	101	Paratroop Scouts	104	0	4	7	0	0	Default	91	0	0	0	1	115	12	120	0	0	40	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	245	40mm CIS GL	16	0	0	28	RPG-75	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16382	1480
37	Czechoslovakia	400	White Scout Car	37	32	Scout Vehicle	23	3	4	21	0	3	A/T Wheel	70	2	8	5	1	46	12	54	0	0	0	0	9	0	0	22	PTRD obr41 ATR	0	60	0	0	0	54	12.7 DShK AAMG	90	0	111	242	7.62mm DT AAMG	90	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	19036	\N	16383	574
37	Czechoslovakia	401	BA-64	37	11	Armoured Car	14	3	2	24	0	3	A/T Wheel	70	3	0	10	1	46	12	54	1	0	0	0	9	0	0	238	7.62mm DT  TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	16384	1911
37	Czechoslovakia	402	OT-810	37	24	APC (Halftrack)	21	3	2	18	0	4	Track	70	3	113	10	1	46	12	69	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	810	9118	\N	16385	2035
37	Czechoslovakia	403	ST-1 Hetzer	37	39	SP Gun	53	3	4	14	0	4	Track	90	3	6	11	1	46	12	54	4	0	0	1	7	0	5	237	75mm KwK40 L48	12	31	0	8	0	242	7.62mm DT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	2	2	12	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	633	25065	\N	16386	1253
37	Czechoslovakia	404	BPzV Svatava	37	122	Light Support APC	199	4	2	22	2	4	Track	90	4	104	14	1	98	12	120	5	0	40	3	7	0	10	223	73mm 2A28 98	56	0	20	0	0	64	7.62mm PKT CMG	120	0	0	155	9M14P Malutka-P	0	7	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1700	23486	\N	16387	1525
37	Czechoslovakia	405	MT-LB/120	37	38	SP Mortar	40	3	4	22	2	4	Track	90	3	0	10	1	70	12	82	0	0	0	0	8	0	0	42	120mm M43 Mrtr	40	0	0	0	0	63	7.62mm PKT TMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	16388	856
37	Czechoslovakia	406	MT-LB/120	37	38	SP Mortar	43	3	4	22	2	4	Track	90	3	0	10	1	83	12	120	0	0	0	0	8	0	0	44	120mm vz/82 Mor	40	0	0	0	0	63	7.62mm PKT TMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	16389	856
37	Czechoslovakia	407	BRM-1	37	122	Light Support APC	59	4	2	24	2	4	Track	90	4	112	11	1	91	12	97	5	0	20	0	7	0	5	222	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	23486	\N	16390	1529
37	Czechoslovakia	409	Land Rover	37	32	Scout Vehicle	28	2	3	24	0	3	A/T Wheel	90	2	4	10	1	106	12	120	0	0	30	1	9	0	0	54	12.7 DShK AAMG	90	0	0	0	208	49	30mm AGS-17 GL	35	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	891	8120	\N	16391	1947
37	Czechoslovakia	410	BTR-40	37	32	Scout Vehicle	16	3	2	27	0	3	A/T Wheel	70	3	108	10	1	55	12	60	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	16392	1954
37	Czechoslovakia	411	BRDM-1	37	32	Scout Vehicle	30	3	3	27	2	3	A/T Wheel	90	3	103	10	1	61	12	96	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	16393	1610
37	Czechoslovakia	412	BRDM-2	37	32	Scout Vehicle	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	67	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16394	1647
37	Czechoslovakia	413	PT-34	37	36	Mine Clearing Tank	87	4	4	16	0	0	Default	50	4	0	21	1	46	12	55	2	0	0	0	7	0	3	235	76.2mm L41 F-34	50	44	0	6	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	9	6	6	7	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1044	11158	\N	16395	1414
37	Czechoslovakia	414	IS-IIm1944	37	14	Heavy Tank	60	5	4	12	0	0	Default	50	5	13	31	1	46	12	59	2	0	0	0	6	0	3	94	122mm D-25T Gun	14	10	4	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	11006	\N	16396	524
37	Czechoslovakia	415	GAZ-AAMG	37	22	SP Flak	10	3	4	12	0	2	Wheel	20	2	0	10	1	46	12	54	1	0	0	0	9	0	0	217	Quad Maxim AAMG	74	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1799	41243	\N	16397	1792
37	Czechoslovakia	416	Praga M53/59	37	22	SP Flak	42	3	5	21	0	3	A/T Wheel	90	3	0	10	1	59	12	75	8	0	0	0	9	0	6	74	30mm(2) M53/M59	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1853	9125	\N	16398	1864
37	Czechoslovakia	417	2S4 24cm SPM	37	38	SP Mortar	45	3	4	18	2	4	Track	91	4	0	10	1	85	12	91	0	0	0	0	2	0	0	108	240mm Mortar	20	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	326	11195	\N	16399	936
37	Czechoslovakia	418	ShM-85 PRAM-S	37	38	SP Mortar	53	4	4	21	2	0	Default	90	4	0	11	1	90	12	94	0	0	0	0	10	0	0	42	120mm M43 Mrtr	80	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2991	60	\N	16400	815
37	Czechoslovakia	419	T-40/75N	37	14	Heavy Tank	55	4	5	13	0	4	Track	70	4	10	17	1	46	7	51	4	0	0	1	7	0	3	237	75mm KwK40 L48	45	32	0	10	0	29	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	30	7.9mm vz.35 BMG	120	0	0	8	3	2	5	3	3	2	8	6	2	5	6	6	2	0	0	0	0	0	0	0	0	1809	7521	\N	16401	485
37	Czechoslovakia	420	ShM-85 PRAM-S	37	38	SP Mortar	61	4	4	24	2	0	Default	90	4	0	11	1	95	12	120	0	0	0	0	12	0	0	44	120mm vz/82 Mor	80	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2991	60	\N	16402	815
37	Czechoslovakia	421	ShM-85 PRAM-S+	37	38	SP Mortar	142	4	4	24	2	0	Default	90	4	0	11	1	95	12	120	0	0	0	0	12	0	0	44	120mm vz/82 Mor	80	0	0	0	0	53	7.62 SGMT AAMG	90	0	0	166	9M113 ATGM	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2991	60	\N	16403	813
37	Czechoslovakia	422	Praga M53/59M	37	22	SP Flak	49	3	5	21	0	3	A/T Wheel	90	3	0	10	1	70	12	120	10	0	0	0	9	0	8	74	30mm(2) M53/M59	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1853	9125	\N	16404	1864
37	Czechoslovakia	423	CASA 295M	37	60	Paratroop Transport	75	5	3	5	0	0	Default	90	6	178	0	1	110	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2774	9135	\N	16405	2392
37	Czechoslovakia	424	Land Rover	37	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	70	0	106	10	1	106	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	16406	2159
37	Czechoslovakia	426	Antonov An-12BP	37	60	Paratroop Transport	63	5	4	6	0	0	Default	90	0	255	0	1	68	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	16408	2274
37	Czechoslovakia	427	Antonov An-12BP	37	60	Paratroop Transport	69	5	4	6	0	0	Default	90	0	255	0	1	85	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	11194	\N	16409	2274
37	Czechoslovakia	428	Snezka AOP	37	57	FO Vehicle	207	4	3	24	2	4	Track	90	4	4	11	1	105	12	120	0	0	50	0	9	15	0	52	12.7 NSVT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3271	103	\N	16410	1765
37	Czechoslovakia	429	UAZ 469u	37	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	1	2	10	1	46	12	120	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	41063	\N	16411	1873
37	Czechoslovakia	430	BTR-40 AOP	37	57	FO Vehicle	80	3	3	27	0	3	A/T Wheel	90	3	2	10	1	53	12	79	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	0	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	16412	1872
37	Czechoslovakia	431	Snezka AOP	37	57	FO Vehicle	172	4	3	24	2	4	Track	90	4	4	11	1	95	12	104	0	0	40	0	9	0	0	52	12.7 NSVT AAMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3271	103	\N	16413	1907
37	Czechoslovakia	432	UAZ Jeep	37	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	1	106	10	1	46	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	41063	\N	16414	2159
37	Czechoslovakia	433	UAZ-69 Schmel	37	52	Wheeled SP-ATGM	32	2	2	24	3	3	A/T Wheel	50	0	0	10	1	60	12	62	0	0	0	0	4	0	0	144	AT-1 3M6 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2402	11192	\N	16415	1709
37	Czechoslovakia	434	UAZ-69 Schmel	37	52	Wheeled SP-ATGM	32	2	2	24	3	3	A/T Wheel	51	0	0	10	1	63	12	96	0	0	0	0	4	0	0	144	AT-1 3M6 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2402	11192	\N	16416	1709
37	Czechoslovakia	435	Militia Section	37	189	Militia	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16417	229
37	Czechoslovakia	436	Militia Section	37	189	Militia	20	1	10	6	0	0	Default	20	0	0	0	1	50	12	53	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	123	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16418	190
37	Czechoslovakia	437	Militia Section	37	189	Militia	20	1	10	6	0	0	Default	20	0	0	0	1	54	12	69	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	123	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16419	190
37	Czechoslovakia	438	Militia Section	37	189	Militia	23	1	10	6	0	0	Default	30	0	0	0	1	70	12	89	0	0	0	0	9	0	0	7	vz/52 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	P27 Pancerovka	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37098	\N	16420	75
37	Czechoslovakia	439	Militia Section	37	189	Militia	23	1	10	6	0	0	Default	30	0	0	0	1	80	12	89	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	P27 Pancerovka	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16421	75
37	Czechoslovakia	440	Militia Section	37	189	Militia	22	1	10	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	20	0	0	28	RPG-75	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16422	112
37	Czechoslovakia	441	Antonov An-26	37	60	Paratroop Transport	50	6	5	5	0	0	Default	90	6	140	0	1	85	12	111	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	16423	2392
37	Czechoslovakia	442	SNAR-10 GSR FO	37	57	FO Vehicle	182	3	3	22	0	4	Track	91	3	4	10	1	82	12	120	0	0	50	0	9	0	0	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	16424	1947
37	Czechoslovakia	445	Ski Sniper	37	164	Ski Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	50	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16425	1715
37	Czechoslovakia	446	Ski Sniper	37	164	Ski Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16426	1718
37	Czechoslovakia	449	Ski Scouts	37	168	Ski Scouts	24	0	4	7	0	0	Default	91	0	0	0	1	50	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	24	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16427	839
37	Czechoslovakia	450	Ski Scouts	37	168	Ski Scouts	24	0	4	7	0	0	Default	91	0	0	0	1	53	12	55	0	0	0	0	9	0	0	7	vz/52 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	15	P27 Pancerovka	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37098	\N	16428	840
37	Czechoslovakia	451	Ski Scouts	37	168	Ski Scouts	24	0	4	7	0	0	Default	91	0	0	0	1	55	12	63	0	0	0	0	9	0	0	32	AK-47 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	15	P27 Pancerovka	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16429	840
37	Czechoslovakia	452	Ski Scouts	37	168	Ski Scouts	25	0	4	7	0	0	Default	91	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	18	RPG-7	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16430	840
37	Czechoslovakia	453	Ski Scouts	37	168	Ski Scouts	24	0	4	7	0	0	Default	91	0	0	0	1	80	12	99	0	0	0	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	28	RPG-75	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16431	840
37	Czechoslovakia	454	Ski Scouts	37	168	Ski Scouts	27	0	4	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	28	RPG-75	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16432	840
37	Czechoslovakia	459	Ski Riflemen	37	162	Ski Troops	26	1	10	6	0	0	Default	50	0	0	0	1	50	12	52	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	123	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16433	190
37	Czechoslovakia	580	SojkaIII/TV UAV	37	50	Air OP Aircraft	66	0	1	2	0	0	Default	90	1	0	0	1	97	12	120	0	0	30	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	64	\N	16492	2397
37	Czechoslovakia	460	Ski Riflemen	37	162	Ski Troops	26	1	10	6	0	0	Default	50	0	0	0	1	53	12	59	0	0	0	0	9	0	0	7	vz/52 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	121	Hand Grenade	20	0	0	123	RKG-3 Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37098	\N	16434	190
37	Czechoslovakia	461	Ski Riflemen	37	162	Ski Troops	27	1	10	6	0	0	Default	60	0	0	0	1	55	12	63	0	0	0	0	9	0	0	32	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	P27 Pancerovka	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16435	75
37	Czechoslovakia	462	Ski Riflemen	37	162	Ski Troops	29	1	10	6	0	0	Default	70	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16436	33
37	Czechoslovakia	463	Ski Riflemen	37	162	Ski Troops	26	1	8	6	0	0	Default	80	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	219	7.62mm vz59 LMG	80	0	0	121	Hand Grenade	16	0	0	28	RPG-75	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16437	73
37	Czechoslovakia	470	Para Engineers	37	141	Para Engineers	24	1	8	6	0	0	Default	60	0	0	0	1	50	12	57	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	4	SKS Carbine	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	16438	38
37	Czechoslovakia	471	Para Engineers	37	141	Para Engineers	26	1	8	6	0	0	Default	70	0	0	0	1	58	12	76	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	123	RKG-3 Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16439	200
37	Czechoslovakia	472	Para Engineers	37	141	Para Engineers	26	1	8	6	0	0	Default	80	0	0	0	1	69	12	87	0	0	0	0	9	0	0	8	vz/58 Rifle	80	0	0	0	0	121	Hand Grenade	24	0	0	124	RKG-3M Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	16440	200
37	Czechoslovakia	473	Para Engineers	37	141	Para Engineers	34	1	8	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	6	vz/24 SMG	80	0	0	0	0	121	Hand Grenade	24	0	0	31	RPO-A Shmel RFT	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	16441	79
37	Czechoslovakia	475	SG-43 MMG [2]	37	144	Para MG	21	1	7	5	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	33	7.62 SG43 MMG	120	0	0	0	0	33	7.62 SG43 MMG	120	0	0	249	M91/30 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	\N	16442	423
37	Czechoslovakia	476	SG-43 MMG [2]	37	144	Para MG	22	1	7	5	0	0	Default	30	0	0	0	1	55	12	59	1	0	0	0	9	0	1	33	7.62 SG43 MMG	120	0	0	0	0	33	7.62 SG43 MMG	120	0	0	7	vz/52 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	\N	16443	423
37	Czechoslovakia	477	vz/59 MMG [2]	37	144	Para MG	27	0	6	5	0	0	Default	50	0	0	0	1	60	12	84	1	0	0	0	9	0	1	218	7.62mm vz59 MMG	120	0	0	0	0	218	7.62mm vz59 MMG	120	0	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	16444	424
37	Czechoslovakia	478	vz/59 MMG [2]	37	144	Para MG	33	0	6	5	0	0	Default	80	0	0	0	1	85	12	120	1	0	15	0	9	0	1	218	7.62mm vz59 MMG	120	0	0	0	0	218	7.62mm vz59 MMG	120	0	0	8	vz/58 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	16445	344
37	Czechoslovakia	480	Malutka ATGM	37	207	Para-ATGM Team	43	0	3	6	0	0	Default	20	0	0	0	1	71	12	90	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	vz/58 Rifle	60	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16446	1501
37	Czechoslovakia	481	Malutka-2 ATGM	37	207	Para-ATGM Team	47	0	3	6	0	0	Default	20	0	0	0	1	91	12	110	0	0	0	0	4	0	0	155	9M14P Malutka-P	0	0	4	0	0	8	vz/58 Rifle	60	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16447	1501
37	Czechoslovakia	482	Javelin ATGM	37	207	Para-ATGM Team	160	0	3	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	40	0	8	0	0	168	Javelin	0	0	4	0	0	8	vz/58 Rifle	60	0	0	124	RKG-3M Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9019	\N	16448	1542
37	Czechoslovakia	484	T21 Recoilless	37	209	Para-RR Team	17	0	2	3	0	0	Default	20	0	0	0	1	48	12	52	1	0	0	0	7	0	1	158	82mm Tarasnice	4	0	8	0	0	3	M1930 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65517	\N	16449	1350
37	Czechoslovakia	485	T21 Recoilless	37	209	Para-RR Team	17	0	2	3	0	0	Default	20	0	0	0	1	53	12	68	1	0	0	0	7	0	1	158	82mm Tarasnice	4	0	8	0	0	7	vz/52 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65517	\N	16450	1350
37	Czechoslovakia	486	M59 Recoilless	37	209	Para-RR Team	19	1	5	3	0	0	Default	20	0	0	0	1	59	12	99	1	0	0	0	7	0	1	153	82mm M59 RCL	4	0	8	0	0	8	vz/58 Rifle	60	0	0	123	RKG-3 Grenade	0	5	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	65516	\N	16451	1427
37	Czechoslovakia	491	OT-810D	37	39	SP Gun	23	3	4	18	0	4	Track	70	3	0	10	1	54	12	69	2	0	0	0	7	0	2	153	82mm M59 RCL	6	0	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	811	29546	\N	16452	1633
37	Czechoslovakia	498	152mm Battery	37	156	O/M Heavy Artillery	259	3	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	5	0	0	113	152mm M18/46 FH	50	0	0	0	0	113	152mm M18/46 FH	50	0	0	113	152mm M18/46 FH	50	0	0	113	152mm M18/46 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	16453	173
37	Czechoslovakia	500	76mm Battery	37	10	O/M Field Artillery	212	1	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	7	0	0	241	76mm L51 obr36	90	0	0	0	0	241	76mm L51 obr36	90	0	0	241	76mm L51 obr36	90	0	0	241	76mm L51 obr36	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	16454	95
37	Czechoslovakia	501	122mm Battery	37	155	O/M Medium Artillery	269	2	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	6	0	0	112	122mm obr38 FH	70	0	0	0	0	112	122mm obr38 FH	70	0	0	112	122mm obr38 FH	70	0	0	112	122mm obr38 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	16455	134
37	Czechoslovakia	502	152mm Battery	37	156	O/M Heavy Artillery	259	3	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	5	0	0	240	152mm D-1 FH	50	0	0	0	0	240	152mm D-1 FH	50	0	0	240	152mm D-1 FH	50	0	0	240	152mm D-1 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	16456	173
37	Czechoslovakia	503	122mm Gun Bty	37	155	O/M Medium Artillery	219	0	28	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	6	0	0	220	122mm M1937 FH	70	0	0	0	0	220	122mm M1937 FH	70	0	0	220	122mm M1937 FH	70	0	0	220	122mm M1937 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	16457	133
37	Czechoslovakia	504	152mm Gun Bty	37	156	O/M Heavy Artillery	215	0	32	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	5	0	0	239	152mm ML20 FG	50	0	0	0	0	239	152mm ML20 FG	50	0	0	239	152mm ML20 FG	50	0	0	239	152mm ML20 FG	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32015	\N	16458	175
37	Czechoslovakia	505	122mm 2S1 Pl	37	155	O/M Medium Artillery	182	4	12	0	0	0	Default	91	0	0	0	1	78	12	120	0	0	0	0	6	0	0	114	122mm 2A31 FH	80	0	0	0	0	114	122mm 2A31 FH	80	0	0	114	122mm 2A31 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11039	\N	16459	17
37	Czechoslovakia	506	152mm Dana Pl	37	156	O/M Heavy Artillery	194	5	15	0	0	0	Default	90	0	0	0	1	77	12	120	0	0	0	0	4	0	0	111	152mm D-20 FH	60	0	0	0	0	111	152mm D-20 FH	60	0	0	111	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9119	\N	16460	10
37	Czechoslovakia	507	203mm 2S7 Pl	37	156	O/M Heavy Artillery	171	5	14	0	0	0	Default	91	0	0	0	1	85	12	91	0	0	0	0	2	0	0	118	203mm 2A44 FG	40	0	0	0	0	118	203mm 2A44 FG	40	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9	\N	16461	784
37	Czechoslovakia	509	50mm Mortars	37	153	Light Mortar	18	1	6	5	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	8	0	0	46	50mm obr38/40	36	0	0	0	0	46	50mm obr38/40	36	0	0	9	PPSh-41 SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	16462	627
37	Czechoslovakia	510	82mm Mortar Pl	37	200	Mortar(Sub Type A)	38	1	12	2	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	8	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	40	82mm M37 Mortar	50	0	0	20	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	16463	457
37	Czechoslovakia	511	82mm Mortar Pl	37	200	Mortar(Sub Type A)	38	1	12	2	0	0	Default	90	0	0	0	1	55	12	69	0	0	0	0	8	0	0	43	82mm vz/52 Mor	50	0	0	0	0	43	82mm vz/52 Mor	50	0	0	43	82mm vz/52 Mor	50	0	0	4	SKS Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	16464	457
37	Czechoslovakia	512	82mm Mortar Pl	37	200	Mortar(Sub Type A)	38	1	12	2	0	0	Default	90	0	0	0	1	70	12	89	0	0	0	0	8	0	0	43	82mm vz/52 Mor	50	0	0	0	0	43	82mm vz/52 Mor	50	0	0	43	82mm vz/52 Mor	50	0	0	8	vz/58 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	16465	457
37	Czechoslovakia	513	82mm Mortar Pl	37	200	Mortar(Sub Type A)	38	1	12	2	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	8	0	0	43	82mm vz/52 Mor	50	0	0	0	0	43	82mm vz/52 Mor	50	0	0	43	82mm vz/52 Mor	50	0	0	8	vz/58 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	16466	457
37	Czechoslovakia	515	12cm Mortar Sec	37	5	Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	46	12	54	0	0	0	0	6	0	0	246	120mm PM obr38	40	0	0	0	0	246	120mm PM obr38	40	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11078	\N	16467	659
37	Czechoslovakia	516	12cm Mortar Sec	37	5	Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	55	12	82	0	0	0	0	6	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	8	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11078	\N	16468	659
37	Czechoslovakia	517	12cm Mortar Sec	37	5	Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	83	12	120	0	0	0	0	6	0	0	44	120mm vz/82 Mor	40	0	0	0	0	44	120mm vz/82 Mor	40	0	0	8	vz/58 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11078	\N	16469	659
37	Czechoslovakia	520	16cm Mortar	37	152	Heavy Mortar	32	2	12	0	0	0	Default	90	0	0	3	1	46	12	54	0	0	0	0	4	0	0	107	160mm Mortar	24	0	0	0	0	20	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	16470	945
37	Czechoslovakia	521	16cm Mortar	37	152	Heavy Mortar	32	2	12	0	0	0	Default	90	0	0	3	1	55	12	59	0	0	0	0	4	0	0	107	160mm Mortar	24	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	16471	945
37	Czechoslovakia	525	Para Observer	37	229	Para Forward Observer	76	0	2	6	0	0	Default	90	0	0	0	1	50	12	79	0	0	0	0	9	0	0	9	PPSh-41 SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16472	1240
37	Czechoslovakia	526	Para Observer	37	229	Para Forward Observer	79	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	6	vz/24 SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16473	1399
37	Czechoslovakia	527	Para Observer	37	229	Para Forward Observer	86	0	2	6	0	0	Default	92	0	0	0	1	90	12	120	0	0	30	0	9	0	0	6	vz/24 SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16474	1480
37	Czechoslovakia	528	Para Observer	37	229	Para Forward Observer	204	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	40	0	9	0	20	6	vz/24 SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16475	1598
37	Czechoslovakia	529	Para Observer	37	229	Para Forward Observer	219	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	15	20	6	vz/24 SMG	60	0	0	0	0	121	Hand Grenade	2	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16476	1600
37	Czechoslovakia	530	Observer Team	37	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	9	PPSh-41 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16477	1240
37	Czechoslovakia	531	Observer Team	37	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	55	12	59	0	0	0	0	9	0	0	7	vz/52 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16478	1240
37	Czechoslovakia	532	Observer Team	37	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	8	vz/58 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16479	1240
37	Czechoslovakia	533	Observer Team	37	63	Art Observer	74	0	2	6	0	0	Default	92	0	0	0	1	80	12	120	0	0	10	0	9	0	0	6	vz/24 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16480	1360
37	Czechoslovakia	534	Observer Team	37	63	Art Observer	129	0	2	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	30	0	9	0	20	6	vz/24 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16481	1597
37	Czechoslovakia	535	Observer Team	37	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	15	20	6	vz/24 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16482	1600
37	Czechoslovakia	540	76.2mm obr27 IG	37	196	Pack Howitzer	23	1	5	2	0	0	Default	90	0	0	1	1	46	12	49	1	0	0	0	7	0	1	236	76mm L16 obr27	36	0	4	0	0	249	M91/30 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	30504	\N	16483	1148
37	Czechoslovakia	541	M77 Dana	37	21	SP Artillery	61	5	5	27	0	3	A/T Wheel	92	5	0	24	1	77	12	120	0	0	20	0	5	0	0	111	152mm D-20 FH	38	0	3	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1839	9119	\N	16484	1135
37	Czechoslovakia	542	Komsolets	37	180	Artillery Prime Mover	11	4	2	15	0	4	Track	10	0	116	12	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	636	11196	\N	16485	2156
37	Czechoslovakia	543	Prime Mover	37	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	12061	\N	16486	2154
37	Czechoslovakia	544	Tank Transport	37	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	16487	2233
37	Czechoslovakia	550	Mi-1	37	204	Light Helicopter	90	3	1	76	0	0	Default	90	3	103	100	1	59	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	16488	2347
37	Czechoslovakia	551	Fa-223	37	204	Light Helicopter	83	2	2	44	0	0	Default	0	1	112	51	1	48	12	50	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	542	13091	\N	16489	2348
37	Czechoslovakia	552	Mi-2	37	204	Light Helicopter	92	3	1	76	0	0	Default	90	4	108	100	1	82	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	16490	2347
37	Czechoslovakia	579	Stribro UAV	37	50	Air OP Aircraft	51	0	1	1	0	0	Default	91	1	0	0	1	85	12	95	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1176	7	\N	16491	2279
37	Czechoslovakia	581	SojkaIIITVM UAV	37	50	Air OP Aircraft	136	0	1	2	0	0	Default	90	1	0	0	1	99	12	120	0	0	40	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	529	64	\N	16493	2397
37	Czechoslovakia	582	Su-22M-4 SEAD	37	214	SEAD Aircraft	165	5	1	22	0	0	Default	90	5	0	0	3	84	12	102	20	0	20	0	9	2	0	183	30mm NR30-1	8	2	0	0	0	93	Ch-58E ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16494	1885
37	Czechoslovakia	583	Su-22M-4 SEAD	37	214	SEAD Aircraft	170	5	1	22	0	0	Default	90	5	0	0	3	84	12	102	20	0	20	0	9	2	0	183	30mm NR30-1	8	2	0	0	0	92	Ch-25MP ARM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16495	1925
37	Czechoslovakia	590	57mm AA Empl	37	0	Fortifications	166	1	10	0	0	0	Default	93	2	0	100	1	76	12	120	100	0	0	0	9	0	6	58	57mm S-60 AAG	90	30	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	5	Skorpion SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	16496	326
37	Czechoslovakia	595	Shelter Bunker	37	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16497	1
37	Czechoslovakia	596	Shelter Bunker	37	0	Fortifications	46	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	5	0	9	0	5	8	vz/58 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16498	1
37	Czechoslovakia	597	Shelter Bunker	37	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	10	0	9	0	5	8	vz/58 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16499	1
37	Czechoslovakia	598	Pack Mules	37	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1930 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	16500	1960
37	Czechoslovakia	599	Wagon	37	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	16501	2196
37	Czechoslovakia	600	Ammo Wagon	37	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	55	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	16502	2359
37	Czechoslovakia	601	Ammo Container	37	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	16503	2279
37	Czechoslovakia	865	Yak-14 Glider	37	47	Glider	39	5	1	2	0	0	Default	90	0	235	25	1	50	12	58	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1180	65008	\N	16504	2273
37	Czechoslovakia	902	Mi-17	37	53	Helicopter	98	4	3	87	0	0	Default	90	4	132	100	1	84	12	90	0	4	0	0	9	0	0	226	12.7mm DShK MG	20	0	0	0	0	189	2x 80mm S-8	16	4	0	189	2x 80mm S-8	16	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	16505	2324
37	Czechoslovakia	903	Mi-24 Hind-E	37	203	Attack Helicopter	242	4	4	105	0	0	Default	92	4	108	100	1	85	12	107	20	5	30	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	190	2x 57mm S-5K	24	8	0	190	2x 57mm S-5K	24	8	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	16506	2323
37	Czechoslovakia	904	Mi-24 Hind-D	37	203	Attack Helicopter	233	4	4	105	0	0	Default	92	4	108	100	1	78	12	91	15	5	20	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	190	2x 57mm S-5K	24	8	0	190	2x 57mm S-5K	24	8	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16507	2323
37	Czechoslovakia	905	Mi-24 Hind-E	37	203	Attack Helicopter	246	4	4	105	0	0	Default	92	4	108	100	1	85	12	107	20	5	30	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	189	2x 80mm S-8	16	4	0	189	2x 80mm S-8	16	4	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	16508	2323
37	Czechoslovakia	906	Mi-24 Hind-D	37	203	Attack Helicopter	237	4	4	105	0	0	Default	92	4	108	100	1	78	12	91	15	5	20	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	189	2x 80mm S-8	16	4	0	189	2x 80mm S-8	16	4	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16509	2323
37	Czechoslovakia	907	Mi-24 Hind-E	37	203	Attack Helicopter	242	4	4	105	0	0	Default	92	4	108	100	1	85	12	107	20	5	30	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	188	2x122mm S13	4	1	0	188	2x122mm S13	4	1	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	16510	2323
37	Czechoslovakia	908	Mi-24 Hind-D	37	203	Attack Helicopter	233	4	4	105	0	0	Default	92	4	108	100	1	78	12	91	15	5	20	0	9	4	12	142	12.7mm (4) YaKB	10	0	0	0	111	188	2x122mm S13	4	1	0	188	2x122mm S13	4	1	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16511	2323
37	Czechoslovakia	909	Mi-24 Hind-E	37	203	Attack Helicopter	326	4	4	105	0	0	Default	92	4	108	100	1	105	12	120	20	5	40	0	9	5	12	142	12.7mm (4) YaKB	10	0	0	0	111	212	2x 57mm S-5 Kor	30	0	0	212	2x 57mm S-5 Kor	30	0	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	16512	2284
37	Czechoslovakia	910	Mi-24 Hind-E	37	203	Attack Helicopter	335	4	4	105	0	0	Default	92	4	108	100	1	105	12	120	20	5	40	0	9	5	12	142	12.7mm (4) YaKB	10	0	0	0	111	213	2x 80mm S-8 Kor	15	5	0	213	2x 80mm S-8 Kor	15	5	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	16513	2323
37	Czechoslovakia	911	Mi-24 Hind-E	37	203	Attack Helicopter	325	4	4	105	0	0	Default	92	4	108	100	1	105	12	120	20	5	40	0	9	5	12	142	12.7mm (4) YaKB	10	0	0	0	111	214	2x122mm S13 Kor	3	2	0	214	2x122mm S13 Kor	3	2	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	16514	2201
37	Czechoslovakia	920	Su-25K	37	44	Fighter-Bomber	265	5	2	10	0	0	Default	91	5	0	0	1	84	12	99	15	0	20	0	9	6	0	192	30mm GSh-30-6	5	1	0	0	0	187	2x122mm S13 Kor	12	0	0	187	2x122mm S13 Kor	12	0	0	0	\N	0	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	16515	2006
37	Czechoslovakia	921	Su-25K	37	44	Fighter-Bomber	183	5	2	10	0	0	Default	91	5	0	0	1	84	12	99	15	0	20	0	9	6	0	192	30mm GSh-30-6	5	1	0	0	0	176	240mm S-24 Rkt	5	0	0	176	240mm S-24 Rkt	5	0	0	0	\N	0	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	16516	2049
37	Czechoslovakia	922	Su-25K	37	44	Fighter-Bomber	195	5	2	10	0	0	Default	92	5	0	0	1	84	12	99	15	0	20	0	9	6	0	192	30mm GSh-30-6	5	1	0	0	0	186	4x 80mm S-8	10	0	0	186	4x 80mm S-8	10	0	0	0	\N	0	0	0	18	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2743	11161	\N	16517	2008
37	Czechoslovakia	925	MiG-29	37	44	Fighter-Bomber	240	5	1	23	0	0	Default	91	5	0	0	1	89	12	94	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	186	4x 80mm S-8	10	0	0	186	4x 80mm S-8	10	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	16518	2047
37	Czechoslovakia	926	Su-22M-4	37	44	Fighter-Bomber	160	5	1	22	0	0	Default	91	5	0	0	1	84	12	102	20	0	30	0	9	4	0	183	30mm NR30-1	5	2	0	0	0	172	8x 57mm S-5	6	0	0	172	8x 57mm S-5	6	0	0	172	8x 57mm S-5	6	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16519	2206
37	Czechoslovakia	927	MiG-29	37	44	Fighter-Bomber	235	5	1	23	0	0	Default	91	5	0	0	1	89	12	94	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	187	2x122mm S13 Kor	3	0	0	187	2x122mm S13 Kor	3	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	16520	2006
37	Czechoslovakia	930	Su-7B	37	44	Fighter-Bomber	97	4	1	22	0	0	Default	91	4	0	0	1	61	12	81	10	0	10	0	9	0	0	183	30mm NR30-1	5	2	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2157	11149	\N	16521	1768
38	Hungary	1	****Hungary****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65100	\N	16522	2279
38	Hungary	2	T-34/85 M1947	38	13	Medium Tank	59	5	5	18	0	4	Track	50	3	13	22	1	49	12	69	4	0	0	0	7	0	4	87	85mm ZiS-S 44	30	25	0	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	16523	441
38	Hungary	3	T-34/85 M1947	38	13	Medium Tank	63	5	5	18	0	4	Track	53	3	13	22	1	70	12	88	4	0	0	0	7	0	4	88	85mm ZiS-S 69	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	16524	441
38	Hungary	5	T-54B	38	13	Medium Tank	88	4	4	16	0	4	Track	60	4	13	27	1	57	12	67	3	2	20	0	6	0	6	90	100mm D10TG 55	19	15	0	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	72	7.62mm PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	16525	603
38	Hungary	6	T-54AM	38	13	Medium Tank	88	4	4	16	0	4	Track	61	4	13	27	1	68	12	80	5	1	20	0	6	0	6	89	100mm D10TG 68	19	9	6	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm KSK BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	16526	644
38	Hungary	7	T-54AM	38	13	Medium Tank	90	4	4	16	0	4	Track	61	4	13	27	1	81	12	92	5	1	20	0	6	0	6	85	100mm D10TG 79	16	9	9	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm KSK BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	16527	644
38	Hungary	9	T-55A	38	13	Medium Tank	90	4	4	18	0	4	Track	62	4	13	27	1	62	12	67	5	2	20	0	6	0	6	90	100mm D10TG 55	20	20	3	0	0	62	7.62mm KSK CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11146	\N	16528	1370
38	Hungary	10	T-55A	38	13	Medium Tank	97	4	4	18	0	4	Track	90	4	13	27	1	68	12	99	5	2	20	0	6	0	6	89	100mm D10TG 68	19	18	6	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11146	\N	16529	1249
38	Hungary	11	T-55AM	38	13	Medium Tank	120	4	4	18	0	4	Track	71	4	13	27	1	84	12	99	15	2	30	1	6	0	6	85	100mm D10TG 79	19	15	9	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	24	9	6	25	16	6	4	30	11	6	31	16	6	4	0	0	0	0	0	0	0	0	2667	11005	\N	16530	1087
38	Hungary	12	T-55AM	38	13	Medium Tank	121	4	4	18	0	4	Track	71	4	13	27	1	90	12	99	15	2	30	1	6	0	6	85	100mm D10TG 79	19	12	12	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	24	9	6	25	16	6	4	30	11	6	31	16	6	4	0	0	0	0	0	0	0	0	2667	11005	\N	16531	1087
38	Hungary	13	T-55AM	38	13	Medium Tank	123	4	4	18	0	4	Track	71	4	13	27	1	100	12	109	15	2	30	1	6	0	6	93	100mm D10T Be99	19	9	12	3	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	24	9	6	25	16	6	4	30	11	6	31	16	6	4	0	0	0	0	0	0	0	0	2667	11005	\N	16532	1087
38	Hungary	14	T-72	38	13	Medium Tank	162	4	3	22	0	4	Track	82	4	13	41	1	76	12	87	10	2	20	1	6	0	18	101	125mm D81T 68	18	0	6	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	358	11127	\N	16533	1125
38	Hungary	15	T-72M	38	13	Medium Tank	193	4	3	22	0	4	Track	82	4	13	41	1	80	12	99	20	2	20	1	6	0	22	129	125mm D81T 72	20	0	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1474	11127	\N	16534	1125
38	Hungary	16	T-72M1	38	13	Medium Tank	253	4	3	25	0	4	Track	90	4	13	41	1	100	12	109	25	3	30	1	6	0	22	99	125mm HU-1 Gun	18	0	14	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	0	0	0	0	0	0	0	0	353	11129	\N	16535	1084
38	Hungary	17	T-72M1V	38	13	Medium Tank	248	4	3	25	0	4	Track	92	4	0	41	1	105	12	120	30	3	30	1	7	0	22	126	125mm HU-2 Gun	22	0	8	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	4	4	0	4	4	0	2	0	2676	11129	\N	16536	964
38	Hungary	18	T-72M1V(+)	38	13	Medium Tank	334	4	3	25	0	4	Track	90	4	0	41	1	115	12	120	30	3	40	1	7	4	22	126	125mm HU-2 Gun	22	0	8	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	49	24	6	54	24	7	5	14	14	0	14	14	0	12	0	2676	11129	\N	16537	964
38	Hungary	20	Leopard 2A4	0	13	Medium Tank	409	5	4	26	0	4	Track	91	5	0	42	1	115	12	120	40	5	40	1	6	0	22	75	120mm L44 WG01	0	0	20	22	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	60	13	6	70	27	10	5	71	33	15	100	42	25	12	0	0	0	0	0	0	0	0	2246	44029	\N	16538	1121
38	Hungary	24	SU-122	38	39	SP Gun	42	3	4	18	0	4	Track	51	3	13	30	1	46	12	56	1	0	0	0	6	0	1	124	122mm M30 L22	30	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	6	7	9	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3008	45039	\N	16539	978
38	Hungary	25	ISU-122	38	39	SP Gun	59	4	4	12	0	4	Track	50	3	13	31	1	49	12	56	2	0	0	0	6	0	3	94	122mm D-25T Gun	10	25	5	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	14	9	8	9	8	8	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2938	11027	\N	16540	1451
38	Hungary	26	SU-76M	38	39	SP Gun	27	3	4	15	0	4	Track	30	3	0	10	1	49	12	56	2	0	0	0	7	0	3	109	76mm ZiS-3 Gun	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	11193	\N	16541	1416
38	Hungary	27	StuG IIIf	38	39	SP Gun	45	3	4	13	0	4	Track	40	3	13	14	1	46	12	49	3	0	0	1	7	0	3	226	75mm KwK40 L48	18	33	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	3	4	8	3	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2083	23573	\N	16542	1415
38	Hungary	28	JPz38(t) Hetzer	38	39	SP Gun	50	3	4	13	0	4	Track	70	3	6	11	1	46	12	49	4	0	0	1	7	0	4	226	75mm KwK40 L48	12	31	8	0	0	130	7.92 MG34 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	2	2	12	3	2	1	0	0	0	0	0	0	1	0	0	0	0	0	0	0	0	633	23058	\N	16543	1374
38	Hungary	29	Vadasz Toldi	38	39	SP Gun	27	4	4	16	0	4	Track	30	3	0	10	1	46	12	49	4	0	0	0	7	0	3	82	75mm StuK40 Gun	10	18	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	173	210	\N	16544	1416
38	Hungary	30	BRDM-1 Shmel	38	52	Wheeled SP-ATGM	62	3	3	27	2	3	A/T Wheel	60	3	0	10	1	61	12	79	0	0	0	0	4	0	0	144	AT-1 3M6 Shmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	16545	1708
38	Hungary	32	BMP-1	38	25	APC (Track)	92	4	2	22	2	4	Track	60	4	109	11	1	74	12	99	5	0	20	0	7	0	5	77	73mm 2A28 Grom	16	0	24	0	0	64	7.62mm PKT CMG	120	0	0	145	9M14 Malutka	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11064	\N	16546	1525
38	Hungary	33	BRDM-2 Malutka	38	52	Wheeled SP-ATGM	102	3	3	32	3	3	A/T Wheel	70	3	0	10	1	70	12	99	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16547	1708
38	Hungary	34	SA-13b Gopher	38	30	SP SAM	132	4	3	20	2	4	Track	92	4	0	12	1	86	12	96	3	0	30	0	4	3	0	146	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	16548	1786
38	Hungary	35	MT-LB/82	38	38	SP Mortar	34	3	4	22	2	4	Track	80	3	0	10	1	72	12	104	0	0	0	0	9	0	0	40	81mm M37M Mtr	50	0	0	0	0	63	7.62mm PKT TMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	16549	855
38	Hungary	36	SU-76M	38	21	SP Artillery	22	3	4	15	0	4	Track	90	3	0	10	1	49	12	56	0	0	0	0	7	0	0	109	76mm ZiS-3 Gun	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	11193	\N	16550	1750
38	Hungary	38	BRDM-2 Malutka	38	52	Wheeled SP-ATGM	121	3	3	32	3	3	A/T Wheel	70	3	0	10	1	100	12	120	0	0	20	0	4	0	0	155	9M14P Malutka-P	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16551	1706
38	Hungary	39	2S1 Gvozdika	38	21	SP Artillery	51	4	4	21	2	4	Track	90	4	0	12	1	81	12	105	0	0	20	0	6	0	0	110	122mm D-30 FH	32	0	2	0	0	53	7.62 KSK AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2311	11039	\N	16552	934
38	Hungary	40	BTR-152	38	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	33	4	115	10	1	70	12	99	0	0	0	0	9	0	0	242	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	16553	2034
38	Hungary	41	BTR-152K	38	23	APC (Wheel)	23	4	2	22	0	3	A/T Wheel	33	4	115	10	1	70	12	99	0	0	0	0	9	0	0	242	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2028	11056	\N	16554	2034
38	Hungary	42	ZSU-57-2	38	22	SP Flak	56	5	6	17	0	4	Track	60	4	0	21	4	62	12	90	10	0	10	0	9	0	6	59	57mm (2) S-60	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	16555	1905
38	Hungary	43	ZSU-23-4 Szylka	38	22	SP Flak	122	3	4	17	0	4	Track	90	4	0	15	6	69	12	120	105	2	20	0	9	4	6	60	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2231	11043	\N	16556	2289
38	Hungary	44	SA-8a Gecko	38	30	SP SAM	161	6	3	27	3	3	A/T Wheel	91	5	0	20	1	78	12	93	100	0	20	0	2	5	8	141	9M33M2 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	16557	2370
38	Hungary	45	SA-9 Gaskin	38	30	SP SAM	63	4	3	32	2	3	A/T Wheel	82	3	0	10	1	75	12	96	0	0	20	0	4	1	0	140	9M31 Strela-1	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11107	\N	16558	1786
38	Hungary	46	Mistral Unimog	38	30	SP SAM	112	2	6	15	0	3	A/T Wheel	92	0	0	10	1	99	12	120	5	0	0	0	4	2	0	143	Mistral SAM	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	190	14201	\N	16559	1578
38	Hungary	47	S-75M Dvina	38	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	59	12	104	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	16560	2374
38	Hungary	48	SA-3 Goa	38	16	Area SAM	142	2	10	0	0	0	Default	92	0	0	15	10	77	12	120	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	16561	2374
38	Hungary	49	SA-4 Ganef	38	30	SP SAM	155	6	10	6	0	4	Track	93	0	0	28	12	81	12	100	100	0	0	0	2	4	0	137	3M8 Krug	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1528	11049	\N	16562	2374
38	Hungary	50	SA-6 Gainful	38	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	76	12	120	100	0	0	0	9	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11110	\N	16563	2373
38	Hungary	51	BTR-40	38	11	Armoured Car	16	3	2	27	0	3	A/T Wheel	70	3	108	10	1	55	12	60	0	0	0	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	16564	1954
38	Hungary	52	BRDM-1	38	11	Armoured Car	30	3	3	27	2	3	A/T Wheel	80	3	103	10	1	61	12	80	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 KSK AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	16565	1610
38	Hungary	53	BRDM-2	38	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	67	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16566	1647
38	Hungary	54	BA-64	38	11	Armoured Car	14	3	2	24	0	3	A/T Wheel	70	3	0	10	1	49	12	54	1	0	0	0	9	0	0	238	7.62mm DT  TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	16567	1911
38	Hungary	56	BTR-152	38	23	APC (Wheel)	17	4	2	22	0	3	A/T Wheel	30	4	115	10	1	52	12	69	0	0	0	0	9	0	0	242	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	16569	2034
38	Hungary	57	BTR-50PK	38	25	APC (Track)	25	4	2	16	4	0	Default	40	4	112	12	1	63	12	75	0	0	0	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2076	11057	\N	16570	2111
38	Hungary	58	D-422 FUG	38	11	Armoured Car	29	3	3	29	3	3	A/T Wheel	80	3	104	10	1	66	12	104	0	0	10	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2949	23489	\N	16571	2069
38	Hungary	59	BTR-152K	38	23	APC (Wheel)	23	4	2	22	0	3	A/T Wheel	30	4	115	10	1	55	12	70	0	0	0	0	9	0	0	242	7.62mm DT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2028	11056	\N	16572	2034
38	Hungary	60	D-422 FUG	38	11	Armoured Car	32	3	3	29	3	3	A/T Wheel	80	3	104	10	1	105	12	120	0	0	20	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2949	23489	\N	16573	2068
38	Hungary	61	BTR-80	38	23	APC (Wheel)	54	4	2	30	3	3	A/T Wheel	82	4	108	10	1	89	12	120	3	0	30	1	9	0	4	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1490	11070	\N	16574	1606
38	Hungary	62	BTR-50P	38	25	APC (Track)	19	4	2	16	4	4	Track	40	4	112	12	1	56	12	62	0	0	0	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2066	11057	\N	16575	2111
38	Hungary	63	MT-LB Carrier	38	180	Artillery Prime Mover	28	3	2	22	2	4	Track	60	3	110	10	1	72	12	120	1	0	0	0	9	0	1	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1728	11035	\N	16576	2071
38	Hungary	64	BMP-1	38	25	APC (Track)	97	4	2	22	2	4	Track	60	4	109	11	1	69	12	73	5	0	20	0	7	0	5	77	73mm 2A28 Grom	0	0	40	0	0	64	7.62mm PKT CMG	120	0	0	145	9M14 Malutka	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11064	\N	16577	1525
38	Hungary	65	BMP-1	38	25	APC (Track)	100	4	2	22	2	4	Track	90	4	109	11	1	100	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Gun98	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	155	9M14P Malutka-P	0	5	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1705	11064	\N	16578	1525
38	Hungary	66	PSzH-IV	38	121	Light APC	41	3	2	27	3	3	A/T Wheel	90	3	107	10	1	70	12	120	0	0	30	0	9	0	2	80	14.5mm KPV TMG	25	0	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2334	11053	\N	16579	1609
38	Hungary	68	B10 Recoilless	38	208	Inf-RR Team	9	0	2	6	0	0	Default	10	0	0	0	1	50	12	70	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	8	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23036	\N	16581	1350
38	Hungary	69	B11 Recoilless	38	157	Light AT Gun	19	1	6	3	0	0	Default	20	0	0	0	1	59	12	96	2	0	0	0	6	0	2	46	107mm B11 RCL	10	0	20	0	0	8	AK-47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	16582	1306
38	Hungary	70	SPG9 Recoilless	38	208	Inf-RR Team	16	0	2	6	0	0	Default	20	0	0	0	1	69	12	104	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	0	0	8	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23000	\N	16583	1547
38	Hungary	71	RPG-7 Team	38	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	64	12	79	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	8	AK-47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	16584	1471
38	Hungary	72	Malutka ATGM	38	206	Inf-ATGM Team	39	0	3	6	0	0	Default	20	0	0	0	1	71	12	90	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	7	AMD-65 Rifle	60	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16585	1501
38	Hungary	73	Fagot ATGM	38	206	Inf-ATGM Team	44	0	3	6	0	0	Default	30	0	0	0	1	83	12	99	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	16586	1424
38	Hungary	74	Strela-2 Team	38	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	77	12	104	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	16587	1537
38	Hungary	76	75mm AT-Gun	38	6	AT Gun	31	1	7	0	0	0	Default	41	0	0	2	1	46	12	49	4	0	0	0	7	0	3	83	75mm PaK40 Gun	25	45	5	0	0	6	wz/43/52 Kiraly	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	209	\N	16588	1378
38	Hungary	77	45mm AT-Gun	38	6	AT Gun	26	0	6	2	0	0	Default	41	0	0	2	1	46	12	58	3	0	0	0	8	0	2	81	45mm M42 Gun	24	36	20	0	0	6	wz/43/52 Kiraly	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	16589	1417
38	Hungary	78	57mm AA-Gun	38	8	Flak	36	3	7	0	0	0	Default	50	0	0	3	1	73	12	101	5	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	6	wz/43/52 Kiraly	60	0	0	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	16590	1140
38	Hungary	79	35mm AA-Gun (2)	38	8	Flak	67	2	6	0	0	0	Default	70	0	0	3	1	105	12	120	20	0	15	0	9	0	10	160	35mm (2) Rh 503	35	5	0	0	0	6	wz/43/52 Kiraly	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	25023	\N	16591	1220
38	Hungary	80	37mm AA-Gun	38	8	Flak	32	2	8	0	0	0	Default	90	0	0	3	10	48	12	79	10	0	0	0	9	0	3	248	37mm ZP obr 39	35	5	0	0	0	6	wz/43/52 Kiraly	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1978	36071	\N	16592	1112
38	Hungary	81	57mm AT-Gun	38	6	AT Gun	29	0	6	1	0	0	Default	41	0	0	2	1	46	12	96	2	0	0	0	8	0	2	79	57mm ZiS-2 Gun	20	60	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	16593	1340
38	Hungary	82	85mm AT-Gun	38	6	AT Gun	30	1	6	0	0	0	Default	40	0	0	3	1	55	12	69	5	0	0	0	7	0	3	231	85mm D44 ATG	20	30	10	0	0	8	AK-47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	16594	1417
38	Hungary	83	M1955 100mm ATG	38	6	AT Gun	44	1	8	0	0	0	Default	40	0	0	3	1	68	12	74	5	0	0	0	6	0	3	234	100mm M1955 ATG	20	25	10	5	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	16595	1296
38	Hungary	84	M1944 100mm ATG	38	6	AT Gun	39	1	8	0	0	0	Default	40	0	0	3	1	49	12	67	6	0	0	0	6	0	4	235	100mm M1944 ATG	20	40	0	0	0	4	M38/44 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	16596	1302
38	Hungary	85	100mm T-12 ATG	38	6	AT Gun	68	1	8	0	0	0	Default	50	0	0	3	1	87	12	89	8	0	20	0	6	0	6	97	100mm 2A29 77	20	20	20	0	0	7	AMD-65 Rifle	60	0	208	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	16597	1216
38	Hungary	86	ZPU-2 AAMG	38	8	Flak	14	1	3	1	0	0	Default	20	0	0	1	4	62	12	105	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	6	wz/43/52 Kiraly	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	16598	911
38	Hungary	87	BRDM-2b	38	11	Armoured Car	117	3	3	32	3	3	A/T Wheel	90	3	104	10	1	105	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16599	1647
38	Hungary	88	40mm AA-Gun	38	8	Flak	18	2	7	0	0	0	Default	50	0	0	3	1	46	12	48	2	0	0	0	9	0	2	57	40mm Bofors AAG	35	5	0	0	0	6	wz/43/52 Kiraly	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	16600	1112
38	Hungary	89	57mm AA-Gun	38	8	Flak	36	3	7	0	0	0	Default	50	0	0	3	10	59	12	72	5	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	6	wz/43/52 Kiraly	60	0	0	121	Hand Grenade	7	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	16601	1140
38	Hungary	90	76mm Field Gun	38	9	Field Gun	21	1	6	0	0	0	Default	90	0	0	3	1	50	12	69	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	60	0	0	0	0	6	wz/43/52 Kiraly	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	16602	1108
38	Hungary	91	122mm Field Gun	38	9	Field Gun	29	3	8	0	0	0	Default	90	0	0	4	1	46	12	76	0	0	0	0	6	0	0	112	122mm obr38	40	0	0	0	0	6	wz/43/52 Kiraly	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	16603	1025
38	Hungary	92	122mm Field Gun	38	9	Field Gun	40	3	7	0	0	0	Default	92	0	0	4	1	69	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	40	0	5	0	0	6	wz/43/52 Kiraly	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11092	\N	16604	1062
38	Hungary	93	KSK MMG [2]	38	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	60	12	71	1	0	0	0	9	0	1	34	7.62mm KSK MMG	90	0	0	0	0	34	7.62mm KSK MMG	90	0	0	8	AK-47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	16605	424
38	Hungary	94	PKMS MMG [2]	38	4	Machine Gun Section	21	0	6	5	0	0	Default	60	0	0	0	1	64	12	84	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	8	AK-47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	16606	424
38	Hungary	95	76mm Field Gun	38	9	Field Gun	24	1	6	0	0	0	Default	93	0	0	3	1	70	12	96	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	54	0	6	0	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	16607	1187
38	Hungary	96	85mm Field Gun	38	9	Field Gun	22	1	6	0	0	0	Default	91	0	0	3	1	55	12	96	0	0	0	0	7	0	0	230	85mm D44 FG	50	0	0	0	0	8	AK-47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	16608	1068
38	Hungary	98	Malutka-2 ATGM	38	206	Inf-ATGM Team	46	0	3	6	0	0	Default	20	0	0	0	1	91	12	120	0	0	0	0	4	0	0	155	9M14P Malutka-P	0	0	4	0	0	7	AMD-65 Rifle	60	0	0	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16609	1501
38	Hungary	99	85mm AT-Gun	38	6	AT Gun	31	1	6	0	0	0	Default	41	0	0	3	1	70	12	78	5	0	0	0	7	0	3	231	85mm D44 ATG	20	25	15	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	16610	1417
38	Hungary	100	Para Section	38	96	Paratroops	29	1	10	7	0	0	Default	70	0	0	0	1	75	12	79	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16611	33
38	Hungary	101	Para Section	38	96	Paratroops	29	1	10	7	0	0	Default	80	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7V 93mm	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16612	33
38	Hungary	102	Para Section	38	96	Paratroops	32	1	10	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	29	AKS Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	154	M136/AT4 LAW B	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16613	31
38	Hungary	103	SMG Section	38	1	Infantry	20	1	8	6	0	0	Default	43	0	0	0	1	50	12	62	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	10	7.62mm DP LMG	80	0	0	121	Hand Grenade	24	0	0	15	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	16614	152
38	Hungary	104	Para Sniper	38	143	Para Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16615	1715
38	Hungary	105	Para Sniper	38	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16616	1718
38	Hungary	106	Engineers	38	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	46	12	49	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	24	8mm 34/M LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	16617	39
38	Hungary	107	Engineers	38	20	Engineer	23	1	10	6	0	0	Default	40	0	0	0	1	50	12	61	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	11	7.62mm RPD LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	16618	39
38	Hungary	108	Engineers	38	20	Engineer	28	1	10	6	0	0	Default	50	0	0	0	1	62	12	76	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16619	80
38	Hungary	109	Engineers	38	20	Engineer	26	1	8	6	0	0	Default	60	0	0	0	1	69	12	87	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16620	80
38	Hungary	110	Engineers	38	20	Engineer	30	1	8	6	0	0	Default	70	0	0	0	1	80	12	104	0	0	10	0	9	0	0	7	AMD-65 Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16621	80
38	Hungary	111	Engineers	38	20	Engineer	31	1	8	6	0	0	Default	70	0	0	0	1	105	12	120	0	0	10	0	9	0	0	29	AKS Rifle	90	0	0	0	0	247	GNPO RCL	12	12	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16622	80
38	Hungary	112	Sniper	38	45	Sniper	47	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16623	1715
38	Hungary	113	Sniper	38	45	Sniper	52	0	1	6	0	0	Default	91	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16624	1718
38	Hungary	114	Mi-1	38	204	Light Helicopter	90	3	1	76	0	0	Default	90	3	103	100	8	61	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	11116	\N	16625	2347
38	Hungary	115	Mi-2	38	204	Light Helicopter	92	3	1	76	0	0	Default	92	4	108	100	1	67	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	16626	2347
38	Hungary	116	Mi-4	38	53	Helicopter	53	4	2	64	0	0	Default	91	4	112	100	8	55	12	69	0	2	0	0	9	0	0	34	7.62mm KSK MMG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	16627	2262
38	Hungary	117	Mi-8P	38	53	Helicopter	84	4	3	79	0	0	Default	92	4	132	100	1	70	12	120	0	4	0	0	9	0	0	38	12.7mm DShK HMG	20	0	0	0	0	190	2x 57mm S-5K	6	2	0	190	2x 57mm S-5K	6	2	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	16628	2342
38	Hungary	118	Mi-17	38	53	Helicopter	95	4	3	87	0	0	Default	91	4	132	100	12	87	12	120	0	4	0	0	9	0	0	37	12.7mm NSV HMG	20	0	0	0	111	190	2x 57mm S-5K	12	4	0	190	2x 57mm S-5K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	86	11118	\N	16629	2342
38	Hungary	120	Mi-2 / Malutka	38	203	Attack Helicopter	87	3	1	76	0	0	Default	91	4	108	100	1	75	12	91	2	4	0	0	4	0	2	145	9M14 Malutka	0	4	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	16630	2301
38	Hungary	122	Mi-8T/ Falanga	38	203	Attack Helicopter	128	4	3	79	0	0	Default	90	4	132	100	5	69	12	84	6	4	0	0	9	0	4	38	12.7mm DShK HMG	10	0	0	0	111	147	9M17 Falanga	0	4	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	16631	2364
38	Hungary	123	Mi-8 TB	38	203	Attack Helicopter	150	4	3	79	0	0	Default	91	4	132	100	1	79	12	98	6	4	0	0	9	0	4	37	12.7mm NSV HMG	20	0	0	0	111	150	AT-2 Falanga-M	0	4	0	189	2x 80mm S-8	8	2	0	189	2x 80mm S-8	8	2	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	16632	2362
38	Hungary	124	Mi-24 / Falanga	38	203	Attack Helicopter	256	4	4	105	0	0	Default	90	4	108	100	7	78	12	91	15	5	30	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M1	0	4	0	190	2x 57mm S-5K	12	4	0	190	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16633	2361
38	Hungary	125	Mi-24V / Sturm	38	203	Attack Helicopter	314	4	4	105	0	0	Default	92	4	108	100	12	85	12	120	15	5	30	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	165	AT-6 Sturm	0	8	0	190	2x 57mm S-5K	12	4	0	190	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16634	2361
38	Hungary	126	Mi-24 / HOT	0	203	Attack Helicopter	357	4	4	105	0	0	Default	92	4	108	100	1	110	12	120	15	5	40	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	169	HOT-2	0	4	0	210	2x 80mm S-8 Kor	10	0	0	210	2x 80mm S-8 Kor	10	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16635	2321
38	Hungary	127	Yak-9P Vercse	38	44	Fighter-Bomber	54	3	1	8	0	0	Default	90	3	0	0	1	49	12	54	10	0	0	0	9	0	0	175	12.7mm UBS	16	1	0	0	111	181	23mm NS-23	3	1	0	196	100kg Bomb	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	518	11155	\N	16636	1739
38	Hungary	128	GVG Bf 109G-2	38	44	Fighter-Bomber	53	3	1	7	0	0	Default	90	3	0	0	1	46	12	50	10	0	0	0	9	0	0	180	20mm MG-151	10	1	0	0	0	175	12.7mm UBS	10	2	0	212	250Kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	506	23041	\N	16637	1739
38	Hungary	129	Yak-23	38	44	Fighter-Bomber	60	3	1	10	0	0	Default	91	4	0	0	1	52	12	54	10	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	194	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2168	65009	\N	16638	1822
38	Hungary	130	Mi-8 TB	38	203	Attack Helicopter	147	4	3	79	0	0	Default	91	4	132	100	1	79	12	98	6	4	0	0	9	0	4	37	12.7mm NSV HMG	20	0	0	0	111	150	AT-2 Falanga-M	0	4	0	190	2x 57mm S-5K	16	0	0	190	2x 57mm S-5K	16	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	16639	2362
38	Hungary	131	MiG-15	38	44	Fighter-Bomber	64	4	1	11	0	0	Default	90	4	0	0	4	52	8	75	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	203	2x 82mm RS-82	1	0	0	203	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	16640	1772
38	Hungary	132	MiG-17F	38	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	54	12	56	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	203	2x 82mm RS-82	1	0	0	203	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	16641	1772
38	Hungary	133	MiG-17PF	38	44	Fighter-Bomber	67	4	1	11	0	0	Default	90	4	0	0	1	57	12	71	10	0	10	0	9	0	0	181	23mm NS-23	6	2	0	0	0	203	2x 82mm RS-82	2	0	0	203	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	16642	1929
38	Hungary	134	MiG-17PF	38	44	Fighter-Bomber	61	4	1	11	0	0	Default	90	4	0	0	1	64	12	79	10	0	10	0	9	0	0	181	23mm NS-23	6	2	0	0	0	203	2x 82mm RS-82	2	0	0	195	50kg Bomb	2	0	221	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	16643	1927
38	Hungary	135	MiG-17PF	38	44	Fighter-Bomber	56	4	1	11	0	0	Default	90	4	0	0	1	72	12	88	10	0	10	0	9	0	0	181	23mm NS-23	6	2	0	0	0	212	250Kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	16644	2060
38	Hungary	136	Il-10 Ruszkov	38	44	Fighter-Bomber	99	4	2	4	0	0	Default	90	4	0	0	1	49	12	61	10	0	0	0	9	0	0	181	23mm NS-23	16	4	0	0	0	0	\N	0	0	0	203	2x 82mm RS-82	4	0	0	196	100kg Bomb	4	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	16645	1851
38	Hungary	137	Avia B-33	38	44	Fighter-Bomber	99	4	2	4	0	0	Default	90	4	0	0	1	52	12	56	10	0	0	0	9	0	0	181	23mm NS-23	16	4	0	0	0	203	2x 82mm RS-82	2	0	0	203	2x 82mm RS-82	2	0	0	196	100kg Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	16646	1891
38	Hungary	139	MiG-19PF	38	44	Fighter-Bomber	65	4	1	15	0	0	Default	90	4	0	0	9	59	12	73	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	212	250Kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	16647	2060
38	Hungary	140	MiG-19SF	38	44	Fighter-Bomber	70	4	1	15	0	0	Default	90	4	0	0	9	59	12	73	10	0	0	0	9	0	0	183	30mm NR30-1	5	3	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	16648	1769
38	Hungary	141	MiG-21	38	44	Fighter-Bomber	68	4	1	22	0	0	Default	92	4	0	0	3	61	12	71	5	0	0	0	9	0	0	183	30mm NR30-1	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	41219	\N	16649	1769
38	Hungary	142	MiG-21	38	44	Fighter-Bomber	63	4	1	22	0	0	Default	90	4	0	0	1	61	12	71	5	0	0	0	9	0	0	183	30mm NR30-1	4	2	0	0	0	197	250Kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	195	41219	\N	16650	2060
38	Hungary	145	MiG-21SMB	38	44	Fighter-Bomber	97	4	1	22	0	0	Default	92	4	0	0	1	80	12	100	10	0	0	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	16651	2255
38	Hungary	146	MiG-21SMB	38	44	Fighter-Bomber	87	4	1	22	0	0	Default	92	4	0	0	1	72	12	100	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	16652	1807
38	Hungary	147	MiG-21SMB	38	44	Fighter-Bomber	70	4	1	22	0	0	Default	91	4	0	0	1	72	12	100	10	0	10	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	198	500Kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	16653	2060
38	Hungary	149	MiG-23MF	38	44	Fighter-Bomber	115	5	1	25	0	0	Default	91	5	0	0	6	79	3	97	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	198	500Kg Bomb	1	0	0	198	500Kg Bomb	1	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11143	\N	16654	2052
38	Hungary	150	MiG-29A	38	44	Fighter-Bomber	254	5	1	23	0	0	Default	91	5	0	0	1	93	12	110	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	206	AS-7 Kerry	2	0	0	200	RBK-500 CBU	2	0	0	197	250Kg Bomb	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	16655	2044
38	Hungary	151	Su-22	38	44	Fighter-Bomber	117	5	1	22	0	0	Default	91	5	0	0	1	80	12	97	10	0	20	0	9	3	0	183	30mm NR30-1	5	2	0	0	0	198	500Kg Bomb	2	0	0	198	500Kg Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16656	2052
38	Hungary	152	Su-22	38	44	Fighter-Bomber	137	5	1	22	0	0	Default	91	5	0	0	1	80	12	97	10	0	20	0	9	3	0	183	30mm NR30-1	5	2	0	0	0	206	AS-7 Kerry	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16657	1925
38	Hungary	153	Su-22	38	44	Fighter-Bomber	130	5	1	22	0	0	Default	90	5	0	0	1	80	12	97	10	0	20	0	9	3	0	183	30mm NR30-1	5	2	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16658	2213
38	Hungary	154	Su-22	38	44	Fighter-Bomber	133	5	1	22	0	0	Default	93	5	0	0	1	80	12	97	10	0	30	0	9	3	0	183	30mm NR30-1	5	2	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16659	2213
38	Hungary	157	Tu-2 Tuzok	38	62	Level Bomber	61	5	4	6	0	0	Default	90	4	0	0	1	53	12	55	0	0	0	0	9	0	0	198	500Kg Bomb	2	0	0	0	0	198	500Kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	492	11157	\N	16660	2098
38	Hungary	158	Avia Il-28	38	62	Level Bomber	72	6	3	9	0	0	Default	92	6	0	0	2	55	4	70	0	0	0	0	9	0	0	196	100kg Bomb	3	0	0	0	0	196	100kg Bomb	3	0	0	196	100kg Bomb	3	0	0	196	100kg Bomb	3	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	198	11137	\N	16661	1894
38	Hungary	159	Avia Il-28	38	62	Level Bomber	75	6	3	9	0	0	Default	91	6	0	0	2	55	4	70	0	0	0	0	9	0	0	197	250Kg Bomb	4	0	0	0	0	197	250Kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	198	11137	\N	16662	2098
38	Hungary	160	Avia Il-28	38	62	Level Bomber	75	6	3	9	0	0	Default	91	6	0	0	2	55	4	70	0	0	0	0	9	0	0	198	500Kg Bomb	2	0	0	0	0	198	500Kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	198	11137	\N	16663	2097
38	Hungary	161	Para Section	38	96	Paratroops	26	1	10	7	0	0	Default	70	0	0	0	1	75	12	79	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	30	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16664	390
38	Hungary	162	Para Section	38	96	Paratroops	26	1	10	7	0	0	Default	80	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16665	431
38	Hungary	163	Para Section	38	96	Paratroops	29	1	10	7	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	29	AKS Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16666	392
38	Hungary	165	BM-21 Grad Pl	38	31	O/M Rocket Arty	157	0	12	0	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	20	0	0	104	122mm Rkt SR	30	0	0	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	104	122mm Rkt SR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11033	\N	16667	336
38	Hungary	166	RPU-14 MRS	38	151	Rocket Launcher	26	0	6	0	0	0	Default	90	0	0	0	1	67	12	73	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	11166	\N	16668	782
38	Hungary	167	BM-14-16 MRS	38	137	SP Rocket Launcher	27	3	7	15	0	3	A/T Wheel	90	0	0	14	1	67	12	80	0	0	0	0	8	0	0	202	140mm Rocket	8	0	0	0	0	202	140mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	16669	821
38	Hungary	169	BM-21 Grad	38	137	SP Rocket Launcher	44	4	12	25	0	3	A/T Wheel	90	0	0	15	1	65	12	120	0	0	0	0	20	0	0	104	122mm Rkt SR	20	0	0	0	0	104	122mm Rkt SR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2228	11033	\N	16670	819
38	Hungary	170	76mm Section	38	10	O/M Field Artillery	135	0	18	0	0	0	Default	91	0	0	0	1	50	12	86	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	90	0	0	0	0	122	76.2mm ZiS-3 FG	90	0	0	122	76.2mm ZiS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	16671	101
38	Hungary	172	76mm Section +	38	10	O/M Field Artillery	174	0	18	0	0	0	Default	93	0	0	0	1	70	12	86	0	0	0	0	7	0	0	122	76.2mm ZiS-3 FG	180	0	0	0	0	122	76.2mm ZiS-3 FG	180	0	0	122	76.2mm ZiS-3 FG	180	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	16672	101
38	Hungary	173	122mm Section	38	155	O/M Medium Artillery	185	0	24	0	0	0	Default	90	0	0	0	1	50	12	76	0	0	0	0	6	0	0	112	122mm obr38	70	0	0	0	0	112	122mm obr38	70	0	0	112	122mm obr38	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	16673	98
38	Hungary	174	122mm Section	38	155	O/M Medium Artillery	191	0	21	0	0	0	Default	90	0	0	0	1	69	12	120	0	0	0	0	6	0	0	110	122mm D-30 FH	80	0	0	0	0	110	122mm D-30 FH	80	0	0	110	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	16674	17
38	Hungary	175	122mm Section	38	155	O/M Medium Artillery	185	0	24	0	0	0	Default	91	0	0	0	1	77	12	99	0	0	0	0	6	0	0	112	122mm obr38	70	0	0	0	0	112	122mm obr38	70	0	0	112	122mm obr38	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	16675	98
38	Hungary	176	152mm Section	38	156	O/M Heavy Artillery	175	0	21	0	0	0	Default	90	0	0	0	1	50	12	64	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	16676	17
38	Hungary	177	152mm Section	38	156	O/M Heavy Artillery	192	0	30	0	0	0	Default	90	0	0	0	1	57	12	120	0	0	0	0	5	0	0	111	152mm D-20 FH	50	0	0	0	0	111	152mm D-20 FH	50	0	0	111	152mm D-20 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	16677	10
38	Hungary	178	122mm Section	38	155	O/M Medium Artillery	223	2	60	0	0	0	Default	90	0	0	0	1	50	12	86	0	0	0	0	6	0	0	220	122mm M1937 FH	70	0	0	0	0	220	122mm M1937 FH	70	0	0	220	122mm M1937 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	16678	58
38	Hungary	179	122mm Section	38	155	O/M Medium Artillery	211	2	33	0	0	0	Default	91	0	0	0	1	58	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	80	0	0	0	0	95	122mm D-74 FG	80	0	0	95	122mm D-74 FG	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	16679	15
38	Hungary	191	Earthen Bunker	38	0	Fortifications	40	1	12	0	0	0	Default	50	3	112	100	1	70	12	120	3	0	0	0	9	0	3	7	AMD-65 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	0	13	7.62mm PKM LMG	120	0	208	118	MON-100 HE Mine	8	0	0	8	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16682	44
38	Hungary	192	Earthen Bunker	38	0	Fortifications	35	1	12	0	0	0	Default	20	3	112	100	1	46	12	59	3	0	0	0	9	0	3	25	35/M Mauser	120	0	0	0	0	31	8mm 34/M MMG	120	0	0	24	8mm 34/M LMG	120	0	208	24	8mm 34/M LMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16683	7
38	Hungary	193	Earthen Bunker	38	0	Fortifications	37	1	12	0	0	0	Default	30	3	112	100	1	55	12	73	3	0	0	0	9	0	3	8	AK-47 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	0	11	7.62mm RPD LMG	120	0	208	11	7.62mm RPD LMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16684	7
38	Hungary	194	Earthen Bunker	38	0	Fortifications	38	1	12	0	0	0	Default	40	3	112	100	1	64	12	88	3	0	0	0	9	0	3	8	AK-47 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	0	13	7.62mm PKM LMG	120	0	208	13	7.62mm PKM LMG	120	0	0	8	10	12	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16685	6
38	Hungary	195	Earthen Bunker	38	0	Fortifications	42	1	12	0	0	0	Default	50	3	112	100	1	69	12	120	3	0	0	0	9	0	3	7	AMD-65 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	8	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16686	5
38	Hungary	196	Earthen Bunker	38	0	Fortifications	48	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	3	0	10	0	9	0	3	7	AMD-65 Rifle	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	13	7.62mm PKM LMG	120	0	0	13	7.62mm PKM LMG	120	0	0	8	12	18	2	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	25045	\N	16687	45
38	Hungary	197	Concrete Bunker	38	0	Fortifications	54	2	12	0	0	0	Default	41	5	124	100	1	46	12	68	5	0	0	0	7	0	5	83	75mm PaK40 Gun	30	30	30	30	0	36	7.62 Maxim HMG	120	0	0	36	7.62 Maxim HMG	120	0	0	25	35/M Mauser	120	0	0	10	20	20	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	16688	321
38	Hungary	198	Concrete Bunker	38	0	Fortifications	76	2	12	0	0	0	Default	91	5	124	100	1	49	12	79	5	0	0	0	6	0	5	91	100mm D10T 44	40	80	0	0	0	38	12.7mm DShK HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	3	M1930 Rifle	120	0	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	16689	243
38	Hungary	199	Concrete Bunker	38	0	Fortifications	97	4	12	0	0	0	Default	91	5	124	100	1	69	12	99	5	0	20	0	6	0	5	97	100mm 2A29 77	40	40	40	0	0	38	12.7mm DShK HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	8	AK-47 Rifle	120	0	0	20	30	40	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	16690	281
38	Hungary	200	Concrete Bunker	38	0	Fortifications	115	4	12	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	20	0	6	0	5	232	100mm 2A29 79	30	30	30	30	0	37	12.7mm NSV HMG	120	0	111	35	7.62mm PKMS MMG	120	0	0	7	AMD-65 Rifle	120	0	0	20	30	40	4	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	400	25011	\N	16691	321
38	Hungary	202	80mm Gun Empl	38	0	Fortifications	50	1	10	0	0	0	Default	93	2	0	100	1	46	12	61	10	0	10	0	7	0	8	245	80mm Bofors M29	60	60	0	0	0	14	7.62 Maxim AAMG	90	0	0	0	\N	0	0	0	26	39/M Kiraly	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13039	\N	16692	366
38	Hungary	205	82mm Vasilek	38	255	Mortar(Sub Type D)	41	1	5	0	0	0	Default	60	0	0	1	1	82	12	120	5	0	20	0	12	0	3	92	82mm Vasilek GM	56	0	4	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	16693	1229
38	Hungary	210	T-55/BTU Dozer	38	37	Engineer Tank	139	4	4	16	0	4	Track	90	4	0	29	1	60	12	61	5	2	20	0	6	0	6	90	100mm D10TG 55	30	0	13	0	0	62	7.62mm KSK CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16694	969
38	Hungary	212	RPG-7V Team	38	2	Inf-AT	16	0	2	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	10	0	6	0	0	19	RPG-7V 93mm	0	0	6	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	16695	1508
38	Hungary	213	PKMS MMG [2]	38	4	Machine Gun Section	27	0	6	5	0	0	Default	70	0	0	0	1	85	12	120	1	0	15	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	16696	344
38	Hungary	214	12.7mm NSV HMG	38	176	Heavy MG	28	0	4	4	0	0	Default	70	0	0	0	1	110	12	120	1	0	15	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	29	AKS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	16697	791
38	Hungary	215	Factoria ATGM	38	206	Inf-ATGM Team	47	0	3	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	4	0	0	163	AT-4b Factoria	0	0	4	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	16698	1464
38	Hungary	217	PT-54	38	36	Mine Clearing Tank	145	4	4	16	0	4	Track	90	4	0	27	1	56	12	70	3	1	10	0	6	0	6	90	100mm D10TG 55	30	0	13	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	222	61	7.62mm KSK BMG	120	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1689	11005	\N	16699	888
38	Hungary	218	T-55A Dozer	38	36	Mine Clearing Tank	156	4	4	17	0	4	Track	90	4	0	27	1	71	12	89	5	2	20	0	6	0	6	89	100mm D10TG 68	30	0	13	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16700	1007
38	Hungary	219	T-55M Dozer	38	36	Mine Clearing Tank	173	4	4	17	0	4	Track	90	4	0	27	1	90	12	120	15	2	20	1	6	0	6	85	100mm D10TG 79	30	0	13	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	9	6	25	16	6	4	124	11	6	31	16	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16701	1047
38	Hungary	220	T-72M KMT-5	38	36	Mine Clearing Tank	240	4	3	19	0	4	Track	90	4	0	41	1	81	12	120	20	2	20	2	6	0	22	129	125mm D81T 72	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	134	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1326	11015	\N	16702	1046
38	Hungary	221	T-72B1VH KMT-5	38	36	Mine Clearing Tank	272	4	3	22	0	4	Track	90	4	0	41	1	90	12	120	25	3	30	2	7	0	22	129	125mm D81T 72	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	50	13	8	51	26	13	6	100	25	12	80	40	20	9	3	3	0	4	4	0	2	0	1327	11133	\N	16703	1005
38	Hungary	222	T-72M1VH KMT-6	38	36	Mine Clearing Tank	345	4	3	25	0	4	Track	90	4	0	41	1	95	12	120	35	3	40	2	7	0	22	129	125mm D81T 72	30	0	14	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	40	10	6	43	19	7	5	80	24	6	54	24	7	5	4	4	0	4	4	0	2	0	1337	11015	\N	16704	1005
38	Hungary	223	AT-4 Team	38	2	Inf-AT	17	0	2	6	0	0	Default	60	0	0	0	1	105	12	120	0	0	10	0	7	0	0	154	M136/AT4 LAW B	0	0	6	0	0	29	AKS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	21076	\N	16705	1508
38	Hungary	225	T-55A/BTU Dozer	38	37	Engineer Tank	143	4	4	16	0	4	Track	90	4	0	29	1	62	12	89	5	2	20	0	6	0	6	90	100mm D10TG 55	30	0	13	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16706	928
38	Hungary	227	T-55M/BTU Dozer	38	37	Engineer Tank	163	4	4	16	0	4	Track	90	4	0	29	1	90	12	120	15	2	20	1	6	0	6	85	100mm D10TG 79	30	0	13	0	0	62	7.62mm KSK CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	26	9	6	25	16	6	4	124	11	6	31	16	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	16707	1047
38	Hungary	229	Ammo Bunker	38	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	16708	2400
38	Hungary	230	Ammo Truck	38	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	32174	\N	16709	2200
38	Hungary	231	Ammo Carrier	38	56	Ammo Carrier	38	3	2	22	2	4	Track	60	3	0	10	1	59	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	16710	2356
38	Hungary	232	Ammo Dump	38	56	Ammo Carrier	27	2	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	16711	1355
38	Hungary	233	K61 Munitions	38	56	Ammo Carrier	38	4	3	18	6	4	Track	90	3	0	100	1	63	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	16712	2398
38	Hungary	234	K61	38	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	63	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	16713	2310
38	Hungary	235	ZIS/ZIL-485 6x6	38	33	Light Amphibian	28	4	4	24	5	3	A/T Wheel	90	0	25	100	1	69	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	16714	2150
38	Hungary	236	PTS-M	38	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	69	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	65382	\N	16715	2310
38	Hungary	238	PSzH-IV	38	122	Light Support APC	44	3	2	27	3	3	A/T Wheel	90	3	107	10	1	70	12	120	0	0	30	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2334	11053	\N	16716	1647
38	Hungary	239	BTR-80	38	122	Light Support APC	54	4	2	30	3	3	A/T Wheel	90	4	108	10	1	101	12	120	3	0	30	1	9	0	4	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1491	11070	\N	16717	1606
38	Hungary	243	Headquarters	38	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	23	43/M Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16718	1160
38	Hungary	244	Headquarters	38	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16719	1160
38	Hungary	245	Headquarters	38	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	80	12	104	0	0	10	0	9	0	0	7	AMD-65 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16720	1360
38	Hungary	247	Barge	38	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	16722	2269
38	Hungary	248	Barge Carrier	38	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	16723	2358
38	Hungary	249	Crew	38	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	16724	1356
38	Hungary	250	Headquarters	38	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16725	1360
38	Hungary	260	JAS39 Gripen	38	44	Fighter-Bomber	225	4	1	16	0	0	Default	90	3	0	0	1	107	12	120	35	0	20	0	9	6	0	167	27mm BordKannon	3	1	0	0	0	237	Maverick-B	2	0	0	197	250Kg Bomb	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	16726	1961
38	Hungary	261	JAS39 Gripen	38	44	Fighter-Bomber	204	4	1	16	0	0	Default	90	3	0	0	1	107	12	120	35	0	20	0	9	6	0	167	27mm BordKannon	3	1	0	0	0	199	RBK-250 CBU	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	16727	2170
38	Hungary	290	PT-76	38	35	Amphibian Tank	51	3	3	15	4	4	Track	60	3	6	10	1	56	12	74	5	0	0	0	7	0	5	86	76mm D56T	20	15	5	0	0	62	7.62mm KSK CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1610	11104	\N	16728	1333
38	Hungary	291	PT-76B	38	35	Amphibian Tank	61	3	3	15	4	4	Track	60	3	6	10	1	75	12	96	5	2	0	0	7	0	5	123	76mm D56TS	20	15	5	0	0	62	7.62mm KSK CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1618	11104	\N	16729	1333
38	Hungary	300	Rifle Section	38	40	Heavy Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	23	43/M Rifle	80	0	0	0	0	24	8mm 34/M LMG	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16730	229
38	Hungary	301	Rifle Section	38	1	Infantry	18	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	25	35/M Mauser	80	0	0	0	0	24	8mm 34/M LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16731	632
38	Hungary	302	SMG Section	38	66	SMG Section	17	1	10	6	0	0	Default	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	244	M42 AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	16732	997
38	Hungary	303	Scouts	38	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	46	12	51	0	0	0	0	9	0	0	23	43/M Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	244	M42 AT Grenade	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16733	917
38	Hungary	304	Cavalry Section	38	150	Cavalry Scouts	17	2	10	12	0	0	Default	31	0	0	25	1	46	12	52	0	0	0	0	9	0	0	9	PPSh-41 SMG	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7277	\N	16734	676
38	Hungary	305	Cavalry Section	38	3	Cavalry	24	2	10	12	0	0	Default	31	0	0	25	1	46	12	52	0	0	0	0	9	0	0	24	8mm 34/M LMG	80	0	0	0	0	24	8mm 34/M LMG	80	0	0	22	PTRD obr41 ATR	0	40	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	29189	\N	16735	395
38	Hungary	310	Rifle Section	38	40	Heavy Infantry	20	1	10	6	0	0	Default	30	0	0	0	1	50	12	59	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	10	7.62mm DP LMG	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16736	229
71	Indonesia	270	AB-204B	71	53	Helicopter	46	3	2	75	0	0	Default	91	4	109	100	1	63	12	98	0	0	10	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	155	34906	\N	28617	2347
38	Hungary	311	Rifle Section	38	1	Infantry	18	1	10	6	0	0	Default	30	0	0	0	1	50	12	59	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16737	189
38	Hungary	312	Scouts	38	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	52	12	55	0	0	0	0	9	0	0	249	M91/30 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	244	M42 AT Grenade	0	1	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	\N	16738	917
38	Hungary	314	Mech Rifle Sec	38	72	Light Mech Infantry	18	1	5	6	0	0	Default	50	0	0	0	1	52	12	63	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	15	RPG-2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16739	192
38	Hungary	315	Mech Rifle Sec	38	69	Mechanised Infantry	20	1	8	6	0	0	Default	40	0	0	0	1	52	12	63	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16740	151
38	Hungary	316	Rifle Section	38	40	Heavy Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	55	12	71	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16741	152
38	Hungary	317	Rifle Section	38	1	Infantry	19	1	10	6	0	0	Default	50	0	0	0	1	55	12	79	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	4	M38/44 Carbine	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16742	189
38	Hungary	318	Scouts	38	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	55	12	63	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16743	917
38	Hungary	319	Mech Rifle Sec	38	69	Mechanised Infantry	19	1	8	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16744	431
38	Hungary	320	Mech Rifle Sec	38	69	Mechanised Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16745	33
38	Hungary	321	Mech Rifle Sec	38	71	Medium Mech Infantry	20	1	5	6	0	0	Default	70	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16746	73
38	Hungary	322	Rifle Section	38	40	Heavy Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16747	33
38	Hungary	323	Rifle Section	38	1	Infantry	20	1	10	6	0	0	Default	70	0	0	0	1	64	12	76	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	6	wz/43/52 Kiraly	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16748	190
38	Hungary	324	Mech Rifle Sec	38	69	Mechanised Infantry	22	1	8	6	0	0	Default	60	0	0	0	1	69	12	79	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16749	33
38	Hungary	325	Mech Rifle Sec	38	71	Medium Mech Infantry	24	1	9	6	0	0	Default	70	0	0	0	1	69	12	79	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16750	33
38	Hungary	326	Scouts	38	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16751	917
38	Hungary	327	Rifle Section	38	40	Heavy Infantry	21	1	10	6	0	0	Default	60	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16752	431
38	Hungary	328	Rifle Section	38	40	Heavy Infantry	26	1	8	6	0	0	Default	70	0	0	0	1	80	12	104	0	0	10	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	19	RPG-7V 93mm	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16753	31
38	Hungary	329	Rifle Section	38	1	Infantry	20	1	10	6	0	0	Default	80	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	7	AMD-65 Rifle	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16754	190
38	Hungary	330	Mech Rifle Sec	38	69	Mechanised Infantry	23	1	8	6	0	0	Default	70	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	19	RPG-7V 93mm	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16755	33
38	Hungary	331	Mech Rifle Sec	38	71	Medium Mech Infantry	20	1	5	6	0	0	Default	80	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	19	RPG-7V 93mm	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16756	33
38	Hungary	332	Scouts	38	58	Scout	19	0	4	7	0	0	Default	91	0	0	0	1	80	12	104	0	0	5	0	9	0	0	7	AMD-65 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16757	917
38	Hungary	333	Rifle Section	38	1	Infantry	22	1	10	6	0	0	Default	80	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16758	431
38	Hungary	334	Mech Rifle Sec	38	69	Mechanised Infantry	20	1	8	6	0	0	Default	70	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16759	431
38	Hungary	335	Rifle Section	38	40	Heavy Infantry	26	1	8	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	10	0	9	0	0	29	AKS Rifle	90	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	154	M136/AT4 LAW B	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16760	31
38	Hungary	336	Rifle Section	38	1	Infantry	24	1	10	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	247	GNPO RCL	16	4	0	121	Hand Grenade	20	0	0	154	M136/AT4 LAW B	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16761	155
38	Hungary	337	Mech Rifle Sec	38	69	Mechanised Infantry	23	1	8	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	154	M136/AT4 LAW B	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16762	33
38	Hungary	338	Mech Rifle Sec	38	71	Medium Mech Infantry	21	1	5	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	247	GNPO RCL	8	2	0	154	M136/AT4 LAW B	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16763	194
38	Hungary	339	Scouts	38	58	Scout	26	0	3	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	10	0	9	0	0	29	AKS Rifle	60	0	0	0	0	247	GNPO RCL	3	3	0	154	M136/AT4 LAW B	0	2	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16764	880
38	Hungary	340	Rifle Section	38	1	Infantry	21	1	10	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	247	GNPO RCL	16	4	0	121	Hand Grenade	20	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16765	999
38	Hungary	341	Mech Rifle Sec	38	69	Mechanised Infantry	20	1	8	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	21	Dragunov SVD	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16766	431
38	Hungary	344	Marksman	38	45	Sniper	12	0	1	6	0	0	Default	92	0	0	0	1	65	12	120	0	0	0	0	9	0	0	21	Dragunov SVD	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	16767	1436
38	Hungary	345	Marksman	38	45	Sniper	28	0	1	6	0	0	Default	92	0	0	0	1	65	12	120	5	0	0	0	9	0	5	21	Dragunov SVD	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	16768	1753
38	Hungary	346	Marksman	38	45	Sniper	14	0	1	6	0	0	Default	92	0	0	0	1	46	12	64	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16769	1476
38	Hungary	347	Marksman	38	45	Sniper	30	0	1	6	0	0	Default	92	0	0	0	1	46	12	64	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16770	1753
38	Hungary	350	8mm 34/M MMG[2]	38	4	Machine Gun Section	21	0	6	4	0	0	Default	20	0	0	0	1	46	12	59	1	0	0	0	9	0	1	31	8mm 34/M MMG	90	0	0	0	0	31	8mm 34/M MMG	90	0	0	25	35/M Mauser	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23677	\N	16771	505
38	Hungary	351	SG-43 MMG [2]	38	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	53	12	64	1	0	0	0	9	0	1	33	7.62 SG43 MMG	90	0	0	0	0	33	7.62 SG43 MMG	90	0	0	8	AK-47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	\N	16772	424
38	Hungary	352	SG-43 MMG [2]	38	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	65	12	71	1	0	0	0	9	0	1	33	7.62 SG43 MMG	90	0	0	0	0	33	7.62 SG43 MMG	90	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	\N	16773	424
38	Hungary	353	DShK HMG [2]	38	176	Heavy MG	24	1	8	4	0	0	Default	20	0	0	0	1	46	12	54	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	23	43/M Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	16774	461
38	Hungary	354	DShK HMG	38	176	Heavy MG	20	0	4	4	0	0	Default	30	0	0	0	1	55	12	74	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	8	AK-47 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	16775	792
38	Hungary	355	DShK HMG	38	176	Heavy MG	20	0	4	4	0	0	Default	30	0	0	0	1	75	12	104	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	16776	792
38	Hungary	356	DShK HMG	38	176	Heavy MG	23	0	4	4	0	0	Default	30	0	0	0	1	105	12	120	1	0	10	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	29	AKS Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	16777	791
38	Hungary	357	Maxim HMG [2]	38	176	Heavy MG	18	1	8	4	0	0	Default	20	0	0	0	1	46	12	58	1	0	0	0	9	0	1	36	7.62 Maxim HMG	90	0	0	0	0	36	7.62 Maxim HMG	90	0	0	25	35/M Mauser	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45355	\N	16778	423
38	Hungary	358	Rifle Section	38	51	Light Infantry	17	1	10	6	0	0	Default	20	0	0	0	1	46	12	49	0	0	0	0	9	0	0	25	35/M Mauser	80	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16779	631
38	Hungary	359	Rifle Section	38	51	Light Infantry	20	1	10	6	0	0	Default	30	0	0	0	1	50	12	63	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	9	PPSh-41 SMG	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16780	391
38	Hungary	360	Rifle Section	38	51	Light Infantry	22	1	10	6	0	0	Default	70	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	6	wz/43/52 Kiraly	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16781	391
38	Hungary	361	Rifle Section	38	51	Light Infantry	22	1	10	6	0	0	Default	80	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	7	AMD-65 Rifle	80	0	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16782	391
38	Hungary	362	Rifle Section	38	51	Light Infantry	23	1	10	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	247	GNPO RCL	10	10	0	121	Hand Grenade	20	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16783	999
38	Hungary	364	Mech Rifle Sec	38	72	Light Mech Infantry	18	1	5	6	0	0	Default	50	0	0	0	1	52	12	63	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16784	391
38	Hungary	365	Mech Rifle Sec	38	72	Light Mech Infantry	19	1	5	6	0	0	Default	70	0	0	0	1	64	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16785	391
38	Hungary	366	Mech Rifle Sec	38	72	Light Mech Infantry	19	1	5	6	0	0	Default	80	0	0	0	1	69	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16786	391
38	Hungary	367	Mech Rifle Sec	38	72	Light Mech Infantry	20	1	5	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	247	GNPO RCL	7	3	0	1	Sniper Rifle	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16787	393
38	Hungary	370	PTRD ATR Team	38	2	Inf-AT	9	0	2	6	0	0	Default	10	0	0	0	1	46	12	49	0	0	0	0	8	0	0	22	PTRD obr41 ATR	0	50	0	0	0	9	PPSh-41 SMG	60	0	0	244	M42 AT Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45317	\N	16788	1342
38	Hungary	371	Anti-Tank Team	38	2	Inf-AT	9	0	2	6	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	8	0	0	244	M42 AT Grenade	0	8	0	0	0	9	PPSh-41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36972	\N	16789	1394
38	Hungary	372	RPG-2 Team	38	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	53	12	65	0	0	0	0	7	0	0	15	RPG-2	0	0	8	0	0	9	PPSh-41 SMG	40	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32052	\N	16790	1388
38	Hungary	373	SPG-82 RCL	38	208	Inf-RR Team	9	0	2	6	0	0	Default	20	0	0	0	1	48	12	59	0	0	0	0	7	0	0	151	SPG-82 RCL	0	0	8	0	0	249	M91/30 Rifle	40	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12073	\N	16791	1388
38	Hungary	374	SPG9 Recoilless	38	208	Inf-RR Team	16	0	2	6	0	0	Default	20	0	0	0	1	105	12	120	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	0	0	8	0	0	29	AKS Rifle	60	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23000	\N	16792	1507
38	Hungary	376	B10 RCL HE	38	9	Field Gun	18	1	4	3	0	0	Default	93	0	0	1	1	50	12	70	0	0	0	0	7	0	0	39	82mm B10 RCL HE	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23036	\N	16793	1030
38	Hungary	377	B11 RCL HE	38	9	Field Gun	23	1	5	1	0	0	Default	93	0	0	1	1	59	12	96	0	0	0	0	6	0	0	50	107mm B11 HE	40	0	0	0	0	8	AK-47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23037	\N	16794	1028
38	Hungary	378	SPG9 RCL HE	38	9	Field Gun	21	1	3	4	0	0	Default	93	0	0	1	1	69	12	104	0	0	20	0	7	0	0	51	73mm SPG RCL HE	40	0	0	0	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23000	\N	16795	1033
38	Hungary	379	SPG9 RCL HE	38	9	Field Gun	21	1	3	4	0	0	Default	93	0	0	1	1	105	12	120	0	0	20	0	7	0	0	51	73mm SPG RCL HE	40	0	0	0	0	29	AKS Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	23000	\N	16796	1033
38	Hungary	384	SNAR-10 GSR FO	38	57	FO Vehicle	230	3	3	22	0	4	Track	91	3	4	10	1	82	12	120	0	0	50	0	9	0	20	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	16797	1725
38	Hungary	385	SNAR-10 GSR FO	38	57	FO Vehicle	245	3	3	22	0	4	Track	93	3	4	10	1	105	12	120	0	0	50	0	9	15	20	63	7.62mm PKT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	16798	1765
38	Hungary	389	Po-2	38	50	Air OP Aircraft	46	2	1	1	0	0	Default	90	1	0	0	1	48	12	58	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	41264	\N	16800	2279
38	Hungary	390	Spotter Plane	38	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	59	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	9083	\N	16801	2279
38	Hungary	392	Para Scouts	38	101	Paratroop Scouts	25	0	4	7	0	0	Default	91	0	0	0	1	75	12	79	0	0	0	0	9	0	0	7	AMD-65 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	18	RPG-7	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16802	840
38	Hungary	393	Para Scouts	38	101	Paratroop Scouts	25	0	4	7	0	0	Default	91	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	19	RPG-7V 93mm	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16803	840
38	Hungary	394	Para Scouts	38	101	Paratroop Scouts	33	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	10	0	9	0	0	29	AKS Rifle	60	0	0	0	0	247	GNPO RCL	4	4	0	154	M136/AT4 LAW B	0	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16804	920
38	Hungary	398	GAZ-46 MAV	38	32	Scout Vehicle	16	2	3	22	3	3	A/T Wheel	93	0	106	9	1	69	12	120	0	0	0	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	236	14250	\N	16805	1917
38	Hungary	400	Dodge T214 WC53	38	32	Scout Vehicle	12	2	2	24	0	3	A/T Wheel	91	0	108	10	1	49	12	59	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	9047	\N	16806	2040
38	Hungary	401	39/M M-B G5	38	32	Scout Vehicle	12	2	3	20	0	3	A/T Wheel	90	0	106	10	1	46	1	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	215	\N	16807	2159
38	Hungary	402	UAZ 469	38	32	Scout Vehicle	12	2	3	24	0	3	A/T Wheel	92	1	106	10	1	50	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	41063	\N	16808	2159
38	Hungary	403	BRM-1	38	32	Scout Vehicle	59	4	2	24	2	4	Track	90	4	112	11	1	69	12	99	5	0	20	0	7	0	5	77	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	23486	\N	16809	1529
38	Hungary	404	BRM-1	38	32	Scout Vehicle	62	4	2	24	2	4	Track	90	4	112	11	1	100	12	120	5	0	20	0	7	0	5	84	73mm 2A28 Gun98	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1704	23486	\N	16810	1529
38	Hungary	405	MT-LB/120	38	38	SP Mortar	40	3	4	22	2	4	Track	90	3	0	10	1	70	12	120	0	0	0	0	8	0	0	42	120mm M43 Mtr	40	0	0	0	0	63	7.62mm PKT TMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	11035	\N	16811	856
38	Hungary	406	MT-LB/2B9	38	38	SP Mortar	43	3	4	22	2	4	Track	90	3	0	10	1	71	12	99	0	0	0	0	12	0	0	92	82mm Vasilek GM	50	0	10	0	0	63	7.62mm PKT TMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1736	32170	\N	16812	813
38	Hungary	408	BTR-60PB	38	23	APC (Wheel)	45	4	2	28	2	0	Default	70	4	112	10	1	67	12	73	2	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1477	11058	\N	16813	1608
38	Hungary	409	BTR-60P	38	23	APC (Wheel)	29	4	2	28	2	0	Default	70	4	112	10	1	63	12	71	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 KSK AAMG	90	0	0	53	7.62 KSK AAMG	90	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2044	11061	\N	16814	1650
38	Hungary	410	BTR-40	38	32	Scout Vehicle	16	3	2	27	0	3	A/T Wheel	70	3	108	10	1	53	12	60	0	0	0	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	16815	1954
38	Hungary	411	BRDM-1	38	32	Scout Vehicle	30	3	3	27	2	3	A/T Wheel	90	3	103	10	1	61	12	80	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	53	7.62 KSK AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	16816	1610
38	Hungary	412	BRDM-2	38	32	Scout Vehicle	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	67	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16817	1647
38	Hungary	414	IS-IIm1944	38	14	Heavy Tank	64	5	4	12	0	4	Track	50	5	13	31	1	49	12	70	2	0	0	0	6	0	4	94	122mm D-25T Gun	8	20	0	0	0	66	7.62mm DTM CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	65	7.62mm DTM BMG	120	0	0	19	9	8	12	10	10	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1207	11006	\N	16818	524
38	Hungary	415	GAZ-AAMG	38	22	SP Flak	12	3	4	12	0	2	Wheel	20	2	0	10	1	46	12	63	1	0	0	0	9	0	1	217	Quad Maxim AAMG	74	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1204	9189	\N	16819	1792
38	Hungary	418	BRDM-2 HOT	0	52	Wheeled SP-ATGM	237	3	3	32	3	3	A/T Wheel	90	3	0	10	1	105	12	120	0	0	40	0	6	0	0	169	HOT-2	0	0	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16820	1706
38	Hungary	421	Luchs A3	38	108	Heavy Armoured Car	138	5	4	23	3	3	A/T Wheel	91	4	0	15	1	110	12	120	12	0	40	1	9	0	6	71	20mm Rh202 AC	30	0	0	30	92	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1838	44059	\N	16821	1641
38	Hungary	422	Mercedes Atlas	38	30	SP SAM	203	3	3	30	2	3	A/T Wheel	91	0	0	10	1	105	12	120	0	0	40	0	4	3	0	143	Mistral SAM	8	0	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	680	61	\N	16822	1660
38	Hungary	425	VBL Igla	38	30	SP SAM	209	3	3	30	2	3	A/T Wheel	90	2	0	10	1	100	12	120	0	0	40	0	4	3	0	142	9M313 Igla-1	8	0	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2638	6028	\N	16823	1660
38	Hungary	426	Strela-3 Team	38	29	Infantry SAM	60	0	2	6	0	0	Default	20	0	0	0	1	97	12	120	0	0	10	0	6	2	0	139	9M36 Strela-3	4	0	0	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45375	\N	16824	1578
38	Hungary	429	UAZ 469u	38	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	90	1	2	10	1	46	1	120	0	0	0	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	123	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	41063	\N	16826	1873
38	Hungary	430	BTR-40 AOP	38	57	FO Vehicle	80	3	3	27	0	3	A/T Wheel	90	3	2	10	1	53	12	89	0	0	0	0	9	0	0	53	7.62 KSK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2930	11051	\N	16827	1872
38	Hungary	431	39/M M-B G5	38	26	Utility Vehicle	11	2	2	20	0	3	A/T Wheel	90	1	106	10	1	46	1	49	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	215	\N	16828	2159
38	Hungary	432	UAZ 469	38	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	1	106	10	1	49	1	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	41063	\N	16829	2159
38	Hungary	433	UAZ-469 Shmel	38	52	Wheeled SP-ATGM	32	2	2	24	3	3	A/T Wheel	50	0	0	10	1	60	12	62	0	0	0	0	4	0	0	144	AT-1 3M6 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2402	11192	\N	16830	1709
38	Hungary	434	UAZ-469 Shmel	38	52	Wheeled SP-ATGM	32	2	2	24	3	3	A/T Wheel	51	0	0	10	1	63	12	97	0	0	0	0	4	0	0	144	AT-1 3M6 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2402	11192	\N	16831	1709
38	Hungary	435	Reserve Section	38	189	Militia	18	1	10	6	0	0	Default	20	0	0	0	1	46	12	54	0	0	0	0	9	0	0	25	35/M Mauser	80	0	0	0	0	24	8mm 34/M LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16832	632
38	Hungary	436	Reserve Section	38	189	Militia	18	1	10	6	0	0	Default	20	0	0	0	1	55	12	69	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	24	8mm 34/M LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16833	632
38	Hungary	437	Reserve Section	38	189	Militia	20	1	10	6	0	0	Default	30	0	0	0	1	70	12	89	0	0	0	0	9	0	0	249	M91/30 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	244	M42 AT Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	16834	230
38	Hungary	438	Reserve Section	38	189	Militia	20	1	10	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	10	0	0	244	M42 AT Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16835	230
38	Hungary	445	Ski Sniper	38	164	Ski Sniper	51	0	1	6	0	0	Default	92	0	0	0	1	50	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16836	1715
38	Hungary	446	Ski Sniper	38	164	Ski Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	65	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25029	\N	16837	1718
38	Hungary	450	Ski Scouts	38	168	Ski Scouts	22	0	4	7	0	0	Default	91	0	0	0	1	50	12	55	0	0	0	0	9	0	0	3	M1930 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	244	M42 AT Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16838	917
38	Hungary	451	Ski Scouts	38	168	Ski Scouts	24	0	4	7	0	0	Default	91	0	0	0	1	55	12	63	0	0	0	0	9	0	0	8	AK-47 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	15	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16839	839
38	Hungary	453	Ski Scouts	38	168	Ski Scouts	25	0	4	7	0	0	Default	91	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	19	RPG-7V 93mm	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16841	840
38	Hungary	454	Ski Scouts	38	168	Ski Scouts	33	0	4	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	10	0	9	0	0	29	AKS Rifle	60	0	0	0	0	247	GNPO RCL	4	4	0	154	M136/AT4 LAW B	0	2	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16842	920
38	Hungary	460	Ski Riflemen	38	162	Ski Troops	25	1	10	6	0	0	Default	50	0	0	0	1	50	12	59	0	0	0	0	9	0	0	3	M1930 Rifle	80	0	0	0	0	10	7.62mm DP LMG	80	0	0	121	Hand Grenade	20	0	0	244	M42 AT Grenade	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	16843	190
38	Hungary	461	Ski Riflemen	38	162	Ski Troops	27	1	10	6	0	0	Default	60	0	0	0	1	55	12	71	0	0	0	0	9	0	0	8	AK-47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16844	152
38	Hungary	462	Ski Riflemen	38	162	Ski Troops	29	1	10	6	0	0	Default	70	0	0	0	1	65	12	79	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16845	33
38	Hungary	463	Ski Riflemen	38	162	Ski Troops	27	1	8	6	0	0	Default	80	0	0	0	1	80	12	104	0	0	0	0	9	0	0	7	AMD-65 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	19	RPG-7V 93mm	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16846	33
38	Hungary	464	Ski Riflemen	38	162	Ski Troops	27	1	8	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	154	M136/AT4 LAW B	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16847	33
38	Hungary	465	Ski Riflemen	38	162	Ski Troops	28	1	8	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	0	0	9	0	0	29	AKS Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	247	GNPO RCL	8	8	0	154	M136/AT4 LAW B	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16848	275
38	Hungary	470	Para Engineers	38	141	Para Engineers	31	1	8	6	0	0	Default	80	0	0	0	1	75	12	99	0	0	0	0	9	0	0	7	AMD-65 Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	16849	80
38	Hungary	471	A/M Engineers	38	141	Para Engineers	34	1	8	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	29	AKS Rifle	90	0	0	0	0	121	Hand Grenade	24	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16850	80
38	Hungary	475	PKMS MMG [2]	38	144	Para MG	26	0	6	5	0	0	Default	80	0	0	0	1	75	12	104	1	0	0	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	16851	424
38	Hungary	476	PKMS MMG [2]	38	144	Para MG	31	0	6	5	0	0	Default	80	0	0	0	1	105	12	120	1	0	15	0	9	0	1	35	7.62mm PKMS MMG	90	0	0	0	0	35	7.62mm PKMS MMG	90	0	0	29	AKS Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45377	\N	16852	344
38	Hungary	480	Malutka ATGM	38	207	Para-ATGM Team	43	0	3	6	0	0	Default	20	0	0	0	1	75	12	90	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	7	AMD-65 Rifle	60	0	0	18	RPG-7	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16853	1501
38	Hungary	481	Fagot ATGM	38	207	Para-ATGM Team	48	0	3	6	0	0	Default	30	0	0	0	1	83	12	99	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	7	AMD-65 Rifle	60	0	0	244	M42 AT Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	16854	1462
38	Hungary	483	Factoria ATGM	38	207	Para-ATGM Team	51	0	3	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	4	0	0	163	AT-4b Factoria	0	0	4	0	0	7	AMD-65 Rifle	60	0	0	244	M42 AT Grenade	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	16855	1462
38	Hungary	484	Malutka-2 ATGM	38	207	Para-ATGM Team	47	0	3	6	0	0	Default	20	0	0	0	1	91	12	120	0	0	0	0	4	0	0	155	9M14P Malutka-P	0	0	4	0	0	7	AMD-65 Rifle	60	0	0	19	RPG-7V 93mm	0	3	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16856	1501
38	Hungary	486	SPG9 Recoilless	38	209	Para-RR Team	24	0	3	6	0	0	Default	90	0	0	0	1	75	12	104	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	0	0	8	0	0	7	AMD-65 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23000	\N	16857	1547
38	Hungary	487	SPG9 Recoilless	38	209	Para-RR Team	24	0	3	6	0	0	Default	90	0	0	0	1	105	12	120	0	0	20	0	7	0	0	48	73mm SPG-9 RCL	0	0	8	0	0	29	AKS Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23000	\N	16858	1547
38	Hungary	500	76mm Battery	38	10	O/M Field Artillery	212	1	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	7	0	0	241	76mm L51 obr36	90	0	0	0	0	241	76mm L51 obr36	90	0	0	241	76mm L51 obr36	90	0	0	241	76mm L51 obr36	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	16859	95
38	Hungary	501	122mm Battery	38	155	O/M Medium Artillery	269	2	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	6	0	0	112	122mm obr38	70	0	0	0	0	112	122mm obr38	70	0	0	112	122mm obr38	70	0	0	112	122mm obr38	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11091	\N	16860	134
38	Hungary	502	122mm Gun Bty	38	155	O/M Medium Artillery	271	2	80	0	0	0	Default	90	0	0	0	1	46	12	49	0	0	0	0	6	0	0	220	122mm M1937 FH	70	0	0	0	0	220	122mm M1937 FH	70	0	0	220	122mm M1937 FH	70	0	0	220	122mm M1937 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	16861	133
38	Hungary	503	152mm Battery	38	156	O/M Heavy Artillery	259	3	80	0	0	0	Default	90	0	0	0	1	49	12	49	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	16862	173
38	Hungary	510	81mm Mortar Sec	38	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	8	0	0	40	81mm M37M Mtr	50	0	0	0	0	40	81mm M37M Mtr	50	0	0	25	35/M Mauser	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	16863	623
38	Hungary	511	81mm Mortar Sec	38	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	50	12	54	0	0	0	0	8	0	0	40	81mm M37M Mtr	50	0	0	0	0	40	81mm M37M Mtr	50	0	0	249	M91/30 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	16864	623
38	Hungary	512	81mm Mortar Sec	38	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	55	12	89	0	0	0	0	8	0	0	40	81mm M37M Mtr	50	0	0	0	0	40	81mm M37M Mtr	50	0	0	8	AK-47 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	16865	623
38	Hungary	513	81mm Mortar Sec	38	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	65	12	97	0	0	0	0	8	0	0	40	81mm M37M Mtr	50	0	0	0	0	40	81mm M37M Mtr	50	0	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	23034	\N	16866	623
49	Cuba	34	UAZ-B11	49	18	Assault Gun	19	2	4	24	0	3	A/T Wheel	60	0	0	10	1	67	12	120	2	0	0	0	6	0	2	97	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	7026	\N	20904	1592
38	Hungary	514	120mm Mor Sec	38	5	Mortar	51	1	12	1	0	0	Default	90	0	0	2	1	98	12	120	0	0	0	0	6	0	0	218	120mm M120 Mtr	40	0	0	0	0	218	120mm M120 Mtr	40	0	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11078	\N	16867	659
38	Hungary	515	120mm Mor Sec	38	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	49	12	54	0	0	0	0	6	0	0	246	120mm PM obr38	40	0	0	0	0	246	120mm PM obr38	40	0	0	249	M91/30 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11078	\N	16868	659
38	Hungary	516	120mm Mor Sec	38	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	55	12	69	0	0	0	0	6	0	0	246	120mm PM obr38	40	0	0	0	0	246	120mm PM obr38	40	0	0	8	AK-47 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11078	\N	16869	659
38	Hungary	517	120mm Mor Sec	38	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	65	12	97	0	0	0	0	6	0	0	42	120mm M43 Mtr	40	0	0	0	0	42	120mm M43 Mtr	40	0	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11078	\N	16870	579
38	Hungary	518	120mm Mor Sec	38	152	Heavy Mortar	51	1	12	1	0	0	Default	90	0	0	2	1	98	12	120	0	0	0	0	6	0	0	218	120mm M120 Mtr	40	0	0	0	0	218	120mm M120 Mtr	40	0	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11078	\N	16871	659
38	Hungary	520	160mm Mortar	38	152	Heavy Mortar	28	2	8	0	0	0	Default	93	0	0	3	1	51	12	54	0	0	0	0	4	0	0	107	160mm Mortar	24	0	0	0	0	249	M91/30 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	16872	945
38	Hungary	521	160mm Mortar	38	152	Heavy Mortar	28	2	8	0	0	0	Default	93	0	0	3	1	55	12	64	0	0	0	0	4	0	0	107	160mm Mortar	24	0	0	0	0	8	AK-47 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	16873	945
38	Hungary	522	160mm Mortar	38	152	Heavy Mortar	28	2	8	0	0	0	Default	93	0	0	3	1	65	12	75	0	0	0	0	4	0	0	107	160mm Mortar	24	0	0	0	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	16874	945
38	Hungary	524	240mm Mortar	38	152	Heavy Mortar	30	4	10	0	0	0	Default	93	0	0	4	1	64	12	120	0	0	0	0	3	0	0	108	240mm M53 Mrtr	15	0	0	0	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	16875	905
38	Hungary	529	Observer Team	38	63	Art Observer	144	0	2	6	0	0	Default	90	0	0	0	1	105	12	109	0	0	30	0	9	15	20	7	AMD-65 Rifle	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16876	1600
39	Romania	67	Heavy Truck	39	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	16981	2194
38	Hungary	530	Observer Team	38	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	23	43/M Rifle	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16877	1240
38	Hungary	531	Observer Team	38	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	55	12	59	0	0	0	0	9	0	0	4	M38/44 Carbine	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16878	1240
71	Indonesia	533	Commando Sniper	71	147	Commando Sniper	55	0	1	6	1	0	Default	91	0	0	0	1	80	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	28753	1757
38	Hungary	532	Observer Team	38	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	8	AK-47 Rifle	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16879	1240
38	Hungary	533	Observer Team	38	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	120	0	0	10	0	9	0	0	7	AMD-65 Rifle	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16880	1360
38	Hungary	534	Observer Team	38	63	Art Observer	166	0	2	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	15	0	7	AMD-65 Rifle	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16881	1560
38	Hungary	535	Observer Team	38	63	Art Observer	129	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	30	0	9	0	20	7	AMD-65 Rifle	50	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	16882	1597
38	Hungary	540	75mm Inf Gun	38	9	Field Gun	17	1	3	1	0	0	Default	91	0	0	2	1	46	12	49	0	0	0	0	7	0	0	236	75mm le IG 37	40	0	0	0	0	25	35/M Mauser	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23083	\N	16883	1069
38	Hungary	542	Komsolets	38	180	Artillery Prime Mover	11	4	2	15	0	4	Track	10	0	115	12	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	636	11196	\N	16884	2197
38	Hungary	543	Prime Mover	38	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	12061	\N	16885	2154
38	Hungary	544	Tank Transport	38	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	16886	2233
38	Hungary	550	100mm T-12 ATG	38	6	AT Gun	106	1	8	0	0	0	Default	50	0	0	3	1	90	12	120	8	0	20	0	6	0	6	232	100mm 2A29 79	20	10	20	10	0	170	9M117 Kastet	0	3	0	7	AMD-65 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11085	\N	16887	1215
38	Hungary	560	Shelter Bunker	38	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	M1930 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16888	1
38	Hungary	561	Shelter Bunker	38	0	Fortifications	46	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	5	0	9	0	5	8	AK-47 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16889	1
38	Hungary	562	Shelter Bunker	38	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	10	0	9	0	5	7	AMD-65 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	16	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	16890	1
38	Hungary	565	Light Truck	38	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	16891	2157
38	Hungary	566	Light Truck	38	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	16892	2157
38	Hungary	567	Medium Truck	38	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	23578	\N	16893	2156
38	Hungary	575	Li-2 Teve	38	60	Paratroop Transport	29	5	2	4	0	0	Default	0	4	28	0	1	49	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	11024	\N	16894	2394
38	Hungary	576	An-2M	38	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	53	12	88	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	16895	2237
38	Hungary	587	T-38e	38	13	Medium Tank	35	3	4	14	0	4	Track	21	3	10	10	1	46	12	47	2	0	0	0	8	0	2	78	37mm KwK35 L47	32	36	0	4	0	131	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	132	7.92mm MG34 BMG	120	0	55	5	3	2	5	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	23052	\N	16897	448
38	Hungary	588	40/M Turan 40	38	13	Medium Tank	40	4	5	13	0	4	Track	22	3	13	16	1	46	12	49	2	0	0	0	8	0	2	222	40mm 41/M Skoda	40	61	0	0	0	133	8mm 34/40A CMG	120	0	55	0	\N	0	0	0	134	8mm 34/40A BMG	120	0	55	6	4	2	6	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	18	211	\N	16898	448
38	Hungary	589	41/M Turan 75r	38	13	Medium Tank	41	3	5	15	0	4	Track	22	3	10	19	1	46	12	49	3	0	0	0	7	0	2	223	75mm H34 41/M	26	30	0	0	0	133	8mm 34/40A CMG	120	0	55	0	\N	0	0	0	134	8mm 34/40A BMG	120	0	55	6	4	2	6	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	19	213	\N	16899	448
38	Hungary	590	43/M Turan 75h	38	13	Medium Tank	49	4	5	14	0	4	Track	22	3	10	22	1	46	12	49	3	0	0	0	7	0	3	224	75mm H43 43/M	22	30	4	0	0	133	8mm 34/40A CMG	120	0	55	0	\N	0	0	0	134	8mm 34/40A BMG	120	0	55	8	4	3	6	4	4	2	8	6	3	6	6	6	2	0	0	0	0	0	0	0	0	21	212	\N	16900	444
38	Hungary	591	PzKw IIIm	38	13	Medium Tank	46	4	5	13	0	4	Track	21	4	13	22	1	46	12	49	3	0	0	0	8	0	3	229	50mm KwK 39 L60	42	50	0	0	0	131	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	132	7.92mm MG34 BMG	120	0	55	7	3	5	7	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	447	23595	\N	16901	447
38	Hungary	592	PzKw IIIn	38	13	Medium Tank	43	4	5	13	0	4	Track	21	4	13	16	1	46	12	49	3	0	0	1	7	0	3	227	75mm KwK37 L24	44	10	10	0	0	131	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	132	7.92mm MG34 BMG	120	0	55	7	3	5	6	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	447	23596	\N	16902	487
38	Hungary	593	PzKw IVg	38	13	Medium Tank	48	4	5	13	0	4	Track	21	4	10	16	1	46	12	49	3	0	0	1	7	0	3	225	75mm KwK40 L43	40	37	10	0	0	131	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	132	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1804	7521	\N	16903	485
38	Hungary	594	PzKw IVh	38	13	Medium Tank	52	4	5	13	0	4	Track	21	4	13	17	1	46	12	54	4	0	0	1	7	0	3	226	75mm KwK40 L48	35	42	10	0	0	131	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	132	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1804	23056	\N	16904	485
38	Hungary	598	Pack Mules	38	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	54	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1930 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	16905	1960
38	Hungary	600	Ammo Wagon	38	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	16907	2359
38	Hungary	601	Ammo Container	38	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	16908	2279
38	Hungary	602	Para Section	38	96	Paratroops	33	1	10	7	0	0	Default	91	0	0	0	1	105	12	120	0	0	10	0	9	0	0	29	AKS Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	247	GNPO RCL	10	10	0	154	M136/AT4 LAW B	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	16909	275
38	Hungary	613	BTR-80A	38	23	APC (Wheel)	73	4	2	32	4	3	A/T Wheel	91	4	109	14	1	100	12	120	15	0	30	2	9	0	4	74	30mm 2A72 A/C	20	0	0	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	1493	11063	\N	16910	1562
38	Hungary	614	BTR-80A	38	122	Light Support APC	73	4	2	32	4	3	A/T Wheel	92	4	109	14	1	104	12	120	15	0	30	2	9	0	4	74	30mm 2A72 A/C	20	0	0	10	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	6	4	2	6	4	3	2	0	0	0	0	0	0	0	0	1493	11063	\N	16911	1562
38	Hungary	902	MiG-21SMB	38	44	Fighter-Bomber	81	4	1	22	0	0	Default	91	4	0	0	1	72	12	100	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	201	240mm S-24 Rkt	2	0	0	201	240mm S-24 Rkt	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2760	11141	\N	16912	1971
38	Hungary	903	Su-22	38	44	Fighter-Bomber	125	5	1	22	0	0	Default	91	5	0	0	1	80	12	97	10	0	20	0	9	3	0	183	30mm NR30-1	5	2	0	0	0	201	240mm S-24 Rkt	3	0	0	201	240mm S-24 Rkt	3	0	0	201	240mm S-24 Rkt	3	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1994	11152	\N	16913	1932
38	Hungary	904	MiG-29A	38	44	Fighter-Bomber	235	5	1	23	0	0	Default	91	5	0	0	1	93	12	110	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	187	2x122mm S13 Kor	3	0	0	187	2x122mm S13 Kor	3	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	16914	2042
38	Hungary	905	MiG-29A	38	44	Fighter-Bomber	225	5	1	23	0	0	Default	91	5	0	0	1	93	12	110	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	186	4x 80mm S-8	5	0	0	186	4x 80mm S-8	5	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	16915	2047
38	Hungary	920	Mi-24 Hind	38	203	Attack Helicopter	256	4	4	105	0	0	Default	90	4	108	100	7	78	12	91	15	5	30	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	149	AT-2 Falanga-M1	0	4	0	189	2x 80mm S-8	8	2	0	189	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	16916	2361
38	Hungary	921	Mi-24V Hind	38	203	Attack Helicopter	337	4	4	105	0	0	Default	92	4	108	100	12	90	12	120	15	5	40	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	165	AT-6 Sturm	0	4	0	189	2x 80mm S-8	8	2	0	189	2x 80mm S-8	8	2	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3489	41249	\N	16917	2361
38	Hungary	922	Mi-24 Hind	38	203	Attack Helicopter	219	4	4	105	0	0	Default	90	4	108	100	7	78	12	91	15	5	30	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	188	2x122mm S13	4	1	0	188	2x122mm S13	4	1	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	16918	2323
38	Hungary	923	Mi-24 Hind	38	203	Attack Helicopter	293	4	4	105	0	0	Default	92	4	108	100	1	108	12	114	15	5	40	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	187	2x122mm S13 Kor	3	2	0	187	2x122mm S13 Kor	3	2	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	41249	\N	16919	2162
38	Hungary	924	Mi-24 Hind	38	203	Attack Helicopter	294	4	4	105	0	0	Default	90	4	108	100	1	105	12	114	15	5	40	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	209	2x 57mm S-5 Kor	32	0	0	209	2x 57mm S-5 Kor	32	0	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16920	2284
38	Hungary	925	Mi-24 Hind	38	203	Attack Helicopter	219	4	4	105	0	0	Default	90	4	108	100	7	78	12	99	15	5	30	0	9	4	4	161	12.7mm (4) YaKB	10	0	0	0	111	190	2x 57mm S-5K	24	8	0	190	2x 57mm S-5K	24	8	0	0	\N	0	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3485	41249	\N	16921	2324
39	Romania	1	****Romania****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65123	\N	16922	2279
39	Romania	2	PzKw-IVj	39	59	MBT	55	4	5	13	0	4	Track	40	4	13	17	1	46	12	54	4	0	0	0	7	0	3	229	75mm KWK40 Gun	30	50	0	7	0	122	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	123	7.92mm MG34 BMG	120	0	55	8	3	2	5	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1804	23004	\N	16923	485
39	Romania	3	Panther	39	59	MBT	67	5	5	15	0	4	Track	40	4	13	30	1	46	12	54	4	0	0	1	7	0	4	16	75mm KwK 42 L70	30	44	3	2	0	122	7.92mm MG34 CMG	120	0	55	0	\N	0	0	0	123	7.92mm MG34 BMG	120	0	55	14	4	4	11	5	5	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1814	23059	\N	16924	485
39	Romania	4	T-34/85 M1947	39	59	MBT	59	5	5	18	0	4	Track	51	3	13	22	1	51	12	69	3	0	0	0	7	0	4	86	85mm ZiS-S 44	25	20	10	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	16925	441
39	Romania	5	T-34/85M	39	59	MBT	66	5	5	19	0	4	Track	53	3	13	22	1	70	12	95	3	0	0	0	7	0	4	87	85mm ZiS-S 69	20	15	20	0	0	66	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	65	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	11002	\N	16926	441
39	Romania	6	T-54B	39	59	MBT	90	4	4	16	0	4	Track	60	4	13	27	1	57	12	80	5	2	20	0	6	0	6	90	100mm D10TG 55	19	15	0	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	16927	603
39	Romania	7	T-54B	39	59	MBT	92	4	4	16	0	4	Track	63	4	13	27	1	81	12	100	5	2	20	0	6	0	6	92	100mm D10TG 79	19	9	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11005	\N	16928	644
39	Romania	8	T-55	39	59	MBT	90	4	4	18	0	4	Track	62	4	13	27	1	63	12	67	5	2	20	0	6	0	6	91	100mm D10TG 60	20	23	0	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	11005	\N	16929	1370
39	Romania	9	T-55A	39	59	MBT	96	4	4	18	0	4	Track	60	4	13	27	1	68	12	79	5	2	20	0	6	0	6	91	100mm D10TG 60	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11005	\N	16930	601
39	Romania	10	T-55A	39	59	MBT	96	4	4	18	0	4	Track	60	4	13	27	1	80	12	103	5	2	20	0	6	0	6	92	100mm D10TG 79	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11005	\N	16931	1249
39	Romania	11	TR-580	39	59	MBT	137	4	4	24	0	4	Track	92	4	13	29	1	77	12	79	10	1	20	1	6	0	18	94	100mm D10TG 68	17	10	9	7	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	9	6	23	15	6	4	19	18	6	23	17	6	4	0	0	0	0	0	0	0	0	2667	23023	\N	16932	1127
39	Romania	12	TR-580	39	59	MBT	136	4	4	24	0	4	Track	92	4	13	29	1	80	12	94	10	1	20	1	6	0	18	92	100mm D10TG 79	17	17	9	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	9	6	23	15	6	4	19	18	6	23	17	6	4	0	0	0	0	0	0	0	0	2667	23023	\N	16933	1127
39	Romania	13	TR-580	39	59	MBT	147	4	4	24	0	4	Track	92	4	13	29	1	95	12	115	20	1	20	1	6	0	18	93	100mm D10T Ro95	17	17	9	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	9	6	23	15	6	4	19	18	6	23	17	6	4	0	0	0	0	0	0	0	0	2667	23023	\N	16934	1087
39	Romania	14	TR-85	39	59	MBT	169	4	4	20	0	4	Track	92	4	13	33	1	85	12	94	20	2	20	1	6	0	22	92	100mm D10TG 79	20	8	12	3	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	9	6	27	15	10	4	21	18	9	29	20	12	5	0	0	0	0	0	0	0	0	2668	23024	\N	16935	1086
39	Romania	15	TR-85	39	59	MBT	184	4	4	20	0	4	Track	92	4	13	33	1	95	12	120	25	3	30	1	6	0	22	93	100mm D10T Ro95	20	8	12	3	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	19	9	6	27	15	10	4	21	18	9	29	20	12	5	0	0	0	0	0	0	0	0	2668	23024	\N	16936	1086
39	Romania	16	TR-85M1 Bizonul	39	59	MBT	319	4	4	22	0	4	Track	92	5	13	33	1	100	12	120	40	4	40	4	6	0	22	93	100mm D10T Ro95	19	3	12	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	42	20	13	58	33	22	8	50	25	15	65	29	21	10	0	0	0	0	0	0	0	0	1419	23088	\N	16937	1084
39	Romania	17	TR-85M2 Bizonul	39	59	MBT	355	4	4	24	0	4	Track	92	5	0	33	1	112	12	120	50	6	40	4	6	1	22	93	100mm D10T Ro95	16	3	12	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	42	20	13	58	33	22	8	50	25	15	65	29	21	10	0	0	0	0	0	0	0	0	1420	23088	\N	16938	1083
39	Romania	18	T-72M	39	59	MBT	188	4	3	22	0	4	Track	71	4	13	41	1	79	12	92	20	2	20	1	6	0	22	101	125mm D81T 72	19	0	9	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	358	52601	\N	16939	1203
39	Romania	19	T-72M	39	59	MBT	209	4	3	22	0	4	Track	81	4	13	41	1	93	12	120	20	2	20	1	6	0	22	102	125mm D81T 86	13	0	12	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	10	6	39	18	7	5	45	24	6	43	20	7	5	0	0	0	0	0	0	0	0	357	52601	\N	16940	1203
39	Romania	20	TR-125	39	59	MBT	265	4	3	25	0	4	Track	91	4	0	41	1	105	12	120	25	3	30	2	7	2	22	105	125mm D81T 88	13	0	12	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	43	13	6	48	23	11	6	60	23	10	65	30	14	7	0	0	0	0	0	0	0	0	1473	11129	\N	16941	1122
39	Romania	23	RN-94T AOP/GSR	39	57	FO Vehicle	242	3	4	36	4	3	A/T Wheel	91	5	4	13	1	100	12	120	0	0	50	2	9	0	20	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	79	\N	16942	1684
39	Romania	24	Stug IIIg	39	39	SP Gun	47	3	4	13	0	4	Track	40	3	10	16	1	46	12	54	4	0	0	0	7	0	3	233	75mm StK40 Gun	18	36	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	3	5	9	3	3	2	9	6	5	9	6	3	2	0	0	0	0	0	0	0	0	2085	23082	\N	16943	1374
39	Romania	25	SU-100	39	39	SP Gun	54	4	4	17	0	4	Track	30	3	13	24	1	51	12	67	3	0	0	0	6	0	4	90	100mm D10TG 55	15	18	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	16944	1451
39	Romania	26	SU-100M	39	39	SP Gun	68	4	4	15	0	4	Track	40	3	13	24	1	68	12	93	5	1	0	0	6	0	4	90	100mm D10TG 55	15	9	9	0	0	51	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	16945	1410
39	Romania	27	ISU-152	39	39	SP Gun	54	4	5	12	0	4	Track	51	3	13	36	1	51	12	94	2	0	0	0	5	0	2	103	152mm ML20S Gun	13	7	0	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N	16946	1411
39	Romania	28	FO Car	39	57	FO Vehicle	69	2	2	24	0	3	A/T Wheel	92	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	16947	2200
39	Romania	29	ISU-152	39	39	SP Gun	54	4	5	12	0	4	Track	51	3	13	36	1	51	12	94	2	0	0	0	5	0	2	103	152mm ML20S Gun	13	0	7	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	19	9	9	10	8	6	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2939	11027	\N	16948	1411
39	Romania	30	BRDM-1 Schmel	39	52	Wheeled SP-ATGM	62	3	3	27	2	3	A/T Wheel	61	3	0	10	1	61	12	79	0	0	0	0	4	0	0	144	AT-1 Schmel	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	23035	\N	16949	1708
39	Romania	31	BRDM-1 Falanga	39	52	Wheeled SP-ATGM	73	3	3	27	2	3	A/T Wheel	60	3	0	10	1	63	12	89	0	0	0	0	4	0	0	147	9M17 Falanga	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2933	11031	\N	16950	1708
39	Romania	32	BRDM-2 falangaM	39	52	Wheeled SP-ATGM	77	3	3	32	3	3	A/T Wheel	70	3	0	10	1	67	12	89	0	0	0	0	4	0	0	149	AT-2 Falanga-M	0	0	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16951	1708
39	Romania	33	BRDM-2 Malutka	39	52	Wheeled SP-ATGM	115	3	3	32	3	3	A/T Wheel	72	3	0	10	1	70	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	16952	1708
39	Romania	34	TAB-77 Malutka	39	52	Wheeled SP-ATGM	63	4	3	28	4	3	A/T Wheel	80	4	0	10	1	90	12	120	0	0	20	0	9	0	0	56	14.5mm KPV A/C	50	25	0	0	111	60	7.62mm PKT AAMG	90	0	0	145	9M14 Malutka	0	4	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	194	23014	\N	16953	1565
39	Romania	35	MLVM AR	39	38	SP Mortar	40	4	4	22	2	4	Track	90	4	0	11	1	88	12	120	0	0	0	0	6	0	0	42	120mm 2B11 Mrtr	50	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2935	23021	\N	16954	979
39	Romania	36	TAB-71 AR	39	38	SP Mortar	37	4	4	29	4	3	A/T Wheel	90	3	0	10	1	71	12	120	0	0	20	0	9	0	0	40	82mm M37 Mortar	70	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11058	\N	16955	1867
39	Romania	37	RN-94T AOP/GSR	39	57	FO Vehicle	257	3	4	36	4	3	A/T Wheel	91	5	4	13	1	110	12	120	0	0	50	2	9	15	20	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1099	79	\N	16956	1724
39	Romania	38	M1989 122mm	39	21	SP Artillery	49	4	4	21	2	4	Track	90	4	0	12	1	89	12	120	0	0	20	0	6	0	0	110	122mm D-30 FH	32	0	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	23022	\N	16957	1019
39	Romania	42	ZSU-57-2	39	22	SP Flak	57	5	6	17	0	4	Track	70	4	0	21	1	59	12	102	10	0	10	0	9	0	6	59	57mm (2) S-60	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	16958	1905
39	Romania	44	Gepard A1	39	22	SP Flak	237	6	3	23	0	4	Track	90	4	0	36	1	103	12	120	105	2	40	0	9	7	8	30	35mm (2) Rh 503	20	2	0	2	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	14	5	3	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	112	80	\N	16959	2289
39	Romania	45	A95	39	30	SP SAM	97	4	3	36	2	3	A/T Wheel	92	3	0	10	1	75	12	120	0	0	10	0	4	2	0	140	9M31 Strela-1	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	23026	\N	16960	1786
39	Romania	46	SA-8a Gecko	39	30	SP SAM	154	6	3	27	3	3	A/T Wheel	91	5	0	20	1	80	12	95	100	0	20	0	2	5	8	139	9M33 Osa	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1846	11044	\N	16961	2370
39	Romania	47	SA-2 Guideline	39	16	Area SAM	91	2	10	0	0	0	Default	90	0	0	10	1	57	12	120	100	0	0	0	1	2	6	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	16962	2374
39	Romania	48	SA-6 Gainful	39	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	105	12	120	100	0	0	0	3	5	0	138	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11110	\N	16963	2373
39	Romania	49	SA-8b Gecko	39	30	SP SAM	216	6	3	27	3	3	A/T Wheel	91	5	0	20	1	90	12	120	105	0	30	0	2	6	8	141	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	16964	2370
39	Romania	50	Hawk SAM	39	16	Area SAM	184	6	3	0	0	0	Default	90	0	0	10	1	107	12	120	105	0	0	0	3	7	0	129	MIM-23B I-HAWK	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	34961	\N	16965	2376
39	Romania	52	BRDM-1	39	122	Light Support APC	29	3	2	27	2	3	A/T Wheel	90	3	103	10	1	61	12	89	0	0	10	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	53	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	16966	1610
39	Romania	53	BRDM-2	39	122	Light Support APC	43	3	3	32	3	3	A/T Wheel	90	3	104	10	1	67	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16967	1647
39	Romania	54	TABC-79	39	122	Light Support APC	45	3	3	30	3	3	A/T Wheel	90	3	104	10	1	79	12	120	2	0	20	0	9	0	3	56	14.5mm KPV A/C	50	25	0	0	111	60	7.62mm PKT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	23015	\N	16968	1647
39	Romania	55	BRDM-2b	39	122	Light Support APC	117	3	3	32	3	3	A/T Wheel	91	3	104	10	1	105	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	11053	\N	16969	1647
39	Romania	56	BTR-152	39	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	30	4	115	10	1	55	12	70	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	16970	2033
39	Romania	57	BTR-152	39	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	33	4	115	10	1	71	12	100	0	0	0	0	9	0	0	53	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	16971	2033
39	Romania	58	TAB-80 Zimbru	39	23	APC (Wheel)	53	4	3	30	4	3	A/T Wheel	90	4	109	10	1	90	12	120	3	0	20	1	9	0	4	56	14.5mm KPV A/C	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1493	11070	\N	16972	1606
39	Romania	59	TAB-71	39	23	APC (Wheel)	44	4	2	29	2	3	A/T Wheel	70	4	109	10	1	71	12	110	2	0	20	0	9	0	3	56	14.5mm KPV A/C	50	25	0	0	111	60	7.62mm PKT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1478	11058	\N	16973	1647
39	Romania	60	TAB-77	39	23	APC (Wheel)	47	4	2	28	4	3	A/T Wheel	82	4	109	10	1	80	12	120	2	0	20	0	9	0	3	56	14.5mm KPV A/C	50	25	0	0	111	60	7.62mm PKT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1486	23014	\N	16974	1647
39	Romania	61	TABC-79 PCOMA	39	57	FO Vehicle	92	3	3	30	3	3	A/T Wheel	90	3	4	10	1	79	12	120	0	0	20	0	9	0	0	60	7.62mm PKT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	23015	\N	16975	1907
39	Romania	62	MLVM	39	25	APC (Track)	54	4	2	24	2	4	Track	81	4	109	11	1	88	12	120	5	0	20	0	9	0	5	74	25mm KBA BA01	28	4	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	23011	\N	16976	1603
39	Romania	63	MLI-84	39	25	APC (Track)	107	3	3	24	2	4	Track	80	4	110	11	1	84	12	85	10	0	20	0	7	0	8	83	73mm 2A28 Grom	10	0	30	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	23010	\N	16977	688
39	Romania	64	MLI-84	39	25	APC (Track)	122	3	3	24	2	4	Track	80	4	110	11	1	86	12	120	15	0	20	0	7	0	12	83	73mm 2A28 Grom	10	0	30	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	23010	\N	16978	688
39	Romania	65	MLI-84M	39	25	APC (Track)	275	3	2	24	2	4	Track	80	4	109	11	6	104	12	120	30	0	40	2	9	0	22	74	25mm KBA BA01	45	20	0	0	0	172	Spike LR	0	4	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31	23012	\N	16979	727
39	Romania	66	MLI-84M+	39	25	APC (Track)	286	3	2	24	2	4	Track	81	4	109	11	1	110	12	120	35	0	40	2	9	0	22	74	25mm KBA BA01	45	20	0	0	0	172	Spike LR	0	4	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31	23030	\N	16980	727
39	Romania	68	Field Car	39	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	16982	2159
39	Romania	69	Light Truck	39	26	Utility Vehicle	12	3	2	20	0	3	A/T Wheel	60	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	65014	\N	16983	2040
39	Romania	70	2x81mm Mortars	39	5	Mortar	26	1	8	2	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	8	0	0	41	81mm BV37 Mrt	50	0	0	0	0	41	81mm BV37 Mrt	50	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23079	\N	16984	665
39	Romania	71	Light Truck	39	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	16985	2157
39	Romania	72	Medium Truck	39	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2982	23578	\N	16986	2156
39	Romania	73	Malutka Team	39	206	Inf-ATGM Team	45	0	3	6	0	0	Default	50	0	0	0	1	70	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	7	AIM Rifle	60	0	0	18	RPG-7	0	3	0	126	RKG-3 Grenade	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	16987	1460
39	Romania	74	Strela Team	39	29	Infantry SAM	40	0	2	6	0	0	Default	40	0	0	0	1	68	12	84	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	16988	1537
39	Romania	75	2x82mm Mortars	39	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	57	12	90	0	0	0	0	8	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23034	\N	16989	623
39	Romania	76	2x82mm Mortars	39	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	8	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	7	AIM Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23034	\N	16990	623
39	Romania	77	Strela Team	39	29	Infantry SAM	41	0	2	6	0	0	Default	50	0	0	0	1	85	12	98	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	7	AIM Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	16991	1537
39	Romania	78	2x120mm Mortars	39	152	Heavy Mortar	46	1	12	1	0	0	Default	90	0	0	2	1	46	12	60	0	0	0	0	4	0	0	43	120mm Resita Mt	40	0	0	0	0	43	120mm Resita Mt	40	0	0	3	Mauser Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	16992	659
39	Romania	79	2x120mm Mortars	39	152	Heavy Mortar	48	1	12	0	0	0	Default	90	0	0	2	1	57	12	95	0	0	0	0	4	0	0	42	120mm 2B11 Mrtr	40	0	0	0	0	42	120mm 2B11 Mrtr	40	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	16993	659
39	Romania	80	2x120mm Mortars	39	152	Heavy Mortar	52	1	12	1	0	0	Default	90	0	0	2	1	89	12	120	0	0	0	0	4	0	0	44	120mm RomT Mrt	40	0	0	0	0	44	120mm RomT Mrt	40	0	0	7	AIM Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11078	\N	16994	617
39	Romania	81	Strela Team	39	29	Infantry SAM	47	0	2	6	0	0	Default	50	0	0	0	1	99	12	120	0	0	0	0	6	1	0	128	CA94M-Strela-2M	4	0	0	0	0	7	AIM Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	16995	1537
39	Romania	82	MLI-84M (-)	39	25	APC (Track)	208	3	2	24	2	4	Track	80	4	109	11	6	104	12	120	30	0	40	2	9	0	22	74	25mm KBA BA01	45	20	0	0	0	0	\N	0	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31	32050	\N	16996	687
39	Romania	83	57mm AA-Gun	39	8	Flak	58	3	7	0	0	0	Default	81	0	0	3	1	66	12	99	100	0	0	0	9	1	6	58	57mm S-60 AAG	35	5	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	11089	\N	16997	1182
39	Romania	84	20mm AA-Gun	39	8	Flak	24	2	6	1	0	0	Default	50	0	0	1	1	46	12	59	5	0	0	0	9	0	3	242	20mm Oerlikon	35	10	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23007	\N	16998	1112
39	Romania	85	25mm AA-Gun	39	8	Flak	23	2	6	1	0	0	Default	50	0	0	1	1	46	12	49	5	0	0	0	9	0	3	230	25mm mle.39 AA	35	5	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	45019	\N	16999	1112
39	Romania	86	ZPU-2 AAMG	39	8	Flak	14	1	3	1	0	0	Default	20	0	0	2	1	55	12	90	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	60	0	0	0	111	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	17000	912
39	Romania	87	ZPU-4 AAMG	39	8	Flak	17	1	4	1	0	0	Default	40	0	0	3	1	55	12	90	3	0	0	0	9	0	1	50	14.5 ZPU-4 AAMG	60	0	0	0	111	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	17001	911
39	Romania	88	ZU-23 AA-Gun	39	8	Flak	24	2	4	1	0	0	Default	60	0	0	4	1	65	12	90	5	0	0	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	17002	1192
72	Viet Cong	118	82mm B10 PH	72	196	Pack Howitzer	20	1	6	4	0	0	Default	91	0	0	0	1	56	4	75	0	0	0	0	7	0	0	64	82mm B10 RCL HE	40	0	0	0	0	6	PPSh-41	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	12073	\N	28883	1070
39	Romania	89	57mm AA-Gun	39	8	Flak	35	3	7	0	0	0	Default	50	0	0	3	1	52	12	56	5	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	17003	1140
39	Romania	90	35mm (2) AA-Gun	39	8	Flak	41	1	7	0	0	0	Default	60	0	0	4	1	79	12	120	10	0	0	0	9	0	6	106	VIFORUL 35mm x2	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	17004	1219
39	Romania	91	35mm (2) AA Rdr	39	8	Flak	101	1	7	0	0	0	Default	60	0	0	3	1	100	12	120	105	0	0	0	9	3	10	106	VIFORUL 35mm x2	35	5	0	5	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	33079	\N	17005	1220
39	Romania	92	Vz.37 MMG Sec	39	4	Machine Gun Section	20	0	6	4	0	0	Default	20	0	0	0	1	46	12	56	1	0	0	0	9	0	1	27	7.92mm vz37 MMG	90	0	0	0	0	27	7.92mm vz37 MMG	90	0	0	3	Mauser Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52062	\N	17006	464
39	Romania	93	SGM MMG Section	39	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	55	12	69	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17007	424
39	Romania	94	SGM MMG Section	39	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	63	12	120	1	0	0	0	9	0	1	34	7.62mm SGM MMG	90	0	0	0	0	34	7.62mm SGM MMG	90	0	0	7	AIM Rifle	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17008	424
39	Romania	95	DShK HMG Sec	39	4	Machine Gun Section	24	1	8	4	0	0	Default	40	0	0	0	1	52	12	60	1	0	0	0	9	0	1	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	3	Mauser Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	17009	461
39	Romania	96	DShK HMG Sec	39	4	Machine Gun Section	22	1	8	4	0	0	Default	60	0	0	0	1	57	12	95	0	0	0	0	9	0	0	38	12.7mm DShK HMG	90	0	0	0	111	38	12.7mm DShK HMG	90	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	17010	461
39	Romania	97	NSV HMG Section	39	4	Machine Gun Section	27	1	8	4	0	0	Default	60	0	0	0	1	85	12	120	1	0	0	0	9	0	1	37	12.7mm NSV HMG	90	0	0	0	111	37	12.7mm NSV HMG	90	0	111	7	AIM Rifle	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23019	\N	17011	501
39	Romania	106	ZU-23 AA-Gun	39	8	Flak	24	2	4	1	0	0	Default	60	0	0	4	1	90	12	120	5	0	0	0	9	0	3	57	23mm (2) ZU-23	35	5	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	11088	\N	17012	1192
39	Romania	107	57mm AA-Gun	39	8	Flak	35	3	7	0	0	0	Default	50	0	0	3	1	57	12	105	5	0	0	0	9	0	6	58	57mm S-60 AAG	35	5	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	11089	\N	17013	1140
39	Romania	108	Engineers	39	20	Engineer	27	1	10	6	0	0	Default	31	0	0	0	1	46	12	56	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17014	80
39	Romania	109	Engineers	39	20	Engineer	27	1	10	6	0	0	Default	41	0	0	0	1	57	12	79	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	17015	80
39	Romania	110	Engineers	39	20	Engineer	28	1	10	6	0	0	Default	51	0	0	0	1	80	12	100	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17016	80
39	Romania	111	Engineers	39	20	Engineer	32	1	10	6	0	0	Default	60	0	0	0	1	90	12	120	0	0	10	0	9	0	0	7	AIM Rifle	90	0	0	0	0	124	40mm AG-40 GL	30	10	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17017	80
39	Romania	112	Engineers	39	20	Engineer	23	1	10	6	0	0	Default	62	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	126	RKG-3 Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17018	200
39	Romania	113	Engineers	39	20	Engineer	24	1	10	6	0	0	Default	82	0	0	0	1	70	12	120	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	127	RKG-3M Grenade	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17019	200
39	Romania	114	Mil Mi-1	39	204	Light Helicopter	90	3	1	76	0	0	Default	91	3	103	100	1	55	12	81	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1908	9120	\N	17020	2347
39	Romania	115	WSK SM-2	39	204	Light Helicopter	91	3	1	70	0	0	Default	91	3	108	100	1	67	12	105	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	932	11116	\N	17021	2347
39	Romania	116	Mil Mi-4	39	204	Light Helicopter	113	4	2	70	0	0	Default	91	4	112	100	1	55	12	91	0	2	0	0	9	0	0	188	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	17022	2262
39	Romania	118	IAR-316B	39	204	Light Helicopter	128	2	1	70	0	0	Default	92	3	5	100	1	72	12	120	0	0	10	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	17023	2181
39	Romania	120	Mil Mi-8E	39	53	Helicopter	83	4	3	87	0	0	Default	92	4	132	100	1	68	12	98	0	4	0	0	9	0	0	189	12.7mm NSV MG	20	0	0	0	111	189	12.7mm NSV MG	20	0	111	189	12.7mm NSV MG	20	0	111	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	17024	2302
39	Romania	121	Mil Mi-17	39	53	Helicopter	105	4	3	83	0	0	Default	91	4	132	100	1	90	12	96	0	4	15	0	9	1	0	189	12.7mm NSV MG	20	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	11118	\N	17025	2342
39	Romania	122	Westland 330	39	53	Helicopter	87	3	2	88	0	0	Default	92	3	120	100	1	70	12	84	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	6118	\N	17026	2306
39	Romania	123	IAR-330L	39	53	Helicopter	94	3	3	86	0	0	Default	92	3	130	100	1	80	12	120	0	0	10	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	17027	2345
39	Romania	124	IAR-330L	39	53	Helicopter	99	3	3	86	0	0	Default	91	3	130	100	1	101	12	120	0	0	20	0	9	2	0	188	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	17028	2383
39	Romania	125	IAR-80	39	44	Fighter-Bomber	58	3	1	5	0	0	Default	91	3	0	0	1	46	12	51	10	0	0	0	9	0	0	85	7.9mm MG	10	6	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	500	23072	\N	17029	1902
39	Romania	126	Me-109E	39	44	Fighter-Bomber	48	3	1	5	0	0	Default	91	3	0	0	1	46	12	48	10	0	0	0	9	0	0	173	20mm MG-151	10	1	0	0	0	85	7.9mm MG	10	2	0	194	50kg Bomb	1	0	221	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	506	23041	\N	17030	1695
39	Romania	127	Me-109G	39	44	Fighter-Bomber	53	3	1	7	0	0	Default	91	3	0	0	1	46	12	48	10	0	0	0	9	0	0	187	30mm MK 108	10	1	0	0	0	190	13mm MG131	10	2	0	194	50kg Bomb	1	0	221	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	506	23040	\N	17031	1695
40	Libya	247	Barge	40	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	17416	2269
39	Romania	128	Yak-23	39	44	Fighter-Bomber	60	4	1	10	0	0	Default	92	4	0	0	1	51	12	60	10	0	0	0	9	0	0	181	23mm NS-23	9	2	0	0	0	193	25kg Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2167	65009	\N	17032	1822
39	Romania	129	MiG-15	39	44	Fighter-Bomber	57	4	1	11	0	0	Default	91	4	0	0	1	52	12	64	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	194	50kg Bomb	1	0	221	194	50kg Bomb	1	0	221	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	17033	1694
39	Romania	130	MiG-15bis	39	44	Fighter-Bomber	64	4	1	11	0	0	Default	91	4	0	0	1	53	12	74	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	17034	1772
39	Romania	131	Avia S-102	39	44	Fighter-Bomber	64	4	1	11	0	0	Default	90	4	0	0	1	53	12	74	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	17035	1772
39	Romania	132	MiG-17F	39	44	Fighter-Bomber	56	4	1	11	0	0	Default	91	4	0	0	1	55	12	98	5	0	0	0	9	0	0	184	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	201	2x 82mm RS-82	1	0	0	201	2x 82mm RS-82	1	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	17036	1772
39	Romania	133	MiG-17PF	39	44	Fighter-Bomber	67	4	1	11	0	0	Default	91	4	0	0	1	56	12	96	10	0	10	0	9	0	0	181	23mm NS-23	6	2	0	0	0	201	2x 82mm RS-82	2	0	0	201	2x 82mm RS-82	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11132	\N	17037	1929
39	Romania	134	Il-10 Stormovik	39	44	Fighter-Bomber	100	4	2	5	0	0	Default	92	4	0	0	1	53	12	58	10	0	0	0	9	0	0	181	23mm NS-23	16	4	0	0	0	0	\N	0	0	0	201	2x 82mm RS-82	4	0	0	196	250kg Bomb	2	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	151	11136	\N	17038	1812
39	Romania	135	Aero L-29	39	44	Fighter-Bomber	49	3	1	9	0	0	Default	93	2	0	0	1	66	12	99	10	0	0	0	9	0	0	185	4x 57mm S-5	4	0	0	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1104	23032	\N	17039	860
39	Romania	136	Aero L-39	39	44	Fighter-Bomber	81	4	2	9	0	0	Default	93	3	0	0	1	81	12	120	15	0	20	0	9	1	0	182	23mm GSh-23L	3	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1106	9146	\N	17040	1807
39	Romania	137	MiG-19PF	39	44	Fighter-Bomber	72	4	1	15	0	0	Default	91	4	0	0	1	53	12	85	10	0	0	0	9	1	0	183	30mm NR30-1	5	3	0	0	0	196	250kg Bomb	1	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	17041	1977
39	Romania	138	MiG-19SF	39	44	Fighter-Bomber	77	4	1	15	0	0	Default	91	4	0	0	1	65	12	85	10	0	0	0	9	1	0	183	30mm NR30-1	5	3	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2153	11138	\N	17042	1768
39	Romania	139	MiG-21	39	44	Fighter-Bomber	68	4	1	22	0	0	Default	92	4	0	0	1	60	12	72	5	0	0	0	9	0	0	183	30mm NR30-1	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	41219	\N	17043	1769
39	Romania	140	MiG-21	39	44	Fighter-Bomber	80	4	1	22	0	0	Default	92	4	0	0	1	73	12	98	5	0	0	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2759	41219	\N	17044	1768
39	Romania	141	MiG-21	39	44	Fighter-Bomber	68	4	1	22	0	0	Default	91	4	0	0	1	67	12	72	10	0	10	0	9	0	0	182	23mm GSh-23L	4	1	0	0	0	196	250kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	195	41219	\N	17045	2060
39	Romania	142	MiG-21	39	44	Fighter-Bomber	78	4	1	22	0	0	Default	91	4	0	0	1	73	12	98	10	0	10	0	9	1	0	182	23mm GSh-23L	4	1	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2758	41219	\N	17046	2060
39	Romania	143	MiG-23MF	39	44	Fighter-Bomber	115	5	1	25	0	0	Default	91	5	0	0	1	81	12	100	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11143	\N	17047	2052
39	Romania	144	MiG-23MF	39	44	Fighter-Bomber	139	5	1	25	0	0	Default	90	5	0	0	1	81	12	100	10	0	20	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2705	11143	\N	17048	2207
39	Romania	145	Mig-29 Fulcrum	39	44	Fighter-Bomber	221	5	1	23	0	0	Default	91	5	0	0	1	89	3	103	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	198	500kg Bomb	3	0	0	198	500kg Bomb	3	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	17049	2091
39	Romania	146	Aero Lancer I	39	44	Fighter-Bomber	87	4	1	22	0	0	Default	91	4	0	0	1	95	12	99	10	0	15	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	198	500kg Bomb	1	0	0	198	500kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	195	11141	\N	17050	2053
39	Romania	147	IAR-93B Orao	39	44	Fighter-Bomber	80	3	1	12	0	0	Default	92	5	0	0	1	81	12	105	10	0	10	0	9	0	0	182	23mm GSh-23L	4	2	0	0	0	185	4x 57mm S-5	4	0	0	185	4x 57mm S-5	4	0	0	194	50kg Bomb	2	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	23089	\N	17051	1810
39	Romania	148	IAR-93B Orao	39	44	Fighter-Bomber	75	3	1	12	0	0	Default	93	5	0	0	1	81	12	105	10	0	10	0	9	0	0	182	23mm GSh-23L	4	2	0	0	0	194	50kg Bomb	6	0	221	194	50kg Bomb	6	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	23089	\N	17052	1821
39	Romania	149	IAR-99 Soim	39	44	Fighter-Bomber	88	3	2	9	0	0	Default	91	5	0	0	1	87	12	120	15	0	20	0	9	1	0	174	7.62mm MG	10	2	0	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1108	23089	\N	17053	1980
39	Romania	150	IAR-99 Soim	39	44	Fighter-Bomber	115	3	2	9	0	0	Default	91	5	0	0	1	87	12	120	15	0	20	0	9	1	0	174	7.62mm MG	10	2	0	0	0	207	Zvezda Kh-25	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1108	23089	\N	17054	1925
39	Romania	151	IAR-99 Soim	39	44	Fighter-Bomber	87	3	2	9	0	0	Default	93	5	0	0	1	87	12	120	15	0	20	0	9	1	0	174	7.62mm MG	10	2	0	0	0	194	50kg Bomb	4	0	221	194	50kg Bomb	4	0	221	194	50kg Bomb	4	0	221	10	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	1108	23089	\N	17055	1860
39	Romania	152	Aero Lancer I	39	44	Fighter-Bomber	96	4	1	22	0	0	Default	92	4	0	0	1	95	12	99	10	0	15	0	9	2	0	182	23mm GSh-23L	4	1	0	0	0	185	4x 57mm S-5	8	0	0	185	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	195	11141	\N	17056	1807
39	Romania	153	Aero Lancer II	39	44	Fighter-Bomber	119	4	1	22	0	0	Default	92	4	0	0	1	96	12	110	15	0	25	0	9	3	0	182	23mm GSh-23L	4	1	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	195	11141	\N	17057	2213
39	Romania	154	Aero Lancer III	39	44	Fighter-Bomber	136	4	1	22	0	0	Default	90	4	0	0	1	105	12	120	15	0	35	0	9	5	0	182	23mm GSh-23L	4	1	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	195	11141	\N	17058	2212
39	Romania	155	Mig-29 Fulcrum	39	44	Fighter-Bomber	233	5	1	23	0	0	Default	90	5	0	0	1	89	3	103	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	185	4x 57mm S-5	8	0	0	192	PB-250 HD Bomb	2	0	0	199	RBK-250 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	17059	2168
39	Romania	156	Mig-29 Fulcrum	39	44	Fighter-Bomber	257	5	1	23	0	0	Default	91	5	0	0	1	89	3	103	25	0	40	0	9	6	0	178	30mm GSh-30	5	1	0	0	0	207	Zvezda Kh-25	2	0	0	192	PB-250 HD Bomb	2	0	0	200	RBK-500 CBU	2	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2886	45300	\N	17060	2084
39	Romania	157	JAS39 Gripen	39	44	Fighter-Bomber	204	4	1	16	0	0	Default	90	3	0	0	1	115	12	120	35	0	20	0	9	6	0	168	27mm BordKannon	3	1	0	0	0	199	RBK-250 CBU	2	0	0	200	RBK-500 CBU	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2140	36300	\N	17061	2170
39	Romania	161	Heinkel He-111	39	62	Level Bomber	51	5	4	4	0	0	Default	92	0	0	0	1	46	12	53	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	497	23042	\N	17063	2098
39	Romania	162	Junkers Ju-88	39	62	Level Bomber	49	5	4	5	0	0	Default	92	0	0	0	1	46	12	53	0	0	0	0	9	0	0	197	375kg Bomb	2	0	0	0	0	197	375kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	504	23045	\N	17064	2098
39	Romania	163	Ilyushin Il-28	39	62	Level Bomber	75	6	3	9	0	0	Default	92	0	0	0	1	53	12	93	0	0	0	0	9	0	0	196	250kg Bomb	4	0	0	0	0	196	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	165	11137	\N	17065	2098
39	Romania	165	APR Platoon	39	31	O/M Rocket Arty	166	0	18	0	0	0	Default	90	0	0	0	1	66	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	30	0	0	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	104	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	82	\N	17066	336
39	Romania	166	LAROM	39	31	O/M Rocket Arty	179	0	24	0	0	0	Default	90	3	0	0	6	105	12	120	0	0	0	0	26	0	0	208	160mm Rocket	26	0	0	0	0	208	160mm Rocket	26	0	0	208	160mm Rocket	26	0	0	208	160mm Rocket	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14032	\N	17067	335
39	Romania	167	LAROM-CM	39	31	O/M Rocket Arty	190	0	24	0	0	0	Default	90	3	0	0	6	105	12	120	0	0	0	0	26	0	0	209	160mm Rocket-CM	26	0	0	0	0	209	160mm Rocket-CM	26	0	0	209	160mm Rocket-CM	26	0	0	209	160mm Rocket-CM	26	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14032	\N	17068	253
39	Romania	170	APR MRL	39	137	SP Rocket Launcher	35	6	6	15	0	3	A/T Wheel	90	0	0	20	1	66	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	81	\N	17069	819
39	Romania	171	LAROM	39	137	SP Rocket Launcher	45	6	6	19	0	4	Track	90	3	0	22	6	105	12	120	0	0	0	0	18	0	0	208	160mm Rocket	13	0	0	0	0	208	160mm Rocket	13	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3615	14032	\N	17070	778
39	Romania	172	LAROM-CM	39	137	SP Rocket Launcher	48	6	6	19	0	4	Track	90	3	0	22	6	105	12	120	0	0	0	0	18	0	0	209	160mm Rocket-CM	13	0	0	0	0	209	160mm Rocket-CM	13	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3615	14032	\N	17071	777
39	Romania	175	TO-54	39	17	Flame Tank	96	4	4	16	0	4	Track	60	3	0	27	1	60	12	89	2	1	20	0	6	0	6	90	100mm D10TG 55	17	0	10	0	0	117	ATO VFT	20	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	11005	\N	17072	563
39	Romania	176	TO-55	39	17	Flame Tank	100	4	4	18	0	4	Track	60	3	0	27	1	60	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	20	0	10	0	0	117	ATO VFT	12	0	0	0	\N	0	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1467	11005	\N	17073	1370
39	Romania	180	100mm Support	39	10	O/M Field Artillery	241	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	100mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11180	\N	17074	748
39	Romania	183	Motor Barge	39	41	Landing Barge	49	10	4	0	4	0	Default	91	6	254	100	1	46	12	70	0	0	0	0	6	0	0	242	20mm Oerlikon	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	2	6	6	6	6	6	6	4	0	0	0	0	0	0	0	232	246	11184	\N	17075	2188
39	Romania	184	T-4	39	41	Landing Barge	55	10	8	0	6	0	Default	90	6	250	100	1	56	12	87	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	245	11184	\N	17076	2187
39	Romania	185	Ondatra Class	39	41	Landing Barge	65	10	12	0	8	7	Ship	91	6	254	99	1	46	12	120	0	0	0	0	9	0	0	51	14.5 KPV AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	17077	2187
39	Romania	187	Sniper	39	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17078	1476
39	Romania	188	Sniper	39	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17079	1753
39	Romania	189	Sniper	39	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17080	1715
39	Romania	190	Sniper	39	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	75	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	17081	1718
39	Romania	191	Sniper	39	45	Sniper	52	0	1	6	0	0	Default	51	0	0	0	1	100	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	17082	1759
39	Romania	192	Sniper	39	45	Sniper	127	0	1	6	0	0	Default	91	0	0	0	1	110	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	17083	1680
39	Romania	196	Bunker	39	0	Fortifications	33	1	12	0	0	0	Default	80	3	112	100	1	46	12	60	3	0	0	0	9	0	3	27	7.92mm vz37 MMG	120	0	0	0	0	27	7.92mm vz37 MMG	120	0	0	3	Mauser Rifle	120	0	0	6	Orita M41 SMG	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17084	167
39	Romania	197	Bunker	39	0	Fortifications	35	1	12	0	0	0	Default	80	3	112	100	1	57	12	69	3	0	0	0	9	0	3	34	7.62mm SGM MMG	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	4	SKS Carbine	120	0	0	4	SKS Carbine	120	0	0	6	8	12	2	12	14	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17085	167
39	Romania	198	Bunker	39	0	Fortifications	36	1	12	0	0	0	Default	80	3	112	100	1	58	12	90	3	0	5	0	9	0	3	34	7.62mm SGM MMG	120	0	0	0	0	38	12.7mm DShK HMG	120	0	111	34	7.62mm SGM MMG	120	0	0	7	AIM Rifle	120	0	0	8	10	12	2	14	16	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17086	126
39	Romania	199	Bunker	39	0	Fortifications	40	1	12	0	0	0	Default	90	3	112	100	1	85	12	120	3	0	10	0	9	0	3	34	7.62mm SGM MMG	120	0	0	0	0	37	12.7mm NSV HMG	120	0	111	34	7.62mm SGM MMG	120	0	0	7	AIM Rifle	120	0	0	10	12	14	2	16	18	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17087	126
39	Romania	205	R-35	39	12	Light Tank	26	3	2	8	0	4	Track	11	3	5	10	1	46	12	51	1	0	0	0	8	0	1	36	37mm SA17 L21	100	0	0	50	0	33	7.5mm FM31 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	448	23051	\N	17088	1574
39	Romania	206	CKD-R2	39	12	Light Tank	33	3	4	12	0	4	Track	20	3	10	10	1	46	12	47	2	0	0	0	8	0	2	236	37mm vz.37 Gun	24	48	0	0	0	234	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	235	7.9mm vz.35 BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	23055	\N	17089	448
39	Romania	207	Pz-38(t)	39	12	Light Tank	33	3	4	14	0	4	Track	20	3	10	10	1	46	12	51	2	0	0	0	8	0	2	236	37mm vz.37 Gun	30	50	0	0	0	234	7.9mm vz.35 CMG	120	0	0	0	\N	0	0	0	235	7.9mm vz.35 BMG	120	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	450	23052	\N	17090	448
39	Romania	209	TR-580 Dozer	39	37	Engineer Tank	180	4	4	24	0	4	Track	90	4	0	29	1	77	12	120	10	1	20	1	6	0	18	94	100mm D10TG 68	30	0	10	3	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	21	9	6	23	15	6	4	119	13	6	23	15	6	4	0	0	0	0	0	0	0	0	1603	23025	\N	17091	1047
39	Romania	210	T-55/BTU Dozer	39	37	Engineer Tank	141	4	4	16	0	4	Track	60	4	0	29	1	60	12	105	5	2	20	0	6	0	6	91	100mm D10TG 60	30	0	13	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	17092	969
39	Romania	214	Spigot Team	39	206	Inf-ATGM Team	47	0	3	6	0	0	Default	50	0	0	0	1	86	12	120	0	0	0	0	4	0	0	163	AT-4B Factoria	0	0	4	0	0	7	AIM Rifle	60	0	0	127	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	17093	1462
39	Romania	229	Ammo Bunker	39	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	17094	2400
39	Romania	230	Ammo Truck	39	56	Ammo Carrier	26	4	2	15	0	2	Wheel	50	0	0	12	1	46	12	120	0	0	0	0	5	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	32174	\N	17095	2200
39	Romania	231	Ammo Carrier	39	56	Ammo Carrier	38	3	2	22	2	4	Track	60	3	0	10	1	59	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	17096	2356
39	Romania	232	Ammo Dump	39	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	17097	2399
39	Romania	233	Art Observer	39	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	60	0	0	0	0	9	0	0	6	Orita M41 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23002	\N	17098	1240
39	Romania	234	Art Observer	39	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	57	12	120	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	17099	1240
39	Romania	235	Art Observer	39	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	63	12	120	0	0	10	0	9	0	0	7	AIM Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17100	1360
39	Romania	236	Art Observer	39	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	7	AIM Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17101	1440
39	Romania	237	Art Observer	39	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	40	0	9	15	20	7	AIM Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17102	1600
39	Romania	242	Headquarters	39	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	6	Orita M41 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17103	1160
39	Romania	243	Headquarters	39	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	57	12	79	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17104	1160
39	Romania	244	Headquarters	39	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	63	12	84	0	0	0	0	9	0	0	7	AIM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17105	1160
39	Romania	245	Headquarters	39	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AIM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17106	1360
39	Romania	246	Assault Boat	39	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25061	\N	17107	2317
39	Romania	247	Barge	39	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	17108	2269
39	Romania	248	Barge Carrier	39	48	Barge Carrier	27	6	6	9	0	0	Default	10	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	17109	2358
39	Romania	249	Crew	39	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	17110	1356
39	Romania	252	Rifle Section	39	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	21	StG 44	80	0	0	0	0	12	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	55	28	Panzerfaust	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23062	\N	17111	152
39	Romania	253	Rifle Section	39	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	22	G43 Rifle	80	0	0	0	0	12	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	28	Panzerfaust	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23063	\N	17112	152
39	Romania	254	Rifle Section	39	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	20	ZB-30 LMG	80	0	0	121	Hand Grenade	20	0	55	28	Panzerfaust	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17113	152
39	Romania	255	Rifle Section	39	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	12	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	55	28	Panzerfaust	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17114	152
39	Romania	256	Rifle Section	39	1	Infantry	22	1	10	6	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	0	13	7.92mm MG34 LMG	80	0	0	121	Hand Grenade	20	0	0	28	Panzerfaust	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17115	152
39	Romania	257	Rifle Section	39	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	228	20	ZB-30 LMG	80	0	0	121	Hand Grenade	20	0	55	6	Orita M41 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17116	511
39	Romania	258	Rifle Section	39	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	228	12	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	55	6	Orita M41 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17117	511
39	Romania	259	Rifle Section	39	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	62	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	228	13	7.92mm MG34 LMG	80	0	0	121	Hand Grenade	20	0	0	6	Orita M41 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17118	511
39	Romania	260	Rifle Section	39	1	Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	57	12	69	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	17119	152
39	Romania	261	Rifle Section	39	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	63	12	69	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17120	152
39	Romania	262	Rifle Section	39	1	Infantry	24	1	10	6	0	0	Default	50	0	0	0	1	65	12	90	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17121	153
39	Romania	263	Rifle Section	39	1	Infantry	24	1	10	6	0	0	Default	60	0	0	0	1	80	12	100	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17122	112
39	Romania	264	Rifle Section	39	1	Infantry	25	1	10	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	124	40mm AG-40 GL	30	10	0	18	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17123	275
49	Cuba	450	Scouts	49	58	Scout	13	0	3	7	0	0	Default	50	0	0	0	1	46	12	58	0	0	0	0	9	0	0	3	M03 Springfield	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34500	\N	21173	1237
39	Romania	266	Mech Inf Sec	39	69	Mechanised Infantry	23	1	9	6	0	0	Default	60	0	0	0	1	84	12	84	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17124	33
39	Romania	267	Mech Inf Sec	39	69	Mechanised Infantry	24	1	9	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	25	7.62mm RPK SAW	80	0	0	124	40mm AG-40 GL	27	9	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17125	275
39	Romania	272	Rifle Section	39	40	Heavy Infantry	17	1	10	6	0	0	Default	20	0	0	0	1	46	12	50	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	228	39	60mm mle.35 Mrt	20	0	0	121	Hand Grenade	20	0	0	6	Orita M41 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17126	549
39	Romania	284	Scout Sec	39	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	6	Orita M41 SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	228	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23002	\N	17127	1197
39	Romania	285	Scout Sec	39	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	21	StG 44	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	228	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23062	\N	17128	1237
39	Romania	286	Scout Sec	39	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	56	0	0	0	0	9	0	0	22	G43 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23063	\N	17129	1237
39	Romania	287	Scout Sec	39	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	57	12	79	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	17130	1237
39	Romania	288	Scout Sec	39	58	Scout	15	0	3	7	0	0	Default	90	0	0	0	1	63	12	89	0	0	5	0	9	0	0	7	AIM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17131	1318
39	Romania	289	Scout Sec	39	58	Scout	19	0	3	7	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AIM Rifle	70	0	0	0	0	124	40mm AG-40 GL	9	3	0	121	Hand Grenade	4	0	228	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17132	1079
39	Romania	290	PzSchreck Team	39	2	Inf-AT	13	0	2	6	0	0	Default	10	0	0	0	1	46	12	54	0	0	0	0	7	0	0	23	Panzerschreck	0	0	8	0	0	6	Orita M41 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41004	\N	17133	1391
39	Romania	291	RPG-2 Team	39	2	Inf-AT	12	0	2	6	0	0	Default	20	0	0	0	1	55	12	70	0	0	0	0	7	0	0	15	RPG-2	0	0	6	0	0	4	SKS Carbine	60	0	0	126	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32052	\N	17134	1427
39	Romania	292	RPG-7 Team	39	2	Inf-AT	13	0	2	6	0	0	Default	20	0	0	0	1	64	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	6	0	0	7	AIM Rifle	60	0	0	127	RKG-3M Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17135	1427
39	Romania	293	B10 Recoilless	39	208	Inf-RR Team	9	0	2	6	0	0	Default	10	0	0	0	1	55	12	95	0	0	0	0	7	0	0	45	82mm B10 RCL	0	0	8	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23036	\N	17136	1350
39	Romania	294	SPG9 Recoilless	39	208	Inf-RR Team	16	0	2	6	0	0	Default	22	0	0	0	1	71	12	120	0	0	20	0	7	0	0	48	73mm AG-9  RCL	0	0	8	0	0	7	AIM Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23000	\N	17137	1547
39	Romania	299	47mm AT-Gun	39	6	AT Gun	26	0	6	2	0	0	Default	30	0	0	2	1	46	12	57	2	0	0	0	8	0	2	239	47mm Schneider	20	55	5	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	55	23009	\N	17138	1378
39	Romania	300	50mm AT-Gun	39	6	AT Gun	30	0	6	2	0	0	Default	30	0	0	2	1	46	12	57	3	0	0	0	8	0	3	222	50mm PAK38 Gun	20	60	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23590	\N	17139	1340
39	Romania	301	75mm AT-Gun	39	6	AT Gun	23	1	6	0	0	0	Default	30	0	0	2	1	46	12	57	4	0	0	0	7	0	3	238	75mm PAK 97/38	20	40	10	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23604	\N	17140	1303
39	Romania	302	75mm AT-Gun	39	6	AT Gun	29	1	6	0	0	0	Default	30	0	0	2	1	46	12	57	4	0	0	0	7	0	3	223	75mm PAK40 Gun	20	50	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23008	\N	17141	1379
39	Romania	303	75mm AT-Gun	39	6	AT Gun	28	1	6	0	0	0	Default	30	0	0	2	1	46	12	57	4	0	0	0	7	0	3	237	75mm Resita M43	20	40	5	5	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23003	\N	17142	1337
39	Romania	304	57mm AT-Gun	39	6	AT Gun	26	0	6	2	0	0	Default	20	0	0	2	1	51	12	56	2	0	0	0	8	0	2	79	57mm ZiS-2 Gun	30	50	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	17143	1340
39	Romania	305	122mm Field Gun	39	9	Field Gun	32	2	8	0	0	0	Default	90	0	0	4	1	52	12	56	0	0	0	0	6	0	0	112	122mm M30 FH	34	0	6	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	17144	1104
39	Romania	306	76mm Field Gun	39	9	Field Gun	23	1	6	0	0	0	Default	90	0	0	3	1	52	12	56	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	56	0	4	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	17145	1147
39	Romania	307	76mm Field Gun	39	9	Field Gun	21	1	6	0	0	0	Default	90	0	0	3	1	46	12	53	0	0	0	0	7	0	0	245	76mm Putilov FG	56	0	4	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23073	\N	17146	1148
39	Romania	308	75mm Field Gun	39	9	Field Gun	22	1	6	0	0	0	Default	90	0	0	3	1	46	12	53	0	0	0	0	7	0	0	244	75mm M1897 FG	56	0	4	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23074	\N	17147	1148
39	Romania	309	75mm Field Gun	39	9	Field Gun	22	1	6	0	0	0	Default	90	0	0	3	1	46	12	53	0	0	0	0	7	0	0	243	75mm Krupp FH	56	0	4	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23083	\N	17148	1148
39	Romania	310	105mm Howitzer	39	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	46	12	56	0	0	0	0	6	0	0	240	105mm mle.13 FH	46	0	4	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23601	\N	17149	1106
39	Romania	311	105mm Howitzer	39	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	46	12	56	0	0	0	0	6	0	0	241	105mm leFH-18	46	0	4	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23500	\N	17150	1106
39	Romania	312	105mm Howitzer	39	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	46	12	56	0	0	0	0	6	0	0	247	105mm mle.36 FH	46	0	4	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23078	\N	17151	1106
39	Romania	313	100mm Howitzer	39	9	Field Gun	28	2	8	0	0	0	Default	90	0	0	3	1	46	12	56	0	0	0	0	6	0	0	246	100mm Skoda FH	50	0	0	0	0	8	M38/44 Carbine	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23081	\N	17152	1067
39	Romania	314	105mm Howitzer	39	9	Field Gun	29	2	8	0	0	0	Default	90	0	0	3	1	46	12	56	0	0	0	0	6	0	0	231	105mm vz.40/43	46	0	4	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23085	\N	17153	1106
39	Romania	315	98mm Mtn Gun	39	9	Field Gun	28	1	6	1	0	0	Default	90	0	0	1	1	93	12	120	0	0	0	0	6	0	0	116	98mm M-93 Mtn.H	50	0	0	0	0	7	AIM Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23061	\N	17154	1067
39	Romania	316	100mm Howitzer	39	9	Field Gun	28	2	8	0	0	0	Default	90	0	0	3	1	57	12	89	0	0	0	0	6	0	0	246	100mm Skoda FH	50	0	0	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23081	\N	17155	1067
39	Romania	317	105mm Howitzer	39	9	Field Gun	31	2	8	0	0	0	Default	90	0	0	3	1	57	12	89	0	0	0	0	6	0	0	247	105mm mle.36 FH	42	0	8	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23078	\N	17156	1185
39	Romania	318	105mm Howitzer	39	9	Field Gun	30	2	8	0	0	0	Default	90	0	0	3	1	57	12	70	0	0	0	0	6	0	0	241	105mm leFH-18	42	0	8	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23500	\N	17157	1185
39	Romania	319	105mm Howitzer	39	9	Field Gun	31	2	8	0	0	0	Default	90	0	0	3	1	57	12	79	0	0	0	0	6	0	0	231	105mm vz.40/43	42	0	8	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23085	\N	17158	1185
39	Romania	320	105mm Howitzer	39	9	Field Gun	30	2	8	0	0	0	Default	90	0	0	3	1	57	12	59	0	0	0	0	6	0	0	240	105mm mle.13 FH	42	0	8	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	23601	\N	17159	1185
39	Romania	321	76mm Field Gun	39	9	Field Gun	24	1	6	0	0	0	Default	93	0	0	3	1	57	12	95	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	54	0	6	0	0	8	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11090	\N	17160	1187
39	Romania	322	76mm Battery	39	10	O/M Field Artillery	153	1	24	0	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	7	0	0	245	76mm Putilov FG	90	0	0	0	0	245	76mm Putilov FG	90	0	0	245	76mm Putilov FG	90	0	0	245	76mm Putilov FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23073	\N	17161	95
39	Romania	323	75mm Battery	39	10	O/M Field Artillery	153	1	24	0	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	7	0	0	244	75mm M1897 FG	90	0	0	0	0	244	75mm M1897 FG	90	0	0	244	75mm M1897 FG	90	0	0	244	75mm M1897 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23074	\N	17162	21
39	Romania	324	75mm Battery	39	10	O/M Field Artillery	143	1	24	0	0	0	Default	90	0	0	0	1	46	12	53	0	0	0	0	7	0	0	243	75mm Krupp FH	90	0	0	0	0	243	75mm Krupp FH	90	0	0	243	75mm Krupp FH	90	0	0	243	75mm Krupp FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23083	\N	17163	95
39	Romania	325	105mm Battery	39	155	O/M Medium Artillery	219	2	32	0	0	0	Default	90	0	0	0	1	46	12	89	0	0	0	0	6	0	0	247	105mm mle.36 FH	90	0	0	0	0	247	105mm mle.36 FH	90	0	0	247	105mm mle.36 FH	90	0	0	247	105mm mle.36 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23078	\N	17164	94
39	Romania	326	100mm Battery	39	10	O/M Field Artillery	202	2	32	0	0	0	Default	90	0	0	0	1	46	12	89	0	0	0	0	6	0	0	246	100mm Skoda FH	80	0	0	0	0	246	100mm Skoda FH	80	0	0	246	100mm Skoda FH	80	0	0	246	100mm Skoda FH	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23081	\N	17165	135
39	Romania	327	105mm Battery	39	10	O/M Field Artillery	214	2	32	0	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	6	0	0	240	105mm mle.13 FH	90	0	0	0	0	240	105mm mle.13 FH	90	0	0	240	105mm mle.13 FH	90	0	0	240	105mm mle.13 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23601	\N	17166	94
39	Romania	328	105mm Battery	39	10	O/M Field Artillery	213	2	32	0	0	0	Default	90	0	0	0	1	46	12	70	0	0	0	0	6	0	0	241	105mm leFH-18	90	0	0	0	0	241	105mm leFH-18	90	0	0	241	105mm leFH-18	90	0	0	241	105mm leFH-18	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23500	\N	17167	94
39	Romania	329	150mm Battery	39	155	O/M Medium Artillery	227	3	40	0	0	0	Default	90	0	0	0	1	46	12	89	0	0	0	0	5	0	0	232	150mm vz.34 FH	50	0	0	0	0	232	150mm vz.34 FH	50	0	0	232	150mm vz.34 FH	50	0	0	232	150mm vz.34 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23075	\N	17168	175
39	Romania	330	105mm Battery	39	10	O/M Field Artillery	219	2	32	0	0	0	Default	90	0	0	0	1	46	12	79	0	0	0	0	6	0	0	231	105mm vz.40/43	90	0	0	0	0	231	105mm vz.40/43	90	0	0	231	105mm vz.40/43	90	0	0	231	105mm vz.40/43	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23085	\N	17169	94
39	Romania	331	98mm Mtn Bty	39	10	O/M Field Artillery	196	1	24	0	0	0	Default	90	0	0	0	1	93	12	120	0	0	0	0	6	0	0	116	98mm M-93 Mtn.H	90	0	0	0	0	116	98mm M-93 Mtn.H	90	0	0	116	98mm M-93 Mtn.H	90	0	0	116	98mm M-93 Mtn.H	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23061	\N	17170	135
39	Romania	332	76mm Battery	39	10	O/M Field Artillery	154	1	24	0	0	0	Default	90	0	0	0	1	52	12	75	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	17171	95
39	Romania	333	122mm Battery	39	10	O/M Field Artillery	214	2	32	0	0	0	Default	90	0	0	0	1	52	12	100	0	0	0	0	6	0	0	112	122mm M30 FH	70	0	0	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	112	122mm M30 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	17172	133
39	Romania	334	122mm Battery	39	10	O/M Field Artillery	223	2	32	0	0	0	Default	90	0	0	0	1	52	12	100	0	0	0	0	6	0	0	100	122mm M31/37 FH	70	0	0	0	0	100	122mm M31/37 FH	70	0	0	100	122mm M31/37 FH	70	0	0	100	122mm M31/37 FH	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41091	\N	17173	133
39	Romania	335	2x160mm Mortars	39	152	Heavy Mortar	41	3	8	0	0	0	Default	93	0	0	0	1	57	12	89	0	0	0	0	4	0	0	107	160mm Mortar	24	0	0	0	0	107	160mm Mortar	24	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11170	\N	17174	657
39	Romania	336	152mm Battery	39	155	O/M Medium Artillery	216	3	37	0	0	0	Default	90	0	0	0	1	52	12	100	0	0	0	0	5	0	0	114	152mm D-1 FH	50	0	0	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	114	152mm D-1 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	17175	173
39	Romania	337	130mm Battery	39	155	O/M Medium Artillery	227	3	36	0	0	0	Default	91	0	0	0	1	81	12	120	0	0	0	0	5	0	0	115	130mm M1981 FG	60	0	0	0	0	115	130mm M1981 FG	60	0	0	115	130mm M1981 FG	60	0	0	115	130mm M1981 FG	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11175	\N	17176	133
39	Romania	338	152mm Battery	39	155	O/M Medium Artillery	253	3	37	0	0	0	Default	90	0	0	0	1	81	12	120	0	0	0	0	5	0	0	111	152mm M1981 FH	60	0	0	0	0	111	152mm M1981 FH	60	0	0	111	152mm M1981 FH	60	0	0	111	152mm M1981 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	17177	133
39	Romania	339	57mm AT-Gun	39	6	AT Gun	26	1	6	1	0	0	Default	20	0	0	2	1	57	12	95	3	0	0	0	8	0	3	79	57mm ZiS-2 Gun	30	50	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	17178	1340
39	Romania	340	85mm AT-Gun	39	6	AT Gun	30	1	6	0	0	0	Default	40	0	0	3	1	60	12	71	5	0	0	0	7	0	3	88	85mm D44 Gun	20	30	10	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	17179	1417
39	Romania	341	85mm AT-Gun	39	6	AT Gun	33	1	6	0	0	0	Default	40	0	0	3	1	72	12	95	5	0	0	0	7	0	3	89	85mm D44 Gun 69	20	20	10	10	0	4	SKS Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	17180	1296
39	Romania	342	100mm AT-Gun	39	6	AT Gun	44	1	8	0	0	0	Default	40	0	0	3	1	55	12	76	5	0	0	0	6	0	3	96	100mm BS-3 49	20	30	10	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	17181	1336
39	Romania	343	100mm BS ATG	39	6	AT Gun	52	1	8	0	0	0	Default	40	0	0	3	1	77	12	85	6	0	0	0	6	0	4	96	100mm BS-3 49	20	20	20	0	0	7	AIM Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11084	\N	17182	1336
39	Romania	344	100mm M77 ATG	39	6	AT Gun	66	1	8	0	0	0	Default	50	0	0	3	1	77	12	120	8	0	20	0	6	0	6	97	100mm M1977 Gun	20	0	20	20	0	7	AIM Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23060	\N	17183	1216
39	Romania	345	76mm Battery	39	10	O/M Field Artillery	154	1	24	0	0	0	Default	93	0	0	0	1	76	12	90	0	0	0	0	7	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	109	76.2mm ZiS-3 FG	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11172	\N	17184	95
39	Romania	346	122mm Battery	39	10	O/M Field Artillery	227	2	33	0	0	0	Default	92	0	0	0	1	58	12	120	0	0	0	0	6	0	0	95	122mm D-74 FG	70	0	0	0	0	95	122mm D-74 FG	70	0	0	95	122mm D-74 FG	70	0	0	95	122mm D-74 FG	70	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23490	\N	17185	54
39	Romania	347	152mm Battery	39	155	O/M Medium Artillery	229	3	32	0	0	0	Default	90	0	0	0	1	85	12	120	0	0	0	0	5	0	0	108	152mm M1985 FH	50	0	0	0	0	108	152mm M1985 FH	50	0	0	108	152mm M1985 FH	50	0	0	108	152mm M1985 FH	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6090	\N	17186	133
39	Romania	348	100mm M77-L ATG	39	6	AT Gun	88	1	8	0	0	0	Default	50	0	0	3	1	100	12	120	12	0	20	0	6	0	14	97	100mm M1977 Gun	20	0	20	20	0	7	AIM Rifle	60	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	23060	\N	17187	1216
39	Romania	349	130mm M81 FG	39	9	Field Gun	39	2	8	0	0	0	Default	91	0	0	3	1	81	12	120	0	0	0	0	5	0	0	115	130mm M1981 FG	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	17188	1062
39	Romania	351	122mm Field Gun	39	9	Field Gun	33	2	8	0	0	0	Default	92	0	0	4	1	57	12	100	0	0	0	0	6	0	0	112	122mm M30 FH	40	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	17189	1064
39	Romania	360	Mountain Sec	39	111	Rangers	26	1	10	6	0	0	Default	40	0	0	0	1	46	12	62	0	0	0	0	9	0	0	21	StG 44	80	0	0	0	0	12	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	55	28	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23062	\N	17191	152
39	Romania	361	Mountain Sec	39	111	Rangers	26	1	10	6	0	0	Default	40	0	0	0	1	46	12	62	0	0	0	0	9	0	0	22	G43 Rifle	80	0	0	0	0	12	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	0	28	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23063	\N	17192	152
39	Romania	362	Mountain Sec	39	111	Rangers	27	1	10	6	0	0	Default	50	0	0	0	1	63	12	69	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17193	151
39	Romania	363	Mountain Sec	39	111	Rangers	28	1	10	6	0	0	Default	60	0	0	0	1	65	12	79	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17194	33
39	Romania	364	Mountain Sec	39	111	Rangers	28	1	9	6	0	0	Default	70	0	0	0	1	80	12	100	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17195	33
39	Romania	365	Mountain Sec	39	111	Rangers	32	1	9	6	0	0	Default	80	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AIM Rifle	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	124	40mm AG-40 GL	27	9	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17196	275
39	Romania	366	Para Sec	39	96	Paratroops	26	1	10	6	0	0	Default	40	0	0	0	1	50	12	62	0	0	0	0	9	0	0	21	StG 44	80	0	0	0	0	12	7.92mm MG42 LMG	80	0	0	121	Hand Grenade	20	0	55	28	Panzerfaust	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23062	\N	17197	152
39	Romania	367	Para Sec	39	96	Paratroops	28	1	10	6	0	0	Default	60	0	0	0	1	63	12	79	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17198	33
39	Romania	368	Para Sec	39	96	Paratroops	28	1	9	6	0	0	Default	70	0	0	0	1	80	12	100	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17199	33
39	Romania	369	Para Sec	39	96	Paratroops	32	1	9	6	0	0	Default	80	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AIM Rifle	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	124	40mm AG-40 GL	27	9	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17200	275
39	Romania	374	Para Scout	39	101	Paratroop Scouts	18	0	3	7	0	0	Default	90	0	0	0	1	50	12	62	0	0	0	0	9	0	0	21	StG 44	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	228	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23062	\N	17202	1197
39	Romania	375	Para Scout	39	101	Paratroop Scouts	19	0	3	7	0	0	Default	90	0	0	0	1	63	12	84	0	0	5	0	9	0	0	7	AIM Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17203	1318
39	Romania	376	Para Scout	39	101	Paratroop Scouts	23	0	3	7	0	0	Default	90	0	0	0	1	85	12	120	0	0	10	0	9	0	0	7	AIM Rifle	70	0	0	0	0	124	40mm AG-40 GL	9	3	0	121	Hand Grenade	4	0	228	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17204	1079
39	Romania	380	IAR-81	39	44	Fighter-Bomber	72	3	1	5	0	0	Default	91	3	0	0	1	46	12	48	25	0	0	0	9	0	0	85	7.9mm MG	10	6	0	0	0	196	250kg Bomb	1	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	500	23072	\N	17205	1980
39	Romania	381	IAR-81a	39	44	Fighter-Bomber	62	3	1	5	0	0	Default	91	3	0	0	1	46	12	48	10	0	0	0	9	0	0	85	7.9mm MG	10	4	0	0	0	175	12.7mm MG	10	2	0	194	50kg Bomb	2	0	221	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	500	23072	\N	17206	1696
39	Romania	382	IAR-81b	39	44	Fighter-Bomber	60	3	1	5	0	0	Default	91	3	0	0	1	46	12	48	10	0	0	0	9	0	0	180	20mm Oerlikon	10	2	0	0	0	85	7.9mm MG	10	4	0	194	50kg Bomb	2	0	221	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	500	23072	\N	17207	1695
39	Romania	383	IAR-81c	39	44	Fighter-Bomber	59	3	1	5	0	0	Default	91	3	0	0	1	46	12	48	10	0	0	0	9	0	0	173	20mm MG-151	10	2	0	0	0	85	7.9mm MG	10	4	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	500	23072	\N	17208	1695
39	Romania	400	Mil Mi-4 A	39	203	Attack Helicopter	71	4	2	70	0	0	Default	91	4	8	100	1	60	12	91	2	4	0	0	9	0	2	189	12.7mm NSV MG	20	0	0	0	111	186	2x 57mm S-5K	6	2	0	186	2x 57mm S-5K	6	2	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	17209	2325
39	Romania	402	Mi-8 Gunship	39	203	Attack Helicopter	113	4	3	87	0	0	Default	91	4	110	100	1	68	12	98	6	4	0	0	9	2	4	189	12.7mm NSV MG	20	0	0	0	111	186	2x 57mm S-5K	6	2	0	186	2x 57mm S-5K	6	2	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	17210	2324
39	Romania	403	Mi-8 Falanga	39	203	Attack Helicopter	159	4	3	87	0	0	Default	92	4	110	100	1	68	12	98	6	4	0	0	9	2	4	189	12.7mm NSV MG	20	0	0	0	111	147	9M17 Falanga	0	6	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	45411	\N	17211	2364
39	Romania	405	IAR-317 AirFox	39	203	Attack Helicopter	152	2	2	74	0	0	Default	90	3	3	100	1	85	12	120	8	5	20	0	9	3	6	155	9M14P Malutka-P	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6116	\N	17212	2367
39	Romania	406	IAR-317 AirFox	39	203	Attack Helicopter	139	2	2	74	0	0	Default	93	3	3	100	1	85	12	120	8	5	20	0	9	3	6	125	9M32 Strela-2	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1919	6116	\N	17213	2327
39	Romania	408	IAR-330X SOCAT	39	203	Attack Helicopter	374	3	2	91	0	0	Default	92	4	110	100	1	102	12	120	15	4	40	0	9	4	14	179	20mm THL20 Gun	13	0	0	0	0	167	X-5	0	8	0	186	2x 57mm S-5K	12	4	0	125	9M32 Strela-2	2	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	24022	\N	17214	2321
39	Romania	409	IAR-330G SOCAT	39	203	Attack Helicopter	471	3	2	91	0	0	Default	91	4	110	100	1	102	12	120	15	4	40	0	9	4	14	179	20mm THL20 Gun	13	0	0	0	0	170	Spike ER	0	8	0	186	2x 57mm S-5K	12	4	0	125	9M32 Strela-2	2	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	24022	\N	17215	2321
39	Romania	410	IAR-330D SOCAT	39	203	Attack Helicopter	471	3	2	91	0	0	Default	91	4	110	100	1	103	12	120	15	4	40	0	9	4	14	179	20mm THL20 Gun	13	0	0	0	0	170	Spike ER	0	8	0	186	2x 57mm S-5K	12	4	0	125	9M32 Strela-2	2	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	24022	\N	17216	2321
39	Romania	420	Mot Rifle Sec	39	148	Motorised Inf Section	19	1	10	6	0	0	Default	20	0	0	0	1	55	12	56	0	0	0	0	9	0	0	3	Mauser Rifle	80	0	0	0	228	13	7.92mm MG34 LMG	80	0	0	121	Hand Grenade	20	0	0	6	Orita M41 SMG	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17217	511
39	Romania	421	Mot Rifle Sec	39	148	Motorised Inf Section	22	1	10	6	0	0	Default	30	0	0	0	1	57	12	62	0	0	0	0	9	0	0	4	SKS Carbine	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	17218	152
39	Romania	422	Mot Rifle Sec	39	148	Motorised Inf Section	22	1	10	6	0	0	Default	40	0	0	0	1	63	12	70	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	15	RPG-2	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17219	151
39	Romania	423	Mot Rifle Sec	39	148	Motorised Inf Section	23	1	9	6	0	0	Default	50	0	0	0	1	71	12	89	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17220	33
39	Romania	424	Mot Rifle Sec	39	148	Motorised Inf Section	23	1	9	6	0	0	Default	60	0	0	0	1	80	12	100	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17221	33
39	Romania	425	Mot Rifle Sec	39	148	Motorised Inf Section	24	1	9	6	0	0	Default	60	0	0	0	1	85	12	120	0	0	0	0	9	0	0	7	AIM Rifle	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	124	40mm AG-40 GL	27	9	0	18	RPG-7	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23714	\N	17222	275
39	Romania	450	Prime Mover	39	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	12061	\N	17223	2154
39	Romania	451	Tank Transport	39	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	17224	2233
39	Romania	570	Pack Mules	39	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	60	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	Mauser Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	17225	1960
39	Romania	571	Wagon	39	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	17226	2196
39	Romania	572	Ammo Wagon	39	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	17227	2359
39	Romania	580	Fieseler Fi-156	39	50	Air OP Aircraft	36	2	1	1	0	0	Default	92	1	0	0	1	46	12	64	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	36941	\N	17229	2279
39	Romania	581	Polikarpov Po-2	39	50	Air OP Aircraft	46	2	1	1	0	0	Default	91	1	0	0	1	48	12	61	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	14039	\N	17230	2279
39	Romania	582	Brigadyr L-60	39	50	Air OP Aircraft	36	2	1	1	0	0	Default	91	1	0	0	1	65	12	74	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	496	65513	\N	17231	2279
39	Romania	583	IAR 823	39	50	Air OP Aircraft	47	2	2	1	0	0	Default	92	2	0	0	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	65514	\N	17232	2396
39	Romania	589	Li-2	39	60	Paratroop Transport	30	4	4	3	0	0	Default	90	0	28	0	1	50	12	53	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	494	11024	\N	17233	2315
39	Romania	590	Antonov An-2P	39	60	Paratroop Transport	23	5	2	3	0	0	Default	92	0	112	0	1	54	12	100	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	576	11018	\N	17234	2237
39	Romania	591	Antonov-24	39	60	Paratroop Transport	42	6	5	4	0	0	Default	92	6	138	0	1	74	12	98	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	17235	2392
39	Romania	592	Antonov-26	39	60	Paratroop Transport	47	6	5	5	0	0	Default	90	4	140	0	1	74	12	98	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1113	41268	\N	17236	2392
39	Romania	595	Lockheed C-130	39	60	Paratroop Transport	75	6	2	6	0	0	Default	91	4	164	0	1	96	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2186	9086	\N	17237	2392
39	Romania	597	Shelter Bunker	39	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	120	5	0	0	0	9	0	5	3	Mauser Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	10	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	17238	1
39	Romania	598	Shelter Bunker	39	0	Fortifications	46	0	10	0	0	0	Default	63	6	40	100	1	69	12	120	5	0	5	0	9	0	5	7	AIM Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	16	18	14	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	17239	1
39	Romania	599	Shelter Bunker	39	0	Fortifications	52	0	10	0	0	0	Default	63	6	40	100	1	79	12	120	5	0	10	0	9	0	5	7	AIM Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	24	24	24	21	36	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	17240	1
40	Libya	1	*****Libya*****	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65124	\N	17241	2279
40	Libya	2	Honey	40	105	Infantry Tank	41	3	4	21	0	4	Track	22	3	6	11	1	46	9	69	2	1	0	0	8	0	2	233	37mm M5 Gun	33	70	0	0	0	232	.30 Browng CMG	120	0	114	50	.30 M1919 AAMG	90	0	115	231	.30 Browng BMG	120	0	114	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1205	18003	\N	17242	490
40	Libya	3	Crusader III	40	105	Infantry Tank	37	4	3	15	0	4	Track	20	4	10	20	1	46	12	59	3	0	0	1	8	0	2	86	6 Pounder Gun	13	40	0	0	0	67	7.9mm Besa CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	4	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1592	637	\N	17243	1414
40	Libya	4	M4 Sherman	40	105	Infantry Tank	51	5	5	13	0	4	Track	21	3	13	23	1	46	12	70	3	0	0	2	7	0	3	88	75mm M3 Gun	52	45	0	0	0	232	.30 Browng CMG	120	0	114	50	.30 M1919 AAMG	90	0	115	231	.30 Browng BMG	120	0	114	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	8	\N	17244	568
40	Libya	5	Centurion Mk.8	40	105	Infantry Tank	121	5	4	12	0	4	Track	31	4	13	40	1	60	6	70	15	1	0	2	7	0	16	234	20 Pounder 50	32	32	0	0	0	230	7.62mm L37 CMG	120	0	0	229	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1022	8011	\N	17245	1050
40	Libya	6	M10 Achilles	40	105	Infantry Tank	47	4	5	16	0	4	Track	30	3	0	25	1	46	12	70	5	0	0	0	7	0	4	87	17 Pounder Gun	18	20	0	16	0	36	.50 Browng AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	2	9	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	34017	\N	17246	1253
40	Libya	7	AMX 13/90	40	105	Infantry Tank	65	4	3	20	0	4	Track	30	3	6	14	1	69	12	70	10	0	20	1	6	0	8	89	90mm Gun F3	12	0	20	0	0	74	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	82	6007	\N	17247	1407
72	Viet Cong	510	NVA Yak	72	50	Air OP Aircraft	56	2	1	3	0	0	Default	90	4	0	10	1	50	4	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	505	11136	\N	29126	2396
40	Libya	10	Honey	40	59	MBT	42	3	4	21	0	4	Track	32	3	6	11	9	69	6	70	2	1	0	0	8	0	2	233	37mm M5 Gun	33	70	0	0	0	232	.30 Browng CMG	120	0	114	50	.30 M1919 AAMG	90	0	115	231	.30 Browng BMG	120	0	114	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1205	18003	\N	17248	490
40	Libya	11	M4 Sherman	40	59	MBT	53	5	5	13	0	4	Track	31	3	13	23	9	69	6	70	3	0	0	2	7	0	3	88	75mm M3 Gun	48	49	0	0	0	232	.30 Browng CMG	120	0	114	50	.30 M1919 AAMG	90	0	115	231	.30 Browng BMG	120	0	114	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	178	8	\N	17249	568
40	Libya	12	Centurion Mk.8	40	59	MBT	121	5	4	12	0	4	Track	31	4	13	40	9	69	6	70	15	1	0	2	7	0	16	234	20 Pounder 50	32	32	0	0	0	230	7.62mm L37 CMG	120	0	0	229	7.62mm L37 AAMG	90	0	0	0	\N	0	0	0	26	6	6	23	12	6	3	26	15	6	23	14	6	3	0	0	0	0	0	0	0	0	1022	8011	\N	17250	1050
40	Libya	15	T-54B	40	59	MBT	93	4	4	16	0	4	Track	42	4	13	27	7	70	12	79	5	2	20	0	6	0	6	91	100mm D10TG 60	14	14	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	17251	603
40	Libya	16	T-54B	40	59	MBT	94	4	4	16	0	4	Track	42	4	13	27	1	80	12	100	5	2	20	0	6	0	6	92	100mm D10TG 79	14	10	10	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	17252	644
40	Libya	17	T-55A	40	59	MBT	95	4	4	18	0	4	Track	42	4	13	27	1	72	12	79	5	2	20	0	6	0	6	91	100mm D10TG 60	19	18	6	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11146	\N	17253	601
40	Libya	18	T-55A	40	59	MBT	98	4	4	18	0	4	Track	42	4	13	27	1	80	12	105	5	2	20	0	6	0	6	92	100mm D10TG 79	19	9	12	3	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11146	\N	17254	1249
40	Libya	19	T-62A	40	59	MBT	104	4	4	21	0	4	Track	52	4	13	30	1	75	12	84	5	2	20	0	6	0	6	99	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32145	\N	17255	1287
40	Libya	20	T-62A	40	59	MBT	115	4	4	21	0	4	Track	52	4	13	30	1	85	12	105	5	2	20	0	6	0	6	100	115mm 3BM-21 75	15	0	10	15	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1301	32145	\N	17256	1287
40	Libya	21	T-62M	40	59	MBT	151	4	4	21	0	4	Track	52	4	13	30	1	80	12	83	10	2	20	0	6	0	22	99	115mm 2A20 57	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1304	32143	\N	17257	1287
40	Libya	22	T-62M	40	59	MBT	158	4	4	21	0	4	Track	52	4	13	30	1	84	12	110	10	2	20	0	6	0	22	100	115mm 3BM-21 75	20	0	10	10	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1304	32143	\N	17258	1287
40	Libya	23	T-62MV	40	59	MBT	249	4	4	20	0	4	Track	61	4	0	30	1	89	12	120	15	3	30	0	6	0	22	108	115mm 2A20 85	20	0	10	10	0	154	Sheksna	0	6	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	26	10	5	31	19	10	4	30	13	5	38	21	10	6	3	3	0	4	4	0	3	0	1306	7526	\N	17259	921
40	Libya	25	T-72A	40	59	MBT	165	4	3	22	0	4	Track	71	4	13	41	1	79	12	89	10	2	20	1	6	0	18	101	125mm D81T 75	19	0	9	12	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1447	11127	\N	17260	1203
40	Libya	26	T-72A	40	59	MBT	180	4	3	22	0	4	Track	71	4	13	41	1	90	12	110	10	2	20	1	6	0	18	102	125mm D81T 86	19	0	12	9	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	10	6	45	20	7	5	45	24	6	56	25	7	5	0	0	0	0	0	0	0	0	1447	11127	\N	17261	1203
40	Libya	28	T-72G	40	59	MBT	208	4	3	22	0	4	Track	71	4	13	41	1	83	12	89	25	3	30	1	6	0	22	101	125mm D81T 75	20	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1448	11127	\N	17262	1203
40	Libya	29	T-72G	40	59	MBT	218	4	3	22	0	4	Track	71	4	13	41	1	90	12	115	25	3	30	1	6	0	22	102	125mm D81T 86	20	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1448	11127	\N	17263	1203
40	Libya	31	T-72G+	40	59	MBT	264	4	3	25	0	4	Track	80	4	13	41	1	90	12	99	20	2	30	1	7	0	22	102	125mm D81T 86	12	0	10	12	0	153	Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	11129	\N	17264	841
40	Libya	32	T-72G+	40	59	MBT	287	4	3	25	0	4	Track	80	4	13	41	1	100	12	120	20	2	30	1	7	0	22	113	125mm D81 PRC98	12	0	10	12	0	153	Svir	0	6	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1449	11129	\N	17265	841
40	Libya	35	M-84	40	59	MBT	213	4	3	20	0	4	Track	81	4	13	45	1	85	12	89	25	3	35	2	6	0	22	101	125mm D81T 75	17	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	36	13	6	43	16	10	5	40	23	7	48	20	12	5	0	0	0	0	0	0	0	0	1472	41218	\N	17266	1162
40	Libya	36	M-84	40	59	MBT	223	4	3	20	0	4	Track	81	4	13	45	1	90	12	110	25	3	35	2	6	0	22	102	125mm D81T 86	17	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	36	13	6	43	16	10	5	40	23	7	48	20	12	5	0	0	0	0	0	0	0	0	1472	41218	\N	17267	1162
40	Libya	38	M-84A	40	59	MBT	247	4	3	22	0	4	Track	80	4	13	33	1	90	12	120	35	3	35	2	6	0	22	102	125mm D81T 86	17	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	0	0	0	0	0	0	0	0	1473	41218	\N	17268	1162
40	Libya	44	Saracen	40	120	Heavy APC	27	4	3	24	0	3	A/T Wheel	60	4	109	10	9	69	12	76	0	0	0	1	9	0	1	232	.30 Browng CMG	120	0	0	0	0	33	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1273	7061	\N	17269	1612
40	Libya	45	BMP-1	40	120	Heavy APC	89	4	3	22	2	4	Track	80	4	109	11	1	77	12	85	5	0	10	0	7	0	5	79	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1706	11037	\N	17270	1841
40	Libya	46	BMP-1	40	120	Heavy APC	89	4	3	22	2	4	Track	80	4	109	11	1	86	12	102	5	0	10	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1706	11037	\N	17271	1841
40	Libya	47	BMP-1	40	120	Heavy APC	92	4	3	22	2	4	Track	80	4	109	11	1	103	12	120	5	0	10	0	7	0	5	95	73mm 2A28 Gun98	20	0	20	0	0	145	9M14 Malutka	0	5	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1706	11037	\N	17272	1841
40	Libya	48	OTO 6614G	40	120	Heavy APC	37	3	3	34	3	3	A/T Wheel	80	4	109	10	1	80	12	120	0	0	10	2	9	0	0	36	.50 Browng AAMG	90	0	0	0	208	34	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34082	\N	17273	1611
40	Libya	50	TO-54	40	17	Flame Tank	93	4	4	16	0	4	Track	62	3	0	27	1	75	12	120	3	1	20	0	6	0	6	91	100mm D10TG 60	14	0	5	0	0	54	12.7 DShK AAMG	90	0	111	117	ATO VFT	12	0	0	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	11005	\N	17274	522
40	Libya	51	TO-55	40	17	Flame Tank	100	4	4	18	0	4	Track	62	3	0	27	1	77	12	120	5	2	20	0	6	0	6	91	100mm D10TG 60	20	0	5	0	0	117	ATO VFT	12	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	714	11005	\N	17275	601
40	Libya	52	TO-62	40	17	Flame Tank	102	4	4	21	0	4	Track	72	3	0	30	1	78	12	120	5	1	20	0	6	0	6	99	115mm 2A20 57	15	0	5	0	0	117	ATO VFT	12	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1303	11008	\N	17276	1287
40	Libya	55	M10 Achilles	40	18	Assault Gun	42	4	5	16	0	4	Track	61	3	0	25	9	69	12	70	5	0	0	0	7	0	2	87	17 Pounder Gun	14	40	0	0	0	51	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	7	3	2	9	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	253	34017	\N	17277	1374
40	Libya	56	SU-100M	40	18	Assault Gun	72	4	4	15	0	4	Track	72	3	13	24	7	70	12	79	5	1	0	0	6	0	4	91	100mm D10TG 60	15	8	10	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	17278	1410
40	Libya	57	SU-100M	40	18	Assault Gun	73	4	4	15	0	4	Track	72	3	13	24	1	80	12	89	5	1	0	0	6	0	4	92	100mm D10TG 79	15	6	12	0	0	56	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	17279	1291
40	Libya	59	FO Car	40	57	FO Vehicle	70	2	2	24	0	3	A/T Wheel	90	0	4	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	7066	\N	17280	2200
40	Libya	60	Truck	40	27	Medium Truck	11	4	2	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	17281	2156
40	Libya	61	Saracen	40	23	APC (Wheel)	24	4	3	24	0	3	A/T Wheel	42	4	109	10	1	60	12	80	0	0	0	1	9	0	0	232	.30 Browng CMG	120	0	0	0	114	33	7.62 Bren AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1273	7061	\N	17282	1612
40	Libya	62	BTR-152K	40	23	APC (Wheel)	22	4	2	22	0	3	A/T Wheel	42	4	115	10	1	72	12	90	0	0	0	0	9	0	0	53	7.62mm PKT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2027	11056	\N	17283	2033
40	Libya	63	BTR-60P	40	23	APC (Wheel)	33	4	2	28	4	3	A/T Wheel	52	4	116	10	7	70	12	120	2	0	0	0	9	0	3	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2045	11061	\N	17284	2111
40	Libya	64	V-200 Chaimite	40	23	APC (Wheel)	43	3	2	36	4	3	A/T Wheel	51	4	111	10	1	72	12	120	3	1	0	0	9	0	2	64	7.62mm PKT CMG	120	0	0	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1374	25113	\N	17285	1610
40	Libya	65	EE-11 Urutu	40	23	APC (Wheel)	37	4	2	35	5	3	A/T Wheel	62	4	112	13	6	77	12	120	0	0	10	2	9	0	0	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	65016	\N	17286	2067
40	Libya	66	OT-64A	40	23	APC (Wheel)	32	4	2	34	3	3	A/T Wheel	51	4	115	10	1	75	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2053	9126	\N	17287	2311
40	Libya	67	OT-64B	40	23	APC (Wheel)	33	4	2	34	3	3	A/T Wheel	51	4	115	10	1	76	12	120	0	0	20	0	9	0	0	53	7.62mm PKT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1373	9127	\N	17288	2068
40	Libya	68	OT-64C	40	23	APC (Wheel)	45	4	2	34	3	3	A/T Wheel	51	4	115	10	1	79	12	120	2	0	20	0	9	0	2	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1384	9128	\N	17289	1608
40	Libya	69	OTO 6614G	40	23	APC (Wheel)	36	3	3	34	3	3	A/T Wheel	52	4	109	10	1	80	12	120	0	0	10	2	9	0	0	36	.50 Browng AAMG	90	0	0	0	208	34	7.62 MG59 AAMG	90	0	55	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	875	34082	\N	17290	1611
40	Libya	70	Bren Carriers	40	25	APC (Track)	14	2	2	18	0	4	Track	42	2	110	10	1	46	12	60	0	0	0	0	9	0	0	21	.303 Bren LMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	13015	\N	17291	1955
40	Libya	71	M-3 Halftrack	40	25	APC (Track)	17	3	3	24	0	4	Track	42	3	112	10	1	46	12	75	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	17292	1994
40	Libya	72	BTR-50	40	25	APC (Track)	26	4	2	16	4	4	Track	62	4	112	12	7	70	12	120	0	0	0	0	9	0	0	35	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2081	11057	\N	17293	2111
40	Libya	73	OT-62	40	25	APC (Track)	29	4	2	18	4	4	Track	62	4	112	12	1	75	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	7134	\N	17294	2111
40	Libya	74	M113A1	40	25	APC (Track)	28	3	2	20	2	4	Track	61	4	111	10	1	72	12	105	0	0	0	0	9	0	0	51	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2034	12060	\N	17295	2071
40	Libya	76	BMP-R	40	25	APC (Track)	57	4	4	24	2	4	Track	72	4	109	11	1	77	12	85	7	0	0	0	7	0	5	79	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11037	\N	17296	1529
40	Libya	77	BMP-R	40	25	APC (Track)	57	4	4	24	2	4	Track	72	4	109	11	1	86	12	120	7	0	0	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1708	11037	\N	17297	1529
40	Libya	80	2x3in Mortars	40	5	Mortar	25	1	8	2	0	0	Default	92	0	0	0	1	46	3	70	0	0	0	0	8	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	240	.303 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	17298	665
40	Libya	81	2x3in Mortars	40	5	Mortar	25	1	8	2	0	0	Default	91	0	0	0	4	70	12	80	0	0	0	0	8	0	0	40	3 inch Mortar	50	0	0	0	0	40	3 inch Mortar	50	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	17299	665
40	Libya	82	2x81mm Mortars	40	5	Mortar	27	1	8	2	0	0	Default	91	0	0	0	1	46	12	80	0	0	0	0	8	0	0	41	81mm M1 Mortar	50	0	0	0	0	41	81mm M1 Mortar	50	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	17300	624
40	Libya	83	2x82mm Mortars	40	5	Mortar	29	1	8	2	0	0	Default	91	0	0	0	7	70	12	120	0	0	0	0	8	0	0	42	82mm M37 Mortar	50	0	0	0	0	42	82mm M37 Mortar	50	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	17301	623
40	Libya	84	2x107mm Mortars	40	5	Mortar	31	1	8	1	0	0	Default	92	0	0	1	1	51	12	120	0	0	0	0	7	0	0	44	107mm M2 Mortar	40	0	0	0	0	44	107mm M2 Mortar	40	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	17302	537
40	Libya	85	107mm Mortar	40	5	Mortar	20	1	4	1	0	0	Default	92	0	0	1	1	51	12	120	0	0	0	0	7	0	0	44	107mm M2 Mortar	40	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	17303	949
40	Libya	86	2x120mm Mortars	40	152	Heavy Mortar	52	1	12	1	0	0	Default	91	0	0	2	1	71	12	120	0	0	0	0	6	0	0	46	120mm M52 Mrtr	40	0	0	0	0	46	120mm M52 Mrtr	40	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	17304	617
40	Libya	87	120mm Mortar	40	152	Heavy Mortar	31	1	6	1	0	0	Default	91	0	0	2	1	71	12	120	0	0	0	0	6	0	0	46	120mm M52 Mrtr	40	0	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	17305	947
40	Libya	88	160mm Mortar	40	152	Heavy Mortar	28	1	8	0	0	0	Default	91	0	0	3	1	71	12	120	0	0	0	0	4	0	0	47	160mm M43 Mrtr	24	0	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	17306	945
40	Libya	89	240mm Mortar	40	152	Heavy Mortar	36	1	12	0	0	0	Default	92	0	0	3	1	71	12	120	0	0	0	0	3	0	0	48	240mm M240 Mrtr	20	0	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	11080	\N	17307	905
40	Libya	90	75mm M-8 PH	40	196	Pack Howitzer	20	1	5	2	0	0	Default	92	0	0	1	1	46	12	80	0	0	0	0	7	0	0	129	75mm M8 PH	40	0	0	0	0	240	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	17308	1068
40	Libya	91	76mm M-48 PH	40	196	Pack Howitzer	22	1	5	2	0	0	Default	92	0	0	1	1	72	12	120	0	0	0	0	7	0	0	130	76mm M48 PH Ju	32	0	8	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	17309	1227
40	Libya	92	105mm M-56 PH	40	196	Pack Howitzer	27	1	5	1	0	0	Default	91	0	0	1	1	65	12	120	0	0	0	0	6	0	0	131	105mm M56 PH	32	0	8	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	17310	1225
40	Libya	93	Carl Gustaf PH	40	196	Pack Howitzer	21	0	6	4	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	7	0	0	28	Carl Gustaf HE	40	0	0	0	0	7	Skorpion SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	7071	\N	17311	1033
40	Libya	94	B-11 RCL PH	40	196	Pack Howitzer	29	0	6	3	0	0	Default	91	0	0	0	1	75	12	90	0	0	0	0	6	0	0	31	107mm B11 HE	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	17312	1028
40	Libya	95	25 Pounder FG	40	9	Field Gun	26	1	6	0	0	0	Default	90	0	0	3	1	46	12	72	0	0	0	0	7	0	0	103	25 Pounder GH	60	0	4	0	0	240	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	8087	\N	17313	1147
40	Libya	97	105mm M-101 FH	40	9	Field Gun	28	1	8	0	0	0	Default	90	0	0	3	1	68	12	100	0	0	0	0	6	0	0	105	105mm M101 FH	44	0	4	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7098	\N	17314	1145
40	Libya	98	122mm M-30 FG	40	9	Field Gun	34	2	8	0	0	0	Default	92	0	0	3	1	71	12	76	0	0	0	0	6	0	0	106	122mm M30 FH	44	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	11091	\N	17315	1064
40	Libya	99	122mm D-30 FH	40	9	Field Gun	48	2	8	0	0	0	Default	92	0	0	3	1	74	12	120	0	0	0	0	6	0	0	107	122mm D-30 FH	40	0	8	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11092	\N	17316	1103
40	Libya	101	130mm M-46 FG	40	9	Field Gun	35	2	8	0	0	0	Default	93	0	0	3	1	78	12	120	0	0	0	0	5	0	0	109	130mm M46 FG	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41262	\N	17317	1063
40	Libya	103	152mm D-20 FG	40	9	Field Gun	40	3	8	0	0	0	Default	91	0	0	4	1	88	12	120	0	0	0	0	5	0	1	110	152mm D-20 FH	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	32017	\N	17318	1137
40	Libya	104	155mm M-114 FG	40	9	Field Gun	33	3	8	0	0	0	Default	91	0	0	4	1	90	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	40	0	0	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12154	\N	17319	905
40	Libya	105	155mm FH-70 FG	40	9	Field Gun	47	3	8	0	0	0	Default	90	0	0	4	1	92	12	120	0	0	0	0	4	0	0	112	155mm OTO FH70	36	0	4	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	8155	\N	17320	1137
40	Libya	110	SE-313B	40	204	Light Helicopter	90	2	1	67	0	0	Default	91	2	104	100	1	62	12	81	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	992	6486	\N	17321	2221
40	Libya	111	WSK Mi-2	40	204	Light Helicopter	105	3	2	70	0	0	Default	92	3	108	100	1	81	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	933	11116	\N	17322	2346
40	Libya	112	SA-316	40	204	Light Helicopter	128	2	1	70	0	0	Default	91	2	5	100	1	73	12	105	0	0	10	0	9	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6486	\N	17323	2181
40	Libya	113	SA-340	40	204	Light Helicopter	136	3	1	102	0	0	Default	91	3	104	100	1	68	12	115	0	5	10	0	9	1	0	172	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	918	6119	\N	17324	2260
40	Libya	114	AB-206	40	204	Light Helicopter	162	2	2	80	0	0	Default	92	3	3	100	1	69	12	120	0	5	30	0	9	2	0	173	7.62mm MG59 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	17325	2299
40	Libya	118	Mil Mi-8A	40	53	Helicopter	75	4	3	87	0	0	Default	92	4	132	100	1	74	12	115	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	17326	2345
40	Libya	119	Mil Mi-14A	40	53	Helicopter	128	4	3	76	0	0	Default	92	4	132	100	1	82	12	120	0	0	20	0	0	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1909	11118	\N	17327	2384
40	Libya	123	Mil Mi-6A	40	205	Heavy Helicopter	118	4	5	100	0	0	Default	91	4	170	100	1	78	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3481	11177	\N	17328	2305
40	Libya	124	Mil Mi-26	40	205	Heavy Helicopter	196	6	4	98	0	0	Default	91	6	199	100	1	78	12	120	0	4	30	0	9	3	0	175	12.7mm NSV MG	20	0	0	0	111	175	12.7mm NSV MG	20	0	111	0	\N	0	0	0	0	\N	0	0	0	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1297	11178	\N	17329	2380
40	Libya	125	BV-308	40	205	Heavy Helicopter	102	4	3	100	0	0	Default	92	4	242	100	1	75	12	120	0	4	15	0	9	2	0	173	7.62mm MG59 MG	20	0	0	0	0	173	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	769	13122	\N	17330	2381
40	Libya	126	SA-321M	40	205	Heavy Helicopter	114	4	2	82	0	0	Default	92	4	140	100	1	71	12	120	0	0	0	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	913	4121	\N	17331	2345
40	Libya	129	Mil Mi-8C	40	203	Attack Helicopter	109	4	3	87	0	0	Default	91	4	132	100	1	75	12	115	6	4	10	0	9	1	4	185	2x 57mm S-5	8	0	0	0	0	185	2x 57mm S-5	8	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	17332	2382
40	Libya	130	SA-316B	40	203	Attack Helicopter	80	2	2	70	0	0	Default	91	2	0	100	1	71	12	97	2	5	20	0	9	0	2	172	7.62mm NF1 MG	20	0	0	0	0	156	SS-11	0	2	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	971	6116	\N	17333	2364
40	Libya	131	SA-342K	40	203	Attack Helicopter	168	3	2	102	0	0	Default	92	3	0	100	1	79	12	120	5	5	20	0	9	2	5	170	20mm Mle 621/F1	10	0	0	0	0	155	HOT	0	4	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	6119	\N	17334	2364
40	Libya	132	Mil Mi-24A	40	203	Attack Helicopter	220	4	4	107	0	0	Default	92	4	108	100	1	83	12	100	8	5	10	0	9	2	6	171	12.7mm (4) YaKB	10	0	0	0	111	145	9M14 Malutka	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3484	11186	\N	17335	2362
40	Libya	133	Mil Mi-24A	40	203	Attack Helicopter	239	4	4	107	0	0	Default	92	4	108	100	1	83	12	105	8	5	10	0	9	3	6	171	12.7mm (4) YaKB	10	0	0	0	111	146	9M111 Fagot	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3484	11186	\N	17336	2362
40	Libya	134	Mil Mi-25D	40	203	Attack Helicopter	264	4	4	107	0	0	Default	92	4	108	100	1	79	12	91	15	5	20	0	9	3	12	171	12.7mm (4) YaKB	10	0	0	0	111	146	9M111 Fagot	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3487	11186	\N	17337	2361
40	Libya	135	Mil Mi-35	40	203	Attack Helicopter	280	4	4	107	0	0	Default	92	5	108	100	1	93	12	120	15	5	20	0	9	2	12	171	12.7mm (4) YaKB	10	0	0	0	111	148	9M114 Kokon	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3496	11186	\N	17338	2361
40	Libya	136	Mil Mi-35	40	203	Attack Helicopter	286	4	4	107	0	0	Default	91	5	108	100	1	95	12	120	15	5	30	0	9	2	12	177	30mm GSh-30K	11	0	0	0	0	148	9M114 Kokon	0	4	0	185	2x 57mm S-5	16	0	0	185	2x 57mm S-5	16	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3496	11186	\N	17339	2361
40	Libya	137	Mil Mi-35	40	203	Attack Helicopter	417	4	4	107	0	0	Default	91	5	108	100	1	95	12	120	20	5	40	0	9	2	12	177	30mm GSh-30K	11	0	0	0	0	148	9M114 Kokon	0	4	0	185	2x 57mm S-5	16	0	0	195	K-13M ATAM	4	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3496	11186	\N	17340	2321
40	Libya	139	AT-33A	40	44	Fighter-Bomber	58	4	2	8	0	0	Default	90	4	0	0	1	59	12	67	10	0	0	0	9	0	0	179	12.7mm MG	20	2	0	0	111	210	250lb Bomb	1	0	0	210	250lb Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	17341	1858
40	Libya	142	F-5	40	44	Fighter-Bomber	81	4	2	15	0	0	Default	91	4	0	0	1	68	12	88	10	0	0	0	9	1	0	180	20mm M39 Cannon	10	2	0	0	0	210	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	17343	2101
40	Libya	143	F-5	40	44	Fighter-Bomber	72	4	2	15	0	0	Default	91	4	0	0	1	68	12	88	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	221	Napalm 250	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1182	23542	\N	17344	2141
40	Libya	145	MiG-15	40	44	Fighter-Bomber	64	4	1	11	0	0	Default	91	4	0	0	1	72	12	98	5	0	0	0	9	0	0	183	37mm N-37	6	1	0	0	0	181	23mm NS-23	9	2	0	188	2x 82mm RS-82	1	0	0	188	2x 82mm RS-82	1	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2151	11131	\N	17345	1772
40	Libya	147	Mirage IIIE	40	44	Fighter-Bomber	104	4	1	24	0	0	Default	90	3	0	0	1	71	12	90	10	0	20	0	9	2	0	184	30mm DEFA	6	2	0	0	0	198	500kg Bomb	2	0	0	198	500kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2107	6140	\N	17346	2052
40	Libya	148	Mirage 5D	40	44	Fighter-Bomber	88	4	2	24	0	0	Default	91	4	0	0	1	71	12	98	10	0	10	0	9	1	0	184	30mm DEFA	6	1	0	0	0	215	250kg Bomb	2	0	0	215	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2832	6142	\N	17347	2053
40	Libya	149	Mirage 5DE	40	44	Fighter-Bomber	100	4	2	24	0	0	Default	92	4	0	0	1	72	12	105	10	0	10	0	9	1	0	184	30mm DEFA	6	1	0	0	0	186	4x 68mm SNEB	8	0	0	186	4x 68mm SNEB	8	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2834	6142	\N	17348	1969
40	Libya	151	Mirage F1AD	40	44	Fighter-Bomber	132	4	1	27	0	0	Default	91	4	0	0	1	78	12	105	20	0	10	0	9	2	0	184	30mm DEFA	6	2	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	17349	2214
73	Portugal	110	Marksman	73	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	4	7.92mm Mauser	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29212	1277
40	Libya	152	Mirage F1ED	40	44	Fighter-Bomber	154	4	1	27	0	0	Default	91	4	0	0	1	76	12	105	20	0	10	0	9	2	0	184	30mm DEFA	6	2	0	0	0	193	AS-30 ASM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2164	6143	\N	17350	1925
40	Libya	153	MiG-21MF	40	44	Fighter-Bomber	76	4	1	22	0	0	Default	91	4	0	0	1	100	12	120	5	0	0	0	9	0	0	176	23mm GSh-23L	4	1	0	0	0	169	4x 57mm S-5	8	0	0	169	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2763	11141	\N	17351	1769
40	Libya	154	MiG-21bis	40	44	Fighter-Bomber	82	4	1	22	0	0	Default	91	4	0	0	1	80	12	105	10	0	10	0	9	1	0	176	23mm GSh-23L	4	1	0	0	0	215	250kg Bomb	2	0	0	215	250kg Bomb	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2764	11141	\N	17352	2053
40	Libya	155	MiG-21bis	40	44	Fighter-Bomber	91	4	1	22	0	0	Default	92	4	0	0	1	80	12	98	10	0	10	0	9	1	0	176	23mm GSh-23L	4	1	0	0	0	169	4x 57mm S-5	8	0	0	169	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2764	11141	\N	17353	1807
40	Libya	156	MiG-23BM	40	44	Fighter-Bomber	122	5	1	25	0	0	Default	91	5	0	0	1	100	12	120	15	0	30	0	9	2	0	176	23mm GSh-23L	4	1	0	0	0	215	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	17354	2134
40	Libya	157	MiG-23BN	40	44	Fighter-Bomber	115	5	1	25	0	0	Default	91	5	0	0	1	75	12	98	10	0	20	0	9	2	0	176	23mm GSh-23L	4	1	0	0	0	215	250kg Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1927	11143	\N	17355	2134
40	Libya	158	MiG-23MF	40	44	Fighter-Bomber	148	5	1	25	0	0	Default	92	5	0	0	1	75	12	105	15	0	30	0	9	3	0	176	23mm GSh-23L	4	1	0	0	0	200	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1926	11143	\N	17356	2213
40	Libya	159	MiG-23MS	40	44	Fighter-Bomber	125	5	1	25	0	0	Default	92	5	0	0	1	74	12	92	15	0	20	0	9	2	0	176	23mm GSh-23L	4	1	0	0	0	215	250kg Bomb	3	0	0	215	250kg Bomb	3	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1931	11143	\N	17357	2052
40	Libya	160	MiG-27B/BN	40	44	Fighter-Bomber	158	5	1	25	0	0	Default	91	5	0	0	1	77	12	88	15	0	30	0	9	3	0	176	23mm GSh-23L	4	1	0	0	0	190	Kh-23 ASM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2704	11143	\N	17358	1925
40	Libya	161	Su-20	40	44	Fighter-Bomber	106	5	1	22	0	0	Default	91	5	0	0	1	82	12	98	10	0	10	0	9	0	0	182	30mm NR30-1	5	2	0	0	0	199	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	17359	2255
40	Libya	162	Su-20	40	44	Fighter-Bomber	92	5	1	22	0	0	Default	92	5	0	0	1	82	12	105	10	0	10	0	9	0	0	182	30mm NR30-1	5	2	0	0	0	218	1000kg Bomb	1	0	0	218	1000kg Bomb	1	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	17360	1977
40	Libya	163	Su-22BM	40	44	Fighter-Bomber	163	5	1	22	0	0	Default	91	5	0	0	1	79	12	120	15	0	30	0	9	4	0	182	30mm NR30-1	5	2	0	0	0	190	Kh-23 ASM	2	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2160	11152	\N	17361	1925
40	Libya	165	Su-24MK	40	44	Fighter-Bomber	259	7	2	22	0	0	Default	91	6	0	0	1	105	12	120	10	0	20	0	9	5	0	176	23mm GSh-23L	3	1	0	0	0	219	KAB-500L LGB	2	0	0	219	KAB-500L LGB	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	17362	2041
40	Libya	166	Su-24MK	40	44	Fighter-Bomber	237	7	2	22	0	0	Default	91	6	0	0	1	105	12	120	10	0	20	0	9	5	0	176	23mm GSh-23L	3	1	0	0	0	220	KAB-1500L-F LGB	1	0	0	220	KAB-1500L-F LGB	1	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	17363	2041
40	Libya	168	Soko J-1	40	44	Fighter-Bomber	68	4	2	8	0	0	Default	91	4	0	0	1	76	12	105	10	0	10	0	9	0	0	178	7.62mm MG	7	3	0	0	0	187	2x 5in FdZ FFAR	3	0	0	222	Napalm 150	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	4	0	0	0	0	0	0	0	84	521	41258	\N	17364	1817
40	Libya	169	Galeb G-2A-E	40	44	Fighter-Bomber	73	4	1	10	0	0	Default	91	4	0	0	1	100	12	120	10	0	10	0	9	1	0	179	12.7mm MG	4	2	0	0	111	213	100kg Bomb	4	0	0	213	100kg Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	0	2786	41254	\N	17365	1939
40	Libya	170	Marchetti 260	40	44	Fighter-Bomber	52	4	2	3	0	0	Default	92	4	0	0	1	78	12	120	15	0	0	0	9	0	0	179	12.7mm MG	12	2	0	0	111	214	125kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	17366	1981
40	Libya	171	Marchetti 260	40	44	Fighter-Bomber	62	4	2	3	0	0	Default	92	4	0	0	1	80	12	120	15	0	0	0	9	0	0	179	12.7mm MG	12	2	0	0	111	186	4x 68mm SNEB	5	0	0	186	4x 68mm SNEB	5	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	17367	1776
40	Libya	172	Marchetti 260	40	44	Fighter-Bomber	63	4	2	3	0	0	Default	91	4	0	0	1	80	12	120	15	0	0	0	9	0	0	179	12.7mm MG	12	2	0	0	111	189	2x 122mm Falco	2	0	0	189	2x 122mm Falco	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	17368	1736
40	Libya	173	Aero L-39	40	44	Fighter-Bomber	72	4	2	9	0	0	Default	90	3	0	0	1	78	12	98	15	0	20	0	9	1	0	176	23mm GSh-23L	3	1	0	0	0	214	125kg Bomb	3	0	0	214	125kg Bomb	3	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	1107	9145	\N	17369	2094
40	Libya	175	25 Pounder Pl	40	10	O/M Field Artillery	157	1	24	0	0	0	Default	92	0	0	0	1	46	12	77	0	0	0	0	7	0	0	103	25 Pounder GH	90	0	0	0	0	103	25 Pounder GH	90	0	0	103	25 Pounder GH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8087	\N	17370	21
40	Libya	177	105mm M-101 Pl	40	155	O/M Medium Artillery	175	1	24	0	0	0	Default	91	0	0	0	1	51	12	100	0	0	0	0	6	0	0	105	105mm M101 FH	90	0	0	0	0	105	105mm M101 FH	90	0	0	105	105mm M101 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7098	\N	17371	60
40	Libya	178	105mm Abbot Pl	40	155	O/M Medium Artillery	178	1	24	0	0	0	Default	91	4	0	0	1	65	12	81	0	0	0	0	6	0	0	104	105mm L118 LG	90	0	0	0	0	104	105mm L118 LG	90	0	0	104	105mm L118 LG	90	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8035	\N	17372	18
40	Libya	180	122mm M-30 Pl	40	155	O/M Medium Artillery	180	2	24	0	0	0	Default	91	0	0	0	1	71	12	76	0	0	0	0	6	0	0	106	122mm M30 FH	70	0	0	0	0	106	122mm M30 FH	70	0	0	106	122mm M30 FH	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11173	\N	17373	58
40	Libya	181	122mm D-30 Pl	40	155	O/M Medium Artillery	197	2	27	0	0	0	Default	92	0	0	0	1	74	12	120	0	0	0	0	6	0	0	107	122mm D-30 FH	80	0	0	0	0	107	122mm D-30 FH	80	0	0	107	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	17374	17
40	Libya	182	130mm M-46 Pl	40	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	75	12	120	0	0	0	0	5	0	0	109	130mm M46 FG	70	0	0	0	0	109	130mm M46 FG	70	0	0	109	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	17375	17
40	Libya	184	152mm D-20 Pl	40	156	O/M Heavy Artillery	186	3	24	0	0	0	Default	91	0	0	0	1	88	12	120	0	0	0	0	5	0	0	110	152mm D-20 FH	50	0	0	0	0	110	152mm D-20 FH	50	0	0	110	152mm D-20 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32017	\N	17376	10
40	Libya	185	155mm M-114 Pl	40	156	O/M Heavy Artillery	195	3	24	0	0	0	Default	91	0	0	0	1	90	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8013	\N	17377	179
40	Libya	186	155mm FH-70 Pl	40	156	O/M Heavy Artillery	408	3	24	0	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	4	0	0	112	155mm OTO FH70	66	4	0	0	0	112	155mm OTO FH70	66	4	0	112	155mm OTO FH70	66	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34124	\N	17378	11
40	Libya	190	Su-24MK	40	214	SEAD Aircraft	206	7	2	22	0	0	Default	91	6	0	0	1	89	12	120	10	0	20	0	9	5	0	176	23mm GSh-23L	3	1	0	0	0	191	Kh-28 ARM	2	0	0	190	Kh-23 ASM	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	17379	2041
40	Libya	191	Su-24MK	40	214	SEAD Aircraft	217	7	2	22	0	0	Default	91	6	0	0	1	100	12	120	10	0	20	0	9	5	0	176	23mm GSh-23L	3	1	0	0	0	194	Kh-31 ARM	2	0	0	190	Kh-23 ASM	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2745	11147	\N	17380	2041
40	Libya	194	7.92 Breda HMGs	40	4	Machine Gun Section	20	1	8	4	0	0	Default	21	0	0	0	1	46	12	49	1	0	0	0	9	0	1	37	7.92 Breda HMG	90	0	0	0	138	37	7.92 Breda HMG	90	0	138	241	Beretta M38 SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	17381	505
40	Libya	195	Vickers HMGs	40	4	Machine Gun Section	17	1	8	4	0	0	Default	12	0	0	0	1	46	12	65	1	0	0	0	9	0	1	55	Vickers HMG	80	0	0	0	118	55	Vickers HMG	80	0	118	240	.303 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	17382	423
40	Libya	196	.30 M1919 MMGs	40	4	Machine Gun Section	17	1	8	5	0	0	Default	12	0	0	0	1	46	12	69	1	0	0	0	9	0	1	65	.30 M1919 MMG	90	0	0	0	114	65	.30 M1919 MMG	90	0	114	240	.303 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	17383	384
40	Libya	197	7.62mm FN MMGs	40	4	Machine Gun Section	18	1	8	5	0	0	Default	22	0	0	0	1	60	12	79	1	0	0	0	9	0	1	59	7.62mm FN-MAG	90	0	0	0	0	59	7.62mm FN-MAG	90	0	0	6	Sten SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	17384	505
40	Libya	198	7.62mm SGM MMGs	40	4	Machine Gun Section	17	1	8	5	0	0	Default	21	0	0	0	1	75	12	90	1	0	0	0	9	0	1	57	7.62mm SGM MMG	90	0	0	0	0	57	7.62mm SGM MMG	90	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17385	423
40	Libya	199	7.62mm PKM MMGs	40	4	Machine Gun Section	17	1	8	5	0	0	Default	22	0	0	0	1	78	12	120	1	0	0	0	9	0	1	58	7.62mm PKMS MMG	90	0	0	0	0	58	7.62mm PKMS MMG	90	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	17386	423
40	Libya	200	12.7mm NSV HMGs	40	4	Machine Gun Section	25	1	8	4	0	0	Default	22	0	0	0	1	74	12	120	1	0	0	0	9	0	1	60	12.7mm NSV HMG	90	0	0	0	111	60	12.7mm NSV HMG	90	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	17387	501
40	Libya	205	Tu-22 Blinder	40	62	Level Bomber	128	6	5	17	0	0	Default	91	6	0	0	1	75	12	120	0	0	0	0	9	2	0	198	500kg Bomb	6	0	0	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	198	500kg Bomb	6	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2851	4	\N	17388	1934
40	Libya	206	Su-24MK	40	62	Level Bomber	125	7	2	22	0	0	Default	92	6	0	0	1	89	12	120	0	0	0	0	9	5	0	198	500kg Bomb	4	0	0	0	0	198	500kg Bomb	4	0	0	198	500kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	2745	11147	\N	17389	2055
40	Libya	209	BMD-1	40	123	Airborne APC	89	3	2	25	4	0	Default	61	3	106	10	1	80	12	85	5	0	20	0	7	0	5	79	73mm 2A28 Grom	10	0	30	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	68	7.62-2 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1655	11054	\N	17390	688
40	Libya	210	BMD-1	40	123	Airborne APC	89	3	2	25	4	0	Default	61	3	106	10	1	80	12	102	5	0	20	0	7	0	5	82	73mm 2A28 Grom	10	0	30	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	68	7.62-2 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1655	11054	\N	17391	688
40	Libya	211	BMD-1	40	123	Airborne APC	93	3	2	25	4	0	Default	61	3	106	10	1	103	12	120	5	0	20	0	7	0	5	95	73mm 2A28 Gun98	10	0	30	0	0	145	9M14 Malutka	0	4	0	64	7.62mm PKT CMG	120	0	0	68	7.62-2 PKT BMG	120	0	0	2	1	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1655	11054	\N	17392	688
40	Libya	215	BRDM-2 Malutka	40	19	SP ATGM	102	3	3	32	3	3	A/T Wheel	72	3	0	10	1	77	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	17393	1708
40	Libya	216	BRDM-2 Fagot	40	19	SP ATGM	123	3	3	32	3	3	A/T Wheel	71	3	0	10	1	91	12	120	0	0	0	0	4	0	0	146	9M111 Fagot	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	17394	1708
40	Libya	217	BRDM-2 Konkurs	40	19	SP ATGM	134	3	3	32	3	3	A/T Wheel	71	3	0	10	1	101	12	120	0	0	0	0	4	0	0	147	9M113 Konkurs	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	17395	1708
40	Libya	220	BTR-152M	40	38	SP Mortar	25	4	4	22	0	3	A/T Wheel	90	4	0	10	1	71	12	120	0	0	0	0	8	0	0	42	82mm M37 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	11056	\N	17396	1790
40	Libya	225	UAZ-107 RCL	40	39	SP Gun	19	3	4	24	0	3	A/T Wheel	51	0	0	10	7	70	12	90	2	0	0	0	6	0	2	30	107mm B11 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2410	12026	\N	17397	1592
40	Libya	226	UAZ-106 RCL	40	39	SP Gun	20	2	3	24	0	3	A/T Wheel	52	0	0	10	1	83	12	120	2	0	0	0	6	0	2	29	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2410	12026	\N	17398	1591
40	Libya	228	UAZ-Vigilant	40	39	SP Gun	48	2	4	24	0	3	A/T Wheel	51	0	0	10	1	70	12	105	0	0	0	0	4	0	0	160	Vigilant	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2411	4027	\N	17399	1670
40	Libya	229	UAZ-Malutka	40	39	SP Gun	50	2	4	24	0	3	A/T Wheel	51	0	0	10	1	78	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2411	4027	\N	17400	1670
40	Libya	230	UAZ-Milan	40	39	SP Gun	61	2	4	24	0	3	A/T Wheel	51	0	0	10	1	75	12	115	0	0	0	0	4	0	0	161	Milan	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2411	4027	\N	17401	1669
40	Libya	231	UAZ-Fagot	40	39	SP Gun	60	2	4	24	0	3	A/T Wheel	51	0	0	10	1	88	12	120	0	0	0	0	4	0	0	146	9M111 Fagot	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2411	4027	\N	17402	1670
40	Libya	232	UAZ-Konkurs	40	39	SP Gun	65	2	4	24	0	3	A/T Wheel	51	0	0	10	1	102	12	120	0	0	0	0	4	0	0	147	9M113 Konkurs	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2411	4027	\N	17403	1629
40	Libya	233	UAZ-TOW	40	39	SP Gun	70	2	4	24	0	3	A/T Wheel	51	0	0	10	1	102	12	120	0	0	0	0	4	0	0	164	BGM-71B TOW	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2411	4027	\N	17404	1669
40	Libya	235	3 Inch Mortar	40	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	92	0	0	0	1	46	3	70	0	0	0	0	8	0	0	40	3 inch Mortar	50	0	0	0	0	240	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	17405	992
40	Libya	236	3 Inch Mortar	40	200	Mortar(Sub Type A)	17	1	4	2	0	0	Default	91	0	0	0	4	70	12	80	0	0	0	0	8	0	0	40	3 inch Mortar	50	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	17406	992
40	Libya	237	81mm M1 Mortar	40	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	90	0	0	0	1	46	12	80	0	0	0	0	8	0	0	41	81mm M1 Mortar	50	0	0	0	0	240	.303 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12082	\N	17407	991
40	Libya	238	82mm M37 Mrtr	40	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	91	0	0	0	7	70	12	120	0	0	0	0	8	0	0	42	82mm M37 Mortar	50	0	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	17408	991
40	Libya	239	107mm M2 Mortar	40	200	Mortar(Sub Type A)	20	1	4	1	0	0	Default	92	0	0	1	1	51	12	120	0	0	0	0	7	0	0	44	107mm M2 Mortar	40	0	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	12085	\N	17409	949
40	Libya	240	Leonidas-2	40	121	Light APC	42	4	3	21	0	4	Track	60	4	108	11	1	86	12	120	5	0	10	1	9	0	3	242	20mm KAA/204GK	40	20	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2289	25035	\N	17410	1985
40	Libya	242	Headquarters	40	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17411	1160
40	Libya	243	Headquarters	40	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	59	3	70	0	0	0	0	9	0	0	5	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17412	1160
40	Libya	244	Headquarters	40	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	4	70	12	80	0	0	0	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17413	1160
40	Libya	245	Headquarters	40	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	81	12	120	0	0	10	0	9	0	0	9	G3 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17414	1360
40	Libya	246	Assault Boat	40	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	247	246	\N	17415	2317
40	Libya	248	Barge Carrier	40	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	17417	2358
40	Libya	249	Crew	40	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34249	\N	17418	1356
40	Libya	250	T-4	40	41	Landing Barge	51	10	8	0	8	0	Default	90	6	230	101	1	77	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	245	11184	\N	17419	2187
40	Libya	251	Ibn Ouf LST	40	41	Landing Barge	65	12	8	0	10	0	Default	91	6	255	101	1	80	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	6	4	4	4	4	4	3	6	6	6	6	6	6	4	0	0	0	0	0	0	0	0	3226	11185	\N	17420	2186
40	Libya	252	Shelter Bunker	40	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	68	5	0	0	0	9	0	5	3	.303 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	17421	1
40	Libya	253	Shelter Bunker	40	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	69	12	100	5	0	0	0	9	0	5	8	FN-FAL Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	17422	1
40	Libya	254	Shelter Bunker	40	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	75	12	120	5	0	0	0	9	0	5	10	AK47 Rifle	90	0	0	0	160	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	17423	1
40	Libya	255	2-Pdr AT-Gun	40	6	AT Gun	26	0	5	2	0	0	Default	12	0	0	2	1	46	12	69	3	0	0	0	8	0	2	85	2 Pounder Gun	10	90	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	669	\N	17424	1342
40	Libya	256	6 Pdr AT-Gun	40	6	AT Gun	27	0	5	2	0	0	Default	11	0	0	1	1	65	12	79	3	0	0	0	8	0	2	86	6 Pounder Gun	20	60	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	17425	1379
40	Libya	257	47mm AT-Gun	40	6	AT Gun	22	0	5	3	0	0	Default	11	0	0	2	1	46	12	68	3	0	0	0	8	0	2	90	47mm M35 Gun	35	45	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	17426	1302
40	Libya	258	57mm AT-Gun	40	6	AT Gun	27	0	5	1	0	0	Default	11	0	0	2	7	70	12	85	3	0	0	0	8	0	2	81	57mm ZiS 2 Gun	20	50	0	10	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	11081	\N	17427	1339
40	Libya	259	B-11 Recoilless	40	6	AT Gun	18	1	6	1	0	0	Default	11	0	0	0	1	75	12	90	2	0	0	0	6	0	2	30	107mm B11 RCL	10	0	20	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11068	\N	17428	1306
73	Portugal	203	Recon Section	73	82	Patrol	15	0	4	6	0	0	Default	40	0	0	0	1	46	12	65	0	0	0	0	9	0	0	24	M-948 FBP SMG	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25109	\N	29297	1158
40	Libya	260	M-40A1 RCL	40	6	AT Gun	21	1	6	3	0	0	Default	12	0	0	0	1	83	12	120	2	0	0	0	6	0	2	29	106mm M40A1 RCL	10	0	20	0	0	4	SKS Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11068	\N	17429	1306
40	Libya	265	Strela-2M Team	40	29	Infantry SAM	39	0	2	6	0	0	Default	10	0	0	0	1	70	12	120	0	0	0	0	6	1	0	138	9M32 Strela-2	4	0	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	17430	1537
40	Libya	266	Strela-3 Team	40	29	Infantry SAM	60	0	2	6	0	0	Default	10	0	0	0	1	100	12	120	0	0	10	0	6	2	0	142	9M36 Strela-3	4	0	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45375	\N	17431	1578
40	Libya	270	AMX 13	40	12	Light Tank	65	4	3	20	0	4	Track	41	3	6	14	1	71	12	89	10	0	20	1	7	0	8	89	90mm Gun F3	12	0	20	0	0	74	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2216	6007	\N	17432	1407
40	Libya	271	AMX 13	40	12	Light Tank	78	4	3	20	0	4	Track	61	3	6	14	1	90	12	100	15	0	20	1	7	0	8	89	90mm Gun F3	12	0	10	10	0	74	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2216	6007	\N	17433	1407
40	Libya	275	Staghound	40	11	Armoured Car	37	3	5	27	0	0	Default	90	3	0	10	1	46	12	69	3	0	0	1	8	0	2	235	37mm M6 Gun	34	69	0	0	0	232	.30 Browng CMG	120	0	114	50	.30 M1919 AAMG	90	0	115	231	.30 Browng BMG	120	0	114	3	1	1	5	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	181	7055	\N	17434	570
40	Libya	276	Ferret Mk 2/4	40	11	Armoured Car	24	2	2	30	0	0	Default	90	4	0	10	1	60	12	72	1	0	0	1	9	0	1	232	.30 Browng CMG	120	0	0	0	114	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1248	7057	\N	17435	1949
40	Libya	277	BRDM-1	40	11	Armoured Car	28	3	3	27	2	3	A/T Wheel	91	3	103	10	7	70	12	80	0	0	10	0	9	0	0	35	7.62 SGMT AAMG	90	0	0	0	0	35	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2932	11052	\N	17436	1610
40	Libya	278	BRDM-2	40	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	92	3	104	10	1	77	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2315	11053	\N	17437	1647
40	Libya	279	FIAT 6616-A	40	11	Armoured Car	74	3	3	35	3	3	A/T Wheel	90	3	6	10	1	72	12	101	10	1	20	2	9	0	8	70	20mm Rh202 AC	12	6	0	6	128	63	7.62mm MG59 CMG	120	0	55	0	\N	0	0	0	0	\N	0	0	0	5	3	2	6	4	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1229	34053	\N	17438	1641
40	Libya	280	Cascavel III	40	11	Armoured Car	60	3	5	28	0	3	A/T Wheel	92	3	0	10	6	77	12	91	5	1	10	2	6	0	6	83	EC-90 Gun 75	20	0	20	5	0	35	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2400	65032	\N	17439	1407
40	Libya	281	Cascavel III	40	11	Armoured Car	63	3	5	28	0	3	A/T Wheel	92	3	0	10	1	92	12	120	5	1	10	2	6	0	6	84	EC-90 Gun 88	20	0	15	10	0	35	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2400	65032	\N	17440	1407
40	Libya	282	BRDM-2b	40	11	Armoured Car	117	3	3	32	3	3	A/T Wheel	91	3	104	10	1	110	12	120	0	0	40	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2315	11053	\N	17441	1647
40	Libya	285	Bren Carriers	40	122	Light Support APC	18	2	4	18	0	4	Track	92	2	108	10	1	46	12	60	0	0	0	0	9	0	0	21	.303 Bren LMG	90	0	0	0	0	21	.303 Bren LMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	630	13015	\N	17442	1652
40	Libya	286	M3 Halftrack	40	122	Light Support APC	20	3	4	24	0	0	Default	92	3	110	10	1	46	12	75	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	12058	\N	17443	1954
40	Libya	288	Jeep	40	122	Light Support APC	13	2	2	24	0	3	A/T Wheel	91	0	106	10	1	46	12	120	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	17444	1917
40	Libya	289	Land Rover	40	122	Light Support APC	13	2	2	24	0	3	A/T Wheel	92	0	106	10	1	65	12	120	0	0	0	0	9	0	0	50	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	17445	1917
40	Libya	290	BTR-40	40	122	Light Support APC	15	3	2	27	0	3	A/T Wheel	71	3	106	10	1	77	12	100	0	0	0	0	9	0	0	35	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2928	11051	\N	17446	1953
40	Libya	291	Al Walid	40	122	Light Support APC	19	4	4	22	0	3	A/T Wheel	92	4	112	10	4	70	12	80	0	0	0	0	9	0	0	35	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2929	11056	\N	17447	2033
40	Libya	292	Shorland	40	122	Light Support APC	27	2	3	24	3	0	Default	91	4	106	10	1	82	12	120	0	0	0	1	9	0	0	35	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	8110	\N	17448	2029
40	Libya	293	M113A1	40	122	Light Support APC	30	3	4	20	2	0	Default	91	4	109	10	1	65	12	85	0	0	0	0	9	0	0	51	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2036	12060	\N	17449	2071
40	Libya	294	BTR-152	40	122	Light Support APC	18	4	2	22	0	3	A/T Wheel	91	4	115	10	1	71	12	86	0	0	0	0	9	0	0	53	7.62mm PKT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3231	11056	\N	17450	2033
40	Libya	295	BRDM-2	40	122	Light Support APC	43	3	3	32	3	3	A/T Wheel	92	3	104	10	1	77	12	120	0	0	20	0	9	0	3	80	14.5mm KPV TMG	50	25	0	0	111	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2316	11053	\N	17451	1647
40	Libya	296	UAZ-106 RCL	40	11	Armoured Car	22	3	4	24	0	3	A/T Wheel	91	0	0	10	1	72	12	120	2	0	0	0	6	0	2	29	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2410	12026	\N	17452	1591
40	Libya	297	BMP-R	40	122	Light Support APC	57	4	4	24	2	4	Track	91	4	109	11	1	77	12	85	7	0	0	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1714	11037	\N	17453	1529
40	Libya	298	BMP-R	40	122	Light Support APC	57	4	4	24	2	4	Track	91	4	109	11	1	86	12	120	7	0	0	0	7	0	5	82	73mm 2A28 Grom	20	0	20	0	0	64	7.62mm PKT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1714	11037	\N	17454	1529
40	Libya	301	T-55/BTU Dozer	40	37	Engineer Tank	140	4	4	16	0	4	Track	92	4	0	29	1	75	12	105	5	2	20	0	6	0	6	91	100mm D10TG 60	33	0	10	0	0	62	7.62mm SGMT CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	23	8	6	23	15	6	4	121	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1333	11210	\N	17456	969
40	Libya	302	T-72 KTM-5	40	37	Engineer Tank	207	4	3	18	0	4	Track	90	4	0	41	1	83	12	120	10	2	30	1	6	0	18	101	125mm D81T 75	30	0	10	0	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	138	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1326	11015	\N	17457	1205
40	Libya	305	Heavy Truck	40	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	130	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	2067	\N	17458	2194
40	Libya	310	Auster AOP 6	40	50	Air OP Aircraft	36	2	1	1	0	0	Default	91	1	0	0	1	59	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	8320	\N	17459	2279
40	Libya	311	Cessna 305	40	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	1	0	0	1	73	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9140	\N	17460	2279
40	Libya	313	Mirach 100 UAV	40	50	Air OP Aircraft	51	1	1	1	0	0	Default	90	2	0	4	1	77	12	120	0	0	30	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1176	64530	\N	17461	2397
40	Libya	314	DeHavilland HC6	40	60	Paratroop Transport	23	4	2	3	0	0	Default	92	4	112	0	1	80	12	82	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2781	9163	\N	17462	2353
40	Libya	315	Douglas C-47	40	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	59	12	91	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2730	23431	\N	17463	2394
40	Libya	316	Lockheed C-130	40	60	Paratroop Transport	68	6	2	6	0	0	Default	90	6	254	0	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2185	9086	\N	17464	2392
40	Libya	317	Aeritalia G-222	40	60	Paratroop Transport	46	5	2	5	0	0	Default	90	6	244	0	6	78	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2773	34890	\N	17465	2352
40	Libya	318	Fokker F-27	40	60	Paratroop Transport	43	5	2	6	0	0	Default	92	6	145	0	1	80	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2170	9130	\N	17466	2352
40	Libya	319	Ammo Bunker	40	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	17467	2400
40	Libya	320	Ammo Dump	40	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	17468	2399
40	Libya	321	Ammo Truck	40	56	Ammo Carrier	27	4	3	15	0	0	Default	52	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	32174	\N	17469	2200
40	Libya	322	BTR-50 Ammo	40	56	Ammo Carrier	46	4	2	16	4	4	Track	62	4	112	12	7	70	12	120	0	0	0	0	9	0	0	35	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2081	11057	\N	17470	2111
40	Libya	323	Light Truck	40	183	Light Truck	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	887	65014	\N	17471	2040
40	Libya	324	Medium Truck	40	27	Medium Truck	11	4	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	11067	\N	17472	2156
40	Libya	325	Light Truck	40	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	17473	2040
40	Libya	326	Medium Truck	40	26	Utility Vehicle	11	4	2	18	0	2	Wheel	11	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	11067	\N	17474	2156
40	Libya	327	Land Rover	40	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	12	0	106	10	1	62	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	17475	2159
40	Libya	328	Jeep	40	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	11	0	106	10	1	46	12	76	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	17476	2040
40	Libya	329	Xingo	40	26	Utility Vehicle	8	2	2	25	0	3	A/T Wheel	12	0	106	10	1	77	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	17477	2040
40	Libya	330	Earthen Bunker	40	0	Fortifications	35	1	12	0	0	0	Default	40	3	112	100	1	46	12	73	3	0	0	0	9	0	3	3	.303 Rifle	120	0	0	0	0	21	.303 Bren LMG	120	0	0	21	.303 Bren LMG	120	0	0	55	Vickers HMG	120	0	0	6	6	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17478	7
40	Libya	331	Earthen Bunker	40	0	Fortifications	37	1	12	0	0	0	Default	40	3	112	100	1	71	12	100	3	0	0	0	9	0	3	8	FN-FAL Rifle	120	0	0	0	0	26	7.62mm FN-LMG	120	0	0	26	7.62mm FN-LMG	120	0	0	59	7.62mm FN-MAG	120	0	0	8	10	12	2	12	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17479	6
40	Libya	332	Earthen Bunker	40	0	Fortifications	42	1	12	0	0	0	Default	40	3	112	100	1	75	12	120	3	0	0	0	9	0	3	10	AK47 Rifle	120	0	0	0	160	24	7.62mm PKM LMG	120	0	0	24	7.62mm PKM LMG	120	0	0	60	12.7mm NSV HMG	120	0	111	12	18	24	2	18	24	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17480	45
40	Libya	333	Earthen Bunker	40	0	Fortifications	46	1	12	0	0	0	Default	40	3	112	100	1	75	12	120	3	0	0	0	9	0	3	24	7.62mm PKM LMG	120	0	0	0	0	24	7.62mm PKM LMG	120	0	0	60	12.7mm NSV HMG	120	0	111	60	12.7mm NSV HMG	120	0	111	12	18	24	2	18	24	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	419	23495	\N	17481	85
40	Libya	335	Concrete Bunker	40	0	Fortifications	53	2	12	0	0	0	Default	51	4	124	100	1	46	12	74	4	0	0	0	8	0	4	55	Vickers HMG	120	0	0	0	0	55	Vickers HMG	120	0	0	85	2 Pounder Gun	0	120	0	86	6 Pounder Gun	60	60	0	10	20	30	3	20	20	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	17482	123
40	Libya	336	Concrete Bunker	40	0	Fortifications	57	2	12	0	0	0	Default	51	4	124	100	1	71	12	100	4	0	0	0	7	0	4	59	7.62mm FN-MAG	120	0	0	0	0	59	7.62mm FN-MAG	120	0	0	59	7.62mm FN-MAG	120	0	0	103	25 Pounder GH	120	0	0	10	20	30	4	20	30	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	17483	124
40	Libya	337	Concrete Bunker	40	0	Fortifications	94	2	12	0	0	0	Default	61	4	124	100	1	75	12	120	4	0	0	0	6	0	4	97	100mm BS-3 49	30	30	30	30	0	60	12.7mm NSV HMG	120	0	111	60	12.7mm NSV HMG	120	0	111	60	12.7mm NSV HMG	120	0	111	20	30	40	5	30	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	17484	281
40	Libya	338	Concrete Bunker	40	0	Fortifications	164	2	12	0	0	0	Default	71	4	0	100	1	83	12	120	4	0	0	0	6	0	4	107	122mm D-30 FH	60	0	60	0	0	60	12.7mm NSV HMG	120	0	111	60	12.7mm NSV HMG	120	0	111	60	12.7mm NSV HMG	120	0	111	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	17485	201
40	Libya	341	BTR-152A	40	22	SP Flak	22	4	4	22	0	3	A/T Wheel	91	4	0	10	1	75	12	120	2	0	0	0	9	0	1	73	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	207	23492	\N	17487	1790
40	Libya	342	ZSU-23-4 Shilka	40	22	SP Flak	122	3	4	17	0	4	Track	92	4	0	15	1	78	12	120	105	2	20	0	9	4	6	76	AZP-23-4 AA Gun	40	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2244	11043	\N	17488	2289
40	Libya	344	20mm Breda AA	40	8	Flak	23	1	7	1	0	0	Default	11	0	0	3	1	46	12	49	5	0	0	0	9	0	3	66	Breda 20 AA Gun	35	10	0	0	128	241	Beretta M38 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	34201	\N	17489	1112
40	Libya	345	40mm Bofors AA	40	8	Flak	29	1	7	0	0	0	Default	62	0	0	3	1	46	12	120	10	0	0	0	9	0	3	72	40mm Bofors AAG	35	5	0	0	0	6	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	17490	1112
40	Libya	346	12.7 DShK AAMG	40	8	Flak	15	1	4	2	0	0	Default	61	0	0	0	1	71	12	80	1	0	0	0	9	0	1	54	12.7 DShK AAMG	90	0	0	0	111	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	17491	913
40	Libya	347	ZU-23 AA-Gun	40	8	Flak	28	1	4	1	0	0	Default	62	0	0	4	1	71	12	120	6	0	10	0	9	0	3	75	23mm (2) ZU-23	35	5	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	17492	1191
40	Libya	349	57mm S-60 AAG	40	8	Flak	47	2	7	0	0	0	Default	61	0	0	3	1	81	12	120	100	0	0	0	9	0	6	78	57mm S-60 AAG	35	5	0	0	0	5	Sterling SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	17493	1182
40	Libya	350	Artemis-30	40	8	Flak	78	1	6	0	0	0	Default	91	0	0	3	1	86	12	120	100	0	10	0	9	2	10	77	30mm Artemis x2	35	5	0	0	0	7	Skorpion SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	34205	\N	17494	1220
40	Libya	355	Abbot	40	130	SP Howitzer	38	5	4	17	0	0	Default	91	4	0	12	1	68	12	81	0	0	0	0	6	0	0	104	105mm L118 LG	35	0	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	184	7035	\N	17495	1019
40	Libya	356	Paladin	40	130	SP Howitzer	46	6	6	20	0	0	Default	91	4	0	20	1	73	12	93	0	0	0	0	4	0	0	111	155mm M114 FH	28	0	0	0	0	51	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	3	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1630	8013	\N	17496	936
40	Libya	357	Gvozdika	40	130	SP Howitzer	47	4	4	21	2	0	Default	92	4	0	12	1	80	12	110	0	0	0	0	6	0	0	107	122mm D-30 FH	38	0	2	0	0	35	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2312	11039	\N	17497	934
40	Libya	358	Akatsiya	40	130	SP Howitzer	49	5	4	18	0	0	Default	91	4	0	24	1	82	12	110	0	0	0	0	5	0	0	110	152mm D-20 FH	37	0	3	0	0	35	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37	11040	\N	17498	1135
40	Libya	359	DANA	40	130	SP Howitzer	51	5	5	27	0	3	A/T Wheel	91	4	0	24	1	86	12	120	0	0	0	0	5	0	0	110	152mm D-20 FH	38	0	3	0	0	35	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1842	9119	\N	17499	1135
40	Libya	360	Palmaria	40	130	SP Howitzer	47	6	5	20	0	4	Track	92	4	0	24	6	83	12	100	0	0	0	2	4	0	0	112	155mm OTO FH70	30	0	0	0	0	34	7.62 MG59 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	8	4	2	6	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1536	34124	\N	17500	1135
40	Libya	365	UAZ-107 RCL HE	40	21	SP Artillery	21	3	4	24	0	3	A/T Wheel	90	0	0	10	7	70	12	90	0	0	0	0	6	0	0	31	107mm B11 HE	24	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2410	12026	\N	17502	941
40	Libya	370	Infantry Sec	40	1	Infantry	14	1	10	6	0	0	Default	12	0	0	0	1	46	12	65	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17503	1036
40	Libya	371	Infantry Sec	40	1	Infantry	15	1	10	6	0	0	Default	11	0	0	0	1	46	12	70	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17504	997
40	Libya	372	Infantry Sec	40	1	Infantry	18	1	10	6	0	0	Default	11	0	0	0	1	58	12	70	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17505	632
40	Libya	373	Infantry Sec	40	1	Infantry	18	1	10	6	0	0	Default	21	0	0	0	1	68	12	80	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	17506	632
40	Libya	374	Infantry Sec	40	1	Infantry	19	1	10	6	0	0	Default	31	0	0	0	1	71	12	80	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	22	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	17507	632
40	Libya	375	Infantry Sec	40	1	Infantry	19	1	10	6	0	0	Default	41	0	0	0	1	81	12	100	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	23	7.62mm RPD LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17508	632
40	Libya	376	Infantry Sec	40	1	Infantry	20	1	10	6	0	0	Default	51	0	0	0	1	90	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	160	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17509	632
40	Libya	380	Motor Section	40	148	Motorised Inf Section	18	1	9	6	0	0	Default	22	0	0	0	9	69	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	159	21	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	13	Rifle-Grenade	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	17510	554
40	Libya	381	Motor Section	40	148	Motorised Inf Section	19	1	9	6	0	0	Default	31	0	0	0	1	70	12	85	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	160	22	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	17511	554
40	Libya	382	Motor Section	40	148	Motorised Inf Section	21	1	9	6	0	0	Default	41	0	0	0	1	76	12	90	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	161	22	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	20	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	17512	152
40	Libya	383	Motor Section	40	148	Motorised Inf Section	23	1	9	6	0	0	Default	51	0	0	0	1	79	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	17513	153
40	Libya	384	Motor Section	40	148	Motorised Inf Section	23	1	9	6	0	0	Default	61	0	0	0	1	89	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	160	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	17514	153
40	Libya	385	Motor Section	40	148	Motorised Inf Section	23	1	9	6	0	0	Default	61	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	161	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	20	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34455	\N	17515	113
40	Libya	390	Mech Section	40	69	Mechanised Infantry	22	1	9	6	0	0	Default	51	0	0	0	1	72	12	80	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	161	22	7.62mm RP46 LMG	80	0	0	121	Hand Grenade	18	0	0	18	RPG-2	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17516	152
40	Libya	391	Mech Section	40	69	Mechanised Infantry	23	1	9	6	0	0	Default	61	0	0	0	1	78	12	90	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17517	153
40	Libya	392	Mech Section	40	69	Mechanised Infantry	24	1	9	6	0	0	Default	71	0	0	0	1	88	12	105	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	161	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17518	153
40	Libya	393	Mech Section	40	69	Mechanised Infantry	24	1	9	6	0	0	Default	71	0	0	0	1	100	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	159	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17519	113
40	Libya	394	Mech Section	40	69	Mechanised Infantry	27	1	9	6	0	0	Default	71	0	0	0	1	105	12	120	0	0	10	0	9	0	0	11	AKM Rifle	80	0	0	0	160	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17520	31
40	Libya	401	Scouts	40	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	65	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	17522	1197
40	Libya	402	Scouts	40	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	66	12	77	0	0	0	0	9	0	0	5	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17523	1197
40	Libya	403	Scouts	40	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	71	12	120	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	17524	1237
40	Libya	404	Scouts	40	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	9	0	0	7	Skorpion SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40011	\N	17525	1197
40	Libya	405	Scouts	40	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	76	12	120	0	0	0	0	9	0	0	12	vz.58 Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17526	1197
40	Libya	410	Conscripts	40	189	Militia	13	1	9	6	0	0	Default	11	0	0	0	1	71	12	74	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17527	1036
40	Libya	411	Conscripts	40	189	Militia	13	1	9	6	0	0	Default	11	0	0	0	1	71	12	83	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	17528	1036
40	Libya	412	Conscripts	40	189	Militia	14	1	9	6	0	0	Default	11	0	0	0	1	72	12	100	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	18	0	0	13	Rifle-Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	17529	997
40	Libya	413	Conscripts	40	189	Militia	16	1	9	6	0	0	Default	21	0	0	0	1	75	12	110	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	160	121	Hand Grenade	18	0	0	18	RPG-2	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17530	839
40	Libya	414	Conscripts	40	189	Militia	18	1	9	6	0	0	Default	31	0	0	0	1	84	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	161	121	Hand Grenade	18	0	0	19	RPG-7	0	4	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17531	840
40	Libya	420	Engineers	40	20	Engineer	23	1	10	6	0	0	Default	30	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17532	37
40	Libya	421	Engineers	40	20	Engineer	27	1	10	6	0	0	Default	30	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	118	Molotov	0	4	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17533	200
40	Libya	422	Engineers	40	20	Engineer	22	1	10	6	0	0	Default	50	0	0	0	1	65	12	79	0	0	0	0	9	0	0	5	Sterling SMG	80	0	0	0	0	8	FN-FAL Rifle	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17534	37
40	Libya	423	Engineers	40	20	Engineer	27	1	10	6	0	0	Default	30	0	0	0	1	65	12	79	0	0	0	0	9	0	0	5	Sterling SMG	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17535	80
40	Libya	424	Engineers	40	20	Engineer	28	1	10	6	0	0	Default	60	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	121	Hand Grenade	30	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	17536	80
40	Libya	425	Engineers	40	20	Engineer	25	1	10	6	0	0	Default	80	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	G3 Rifle	80	0	0	0	0	23	7.62mm RPD LMG	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	17537	37
40	Libya	427	Para Scouts	40	101	Paratroop Scouts	19	0	3	7	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	9	0	0	7	Skorpion SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40011	\N	17538	1119
40	Libya	428	Para Scouts	40	101	Paratroop Scouts	22	0	3	7	0	0	Default	91	0	0	0	1	80	12	120	0	0	10	0	9	0	0	11	AKM Rifle	60	0	0	0	159	121	Hand Grenade	6	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17539	1398
40	Libya	430	Para Cmdo Sec	40	96	Paratroops	27	0	6	6	0	0	Default	81	0	0	0	1	80	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	159	7	Skorpion SMG	80	0	0	121	Hand Grenade	18	0	0	120	Satchel Charge	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17540	77
40	Libya	431	Para Cmdo Sec	40	96	Paratroops	31	0	6	6	0	0	Default	82	0	0	0	1	90	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	161	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17541	153
40	Libya	432	Para Cmdo Sec	40	96	Paratroops	31	0	6	6	0	0	Default	82	0	0	0	1	90	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	160	25	7.62mm RPK SAW	80	0	0	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17542	146
40	Libya	435	Para Engineers	40	141	Para Engineers	24	1	6	6	0	0	Default	60	0	0	0	1	80	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	160	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17543	37
40	Libya	436	Para Engineers	40	141	Para Engineers	24	1	6	6	0	0	Default	60	0	0	0	1	80	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	159	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	116	Anti-Tank Mine	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17544	158
40	Libya	437	Para Engineers	40	141	Para Engineers	25	1	6	6	0	0	Default	60	0	0	0	1	80	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	161	121	Hand Grenade	30	0	0	120	Satchel Charge	4	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17545	197
40	Libya	440	PIAT Team	40	2	Inf-AT	12	0	2	6	0	0	Default	11	0	0	0	1	46	12	68	0	0	0	0	7	0	0	15	PIAT	0	0	8	0	0	6	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23582	\N	17546	1352
40	Libya	441	Bazooka Team	40	2	Inf-AT	13	0	2	6	0	0	Default	11	0	0	0	1	59	12	69	0	0	0	0	7	0	0	16	M9A1 Bazooka	0	0	8	0	0	6	Sten SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	17547	1352
40	Libya	442	Bazooka Team	40	2	Inf-AT	14	0	2	6	0	0	Default	11	0	0	0	1	65	12	85	0	0	0	0	7	0	0	17	M20 Bazooka	0	0	8	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	17548	1390
40	Libya	443	RPG-7 Team	40	2	Inf-AT	12	0	2	6	0	0	Default	11	0	0	0	1	71	12	120	0	0	0	0	7	0	0	19	RPG-7	0	0	6	0	0	7	Skorpion SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17549	1471
40	Libya	444	Gustaf Team	40	2	Inf-AT	13	0	2	6	0	0	Default	11	0	0	0	1	85	12	120	0	0	0	0	7	0	0	27	M2 84mm Gustaf	0	0	6	0	0	7	Skorpion SMG	60	0	0	115	RKG-3 Grenade	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	17550	1427
40	Libya	450	Rev Guards Sec	40	191	Heavy Militia	19	1	9	6	0	0	Default	52	0	0	0	4	84	12	100	0	0	0	0	9	0	0	10	AK47 Rifle	80	0	0	0	159	26	7.62mm FN-LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17551	632
40	Libya	451	Rev Guards Sec	40	191	Heavy Militia	19	1	9	6	0	0	Default	51	0	0	0	1	84	12	110	0	0	0	0	9	0	0	12	vz.58 Rifle	80	0	0	0	159	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17552	632
40	Libya	452	Rev Guards Sec	40	191	Heavy Militia	19	1	9	6	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	161	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17553	632
40	Libya	453	Rev Guards Sec	40	191	Heavy Militia	22	1	9	6	0	0	Default	51	0	0	0	1	84	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	160	25	7.62mm RPK SAW	80	0	0	115	RKG-3 Grenade	0	9	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17554	396
40	Libya	455	Weapons Sec	40	65	LMG Section	21	1	8	6	0	0	Default	21	0	0	0	1	46	12	69	0	0	0	0	9	0	0	21	.303 Bren LMG	80	0	0	0	0	21	.303 Bren LMG	80	0	0	15	PIAT	0	4	0	3	.303 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	17555	480
40	Libya	456	Weapons Sec	40	65	LMG Section	23	1	8	6	0	0	Default	31	0	0	0	1	51	12	74	0	0	0	0	9	0	0	21	.303 Bren LMG	80	0	0	0	0	21	.303 Bren LMG	80	0	0	16	M9A1 Bazooka	0	4	0	3	.303 Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	17556	480
40	Libya	457	Weapons Sec	40	65	LMG Section	23	1	8	6	0	0	Default	42	0	0	0	1	70	12	89	0	0	0	0	9	0	0	22	7.62mm RP46 LMG	80	0	0	0	0	22	7.62mm RP46 LMG	80	0	0	18	RPG-2	0	4	0	8	FN-FAL Rifle	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	17557	480
40	Libya	458	Weapons Sec	40	65	LMG Section	25	1	8	6	0	0	Default	62	0	0	0	1	80	12	100	0	0	0	0	9	0	0	24	7.62mm PKM LMG	80	0	0	0	0	24	7.62mm PKM LMG	80	0	0	19	RPG-7	0	4	0	10	AK47 Rifle	80	0	161	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	17558	480
40	Libya	459	Weapons Sec	40	65	LMG Section	26	1	8	6	0	0	Default	82	0	0	0	1	90	12	120	0	0	0	0	9	0	0	25	7.62mm RPK SAW	80	0	0	0	0	25	7.62mm RPK SAW	80	0	0	19	RPG-7	0	4	0	11	AKM Rifle	80	0	160	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14094	\N	17559	480
40	Libya	465	Vigilant Team	40	206	Inf-ATGM Team	37	0	3	6	0	0	Default	51	0	0	0	1	66	12	105	0	0	0	0	4	0	0	160	Vigilant	0	0	4	0	0	5	Sterling SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7075	\N	17560	1424
40	Libya	466	Malutka Team	40	206	Inf-ATGM Team	42	0	3	6	0	0	Default	22	0	0	0	1	71	12	120	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	7	Skorpion SMG	60	0	0	121	Hand Grenade	3	0	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	17561	1460
40	Libya	467	Fagot Team	40	206	Inf-ATGM Team	51	0	3	6	0	0	Default	31	0	0	0	1	85	12	120	0	0	0	0	4	0	0	146	9M111 Fagot	0	0	4	0	0	7	Skorpion SMG	60	0	0	115	RKG-3 Grenade	0	3	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	17562	1460
40	Libya	468	Milan Team	40	206	Inf-ATGM Team	52	0	3	6	0	0	Default	31	0	0	0	1	83	12	120	0	0	0	0	4	0	0	161	Milan	0	0	4	0	0	7	Skorpion SMG	60	0	0	115	RKG-3 Grenade	0	3	0	19	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	17563	1460
40	Libya	475	Pan African Sec	40	218	Mercenaries	19	1	8	6	0	0	Default	51	0	0	0	1	79	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	159	24	7.62mm PKM LMG	80	0	0	7	Skorpion SMG	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17564	347
40	Libya	476	Pan African Sec	40	218	Mercenaries	22	1	8	6	0	0	Default	52	0	0	0	1	79	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	160	24	7.62mm PKM LMG	80	0	0	121	Hand Grenade	16	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17565	113
40	Libya	477	Pan African Sec	40	218	Mercenaries	22	1	8	6	0	0	Default	51	0	0	0	1	88	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	161	25	7.62mm RPK SAW	80	0	0	121	Hand Grenade	16	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17566	113
40	Libya	478	Pan African Sec	40	218	Mercenaries	23	1	8	6	0	0	Default	62	0	0	0	1	88	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	159	25	7.62mm RPK SAW	80	0	0	115	RKG-3 Grenade	0	4	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17567	236
83	El Salvador	386	Scouts	83	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	57	12	64	0	0	0	0	9	0	0	6	G3 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	31983	1197
40	Libya	479	Pan African Sec	40	218	Mercenaries	25	1	8	6	0	0	Default	62	0	0	0	1	88	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	160	24	7.62mm PKM LMG	80	0	0	25	7.62mm RPK SAW	80	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17568	68
40	Libya	480	Pan African Sec	40	218	Mercenaries	22	1	8	6	0	0	Default	61	0	0	0	1	92	12	120	0	0	0	0	9	0	0	11	AKM Rifle	80	0	0	0	161	25	7.62mm RPK SAW	80	0	0	124	40mm GP-25 GL	32	0	0	19	RPG-7	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	37099	\N	17569	111
40	Libya	485	Police Section	40	178	Police	15	1	6	7	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	Sten SMG	80	0	0	0	0	240	.303 Carbine	80	0	0	2	Pistol	12	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	17570	596
40	Libya	486	Police Section	40	178	Police	15	1	6	7	0	0	Default	50	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	6	Sten SMG	80	0	0	2	Pistol	12	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	17571	596
40	Libya	487	Police Section	40	178	Police	15	1	6	7	0	0	Default	50	0	0	0	1	60	12	69	0	0	0	0	9	0	0	5	Sterling SMG	70	0	0	0	0	8	FN-FAL Rifle	70	0	0	2	Pistol	12	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17572	596
73	Portugal	420	GNR Section	73	178	Police	13	1	8	6	0	0	Default	40	0	0	0	1	49	12	65	0	0	0	0	9	0	0	4	7.92mm Mauser	80	0	0	0	0	24	M-948 FBP SMG	80	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	29436	715
40	Libya	488	Police Section	40	178	Police	15	1	6	7	0	0	Default	50	0	0	0	1	60	12	69	0	0	0	0	9	0	0	8	FN-FAL Rifle	70	0	0	0	0	5	Sterling SMG	70	0	0	2	Pistol	12	0	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17573	596
40	Libya	489	Police Section	40	178	Police	14	1	6	7	0	0	Default	30	0	0	0	1	70	12	120	0	0	0	0	9	0	0	4	SKS Carbine	60	0	0	0	0	7	Skorpion SMG	60	0	0	2	Pistol	12	0	0	121	Hand Grenade	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23064	\N	17574	596
40	Libya	492	Marksman	40	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	3	.303 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7096	\N	17575	1277
40	Libya	493	Marksman	40	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	71	12	120	0	0	0	0	9	0	0	8	FN-FAL Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	17576	1277
40	Libya	494	Marksman	40	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	75	12	120	0	0	0	0	9	0	0	10	AK47 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17577	1277
40	Libya	495	Sniper	40	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17578	1476
40	Libya	496	Sniper	40	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17579	1753
40	Libya	497	Sniper	40	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17580	1715
40	Libya	498	Sniper	40	45	Sniper	45	0	1	6	0	0	Default	11	0	0	0	1	80	12	120	10	0	5	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	17581	1676
40	Libya	499	Sniper	40	45	Sniper	47	0	1	6	0	0	Default	21	0	0	0	1	84	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	17582	1717
40	Libya	500	Sniper	40	45	Sniper	50	0	1	6	0	0	Default	31	0	0	0	1	87	12	120	10	0	15	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	17583	1718
40	Libya	501	Sniper	40	45	Sniper	51	0	1	6	0	0	Default	41	0	0	0	1	90	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	17584	1759
40	Libya	505	Sandbag Foxhole	40	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	3	.303 Rifle	90	0	0	0	0	3	.303 Rifle	90	0	0	240	.303 Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	17585	262
40	Libya	506	Sandbag Foxhole	40	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	68	12	100	2	0	5	0	9	0	2	8	FN-FAL Rifle	90	0	0	0	0	8	FN-FAL Rifle	90	0	0	26	7.62mm FN-LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	17586	223
40	Libya	507	Sandbag Foxhole	40	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	81	12	120	2	0	5	0	9	0	2	10	AK47 Rifle	90	0	0	0	160	10	AK47 Rifle	90	0	161	24	7.62mm PKM LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	17587	223
40	Libya	510	Sandbag MG Pit	40	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	69	2	0	5	0	9	0	2	65	.30 M1919 MMG	90	0	0	0	114	65	.30 M1919 MMG	90	0	114	240	.303 Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	17588	341
40	Libya	511	Sandbag MG Pit	40	0	Fortifications	22	0	10	0	0	0	Default	31	2	0	100	1	60	12	79	2	0	5	0	9	0	2	59	7.62mm FN-MAG	90	0	0	0	0	59	7.62mm FN-MAG	90	0	0	6	Sten SMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	17589	341
40	Libya	512	Sandbag MG Pit	40	0	Fortifications	27	0	10	0	0	0	Default	31	2	0	100	1	74	12	120	2	0	5	0	9	0	2	60	12.7mm NSV HMG	90	0	0	0	111	60	12.7mm NSV HMG	90	0	111	4	SKS Carbine	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	17590	339
40	Libya	514	7.92 Breda HMG	40	4	Machine Gun Section	13	1	4	4	0	0	Default	21	0	0	0	1	46	12	49	1	0	0	0	9	0	1	37	7.92 Breda HMG	90	0	0	0	138	241	Beretta M38 SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25123	\N	17591	874
40	Libya	515	Nat Sec Force	40	90	Guards Squad	18	1	9	6	0	0	Default	61	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	Sten SMG	80	0	0	0	0	3	.303 Rifle	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	17592	596
40	Libya	516	Nat Sec Force	40	90	Guards Squad	18	1	9	6	0	0	Default	62	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	240	.303 Carbine	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	17593	596
40	Libya	517	Nat Sec Force	40	90	Guards Squad	18	1	9	6	0	0	Default	61	0	0	0	1	60	12	69	0	0	0	0	9	0	0	5	Sterling SMG	80	0	0	0	0	8	FN-FAL Rifle	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17594	596
40	Libya	518	Nat Sec Force	40	90	Guards Squad	18	1	9	6	0	0	Default	62	0	0	0	1	60	12	69	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	5	Sterling SMG	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17595	596
40	Libya	519	Vickers HMG	40	4	Machine Gun Section	16	1	8	4	0	0	Default	12	0	0	0	1	46	12	65	1	0	0	0	9	0	1	55	Vickers HMG	80	0	0	0	118	240	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8090	\N	17596	754
40	Libya	520	.30 M1919 MMG	40	194	MG Section	15	0	4	5	0	0	Default	12	0	0	0	1	46	12	69	1	0	0	0	9	0	1	65	.30 M1919 MMG	90	0	0	0	114	240	.303 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	17597	794
40	Libya	521	7.62mm FN MMG	40	194	MG Section	16	0	4	5	0	0	Default	22	0	0	0	1	60	12	79	1	0	0	0	9	0	1	59	7.62mm FN-MAG	90	0	0	0	0	6	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	17598	875
40	Libya	522	7.62mm SGM MMG	40	194	MG Section	16	0	4	5	0	0	Default	21	0	0	0	1	75	12	90	1	0	0	0	9	0	1	57	7.62mm SGM MMG	90	0	0	0	0	6	Sten SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17599	794
40	Libya	523	7.62mm PKM MMG	40	194	MG Section	16	0	4	5	0	0	Default	22	0	0	0	1	78	12	120	1	0	0	0	9	0	1	58	7.62mm PKMS MMG	90	0	0	0	0	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11094	\N	17600	794
50	Algeria	590	Truck	50	180	Artillery Prime Mover	13	3	3	18	0	2	Wheel	42	0	118	10	1	46	12	68	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	36011	\N	21650	2156
40	Libya	524	12.7mm NSV HMG	40	194	MG Section	20	0	4	4	0	0	Default	22	0	0	0	1	74	12	120	1	0	0	0	9	0	1	60	12.7mm NSV HMG	90	0	0	0	111	4	SKS Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	17601	831
40	Libya	525	CyrDef Force	40	89	Guards Infantry	19	1	10	6	0	0	Default	61	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	240	.303 Carbine	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17602	596
40	Libya	526	CyrDef Force	40	89	Guards Infantry	21	1	10	6	0	0	Default	61	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	.303 Rifle	80	0	0	0	0	21	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17603	554
40	Libya	527	CyrDef Force	40	89	Guards Infantry	19	1	10	6	0	0	Default	61	0	0	0	1	60	12	69	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	6	Sten SMG	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	17604	596
40	Libya	528	CyrDef Force	40	89	Guards Infantry	21	1	10	6	0	0	Default	61	0	0	0	1	60	12	69	0	0	0	0	9	0	0	8	FN-FAL Rifle	80	0	0	0	0	26	7.62mm FN-LMG	80	0	0	121	Hand Grenade	20	0	0	13	Rifle-Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	17605	554
40	Libya	535	Scouts	40	94	Guards Scouts	13	0	3	7	0	0	Default	60	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	.303 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8096	\N	17606	1237
40	Libya	536	Scouts	40	94	Guards Scouts	13	0	3	7	0	0	Default	60	0	0	0	1	51	12	59	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	17607	1197
40	Libya	537	Scouts	40	94	Guards Scouts	13	0	3	7	0	0	Default	60	0	0	0	1	60	12	69	0	0	0	0	9	0	0	5	Sterling SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17608	1197
40	Libya	540	Artillery Obs	40	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	59	0	0	0	0	9	0	0	6	Sten SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8104	\N	17609	1240
40	Libya	541	Artillery Obs	40	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	60	12	79	0	0	0	0	9	0	0	5	Sterling SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8105	\N	17610	1240
40	Libya	542	Artillery Obs	40	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	80	12	99	0	0	10	0	9	0	0	8	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	17611	1360
40	Libya	543	Artillery Obs	40	63	Art Observer	77	0	2	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	20	0	9	0	0	7	Skorpion SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40011	\N	17612	1440
40	Libya	544	Artillery Obs	40	63	Art Observer	81	0	2	6	0	0	Default	90	0	0	0	1	110	12	120	0	0	30	0	9	0	0	7	Skorpion SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40011	\N	17613	1480
40	Libya	548	T-54B	40	13	Medium Tank	92	4	4	16	0	4	Track	52	4	13	27	1	79	12	99	5	2	20	0	6	0	6	91	100mm D10TG 60	18	10	5	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	17614	603
40	Libya	549	T-54B	40	13	Medium Tank	99	4	4	16	0	4	Track	52	4	13	27	1	100	12	105	5	2	20	0	6	0	6	93	100mm D10T Yu98	13	0	5	15	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	61	7.62mm SGMT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	11120	\N	17615	685
40	Libya	550	T-55A	40	13	Medium Tank	95	4	4	18	0	4	Track	52	4	13	27	1	80	12	99	5	2	20	0	6	0	6	92	100mm D10TG 79	23	15	5	0	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11146	\N	17616	1249
40	Libya	551	T-55A	40	13	Medium Tank	103	4	4	18	0	4	Track	52	4	13	27	1	100	12	110	5	2	20	0	6	0	6	93	100mm D10T Yu98	18	0	5	20	0	62	7.62mm SGMT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	712	11146	\N	17617	1249
40	Libya	552	T-62A	40	13	Medium Tank	106	4	4	21	0	4	Track	62	4	13	30	1	95	12	120	5	2	20	0	6	0	6	100	115mm 3BM-21 75	25	0	15	0	0	64	7.62mm PKT CMG	120	0	0	54	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	20	8	5	28	18	11	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1302	32143	\N	17618	1287
40	Libya	553	T-72A	40	13	Medium Tank	181	4	3	22	0	4	Track	81	4	13	41	1	105	12	120	10	2	20	1	6	0	18	102	125mm D81T 86	20	0	5	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	34	10	6	45	20	7	5	45	24	6	56	25	7	5	0	0	0	0	0	0	0	0	1474	11127	\N	17619	1203
40	Libya	554	T-72G	40	13	Medium Tank	218	4	3	22	0	4	Track	71	4	13	41	1	110	12	120	25	3	30	1	6	0	22	102	125mm D81T 86	20	0	10	15	0	64	7.62mm PKT CMG	120	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	31	9	6	39	18	7	5	41	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1475	11127	\N	17620	1203
40	Libya	555	Strela 1	40	30	SP SAM	89	4	3	36	4	3	A/T Wheel	92	3	0	10	1	74	12	120	0	0	10	0	4	1	0	140	9M31 Strela-1	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	11045	\N	17621	1786
40	Libya	556	Strela 10	40	30	SP SAM	113	4	3	22	2	4	Track	90	3	0	12	1	88	12	120	0	0	10	0	4	2	0	141	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	11105	\N	17622	1786
40	Libya	557	Crotale	40	30	SP SAM	141	5	3	30	0	3	A/T Wheel	92	4	0	0	1	81	12	120	100	0	20	0	4	5	0	143	Crotale SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	150	6050	\N	17623	2371
40	Libya	558	Osa	40	30	SP SAM	216	6	3	27	3	3	A/T Wheel	91	5	0	20	1	86	12	120	105	0	30	0	2	6	8	139	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	11044	\N	17624	2370
40	Libya	559	Kvadrat	40	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	73	12	120	100	0	0	0	3	5	0	137	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1529	11050	\N	17625	2373
40	Libya	560	Pack Mules	40	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	.303 Rifle	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	13014	\N	17626	1960
40	Libya	561	Wagon	40	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	17627	2196
40	Libya	562	Ammo Wagon	40	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	17628	2359
40	Libya	563	Ammo Container	40	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	17629	2279
40	Libya	565	Dvina	40	16	Area SAM	78	2	10	0	0	0	Default	91	0	0	10	1	71	12	120	100	0	0	0	1	2	0	135	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	11047	\N	17630	2374
40	Libya	566	Neva	40	16	Area SAM	142	2	10	0	0	0	Default	90	0	0	15	1	72	12	120	100	0	0	0	2	3	0	136	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	17631	2374
40	Libya	567	S-300PM2	40	16	Area SAM	363	6	8	20	0	3	A/T Wheel	91	6	0	45	1	110	12	120	130	0	0	0	4	10	0	134	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	17632	2372
40	Libya	570	40mm AA Empl	40	0	Fortifications	32	1	10	0	0	0	Default	93	2	0	100	1	46	12	75	8	0	0	0	9	0	4	72	40mm Bofors AAG	90	30	0	0	0	50	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	6	Sten SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	17633	326
40	Libya	571	40mm AA Empl	40	0	Fortifications	39	1	10	0	0	0	Default	93	2	0	100	1	76	12	120	10	0	0	0	9	0	6	72	40mm Bofors AAG	90	30	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	5	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	17634	326
40	Libya	572	57mm AA Empl	40	0	Fortifications	166	1	10	0	0	0	Default	93	2	0	100	1	76	12	120	100	0	0	0	9	0	6	78	57mm S-60 AAG	90	30	0	0	0	52	12.7 NSVT AAMG	90	0	111	0	\N	0	0	0	5	Sterling SMG	90	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	13012	\N	17635	326
40	Libya	575	Type 63 MRL	40	151	Rocket Launcher	22	2	4	1	0	0	Default	91	3	0	2	1	88	12	120	0	0	0	0	12	0	0	201	107mm Tp.63 Rkt	12	0	0	0	0	201	107mm Tp.63 Rkt	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	14164	\N	17636	859
40	Libya	580	BM-13 Katyusha	40	137	SP Rocket Launcher	25	4	6	13	0	0	Default	91	0	0	12	1	71	12	85	0	0	0	0	8	0	0	203	127mm Rocket	8	0	0	0	0	203	127mm Rocket	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	858	11164	\N	17637	821
40	Libya	581	Type 63 SP-MRL	40	137	SP Rocket Launcher	27	4	6	15	0	0	Default	92	0	0	12	1	90	12	120	0	0	0	0	12	0	0	201	107mm Tp.63 Rkt	12	0	0	0	0	201	107mm Tp.63 Rkt	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	14165	\N	17638	820
40	Libya	582	BM-21	40	137	SP Rocket Launcher	38	6	6	25	0	0	Default	91	0	0	19	1	75	12	120	0	0	0	0	20	0	0	202	122mm Rocket LR	20	0	0	0	0	202	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	17639	819
40	Libya	587	BM-21 Platoon	40	31	O/M Rocket Arty	166	6	18	0	0	0	Default	91	0	0	19	1	75	12	120	0	0	0	0	20	0	0	202	122mm Rocket LR	30	0	0	0	0	202	122mm Rocket LR	30	0	0	202	122mm Rocket LR	30	0	0	202	122mm Rocket LR	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	17640	336
40	Libya	588	ASTROS MRL Pl	40	31	O/M Rocket Arty	211	6	30	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	32	0	0	203	127mm Rocket	48	0	0	0	0	203	127mm Rocket	48	0	0	203	127mm Rocket	48	0	0	203	127mm Rocket	48	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11165	\N	17641	336
41	Yugoslavia	37	MUP Patrol Car	41	108	Heavy Armoured Car	27	3	3	32	0	2	Wheel	80	3	3	10	1	95	12	120	0	0	20	0	9	0	0	100	7.62mm M86 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	41251	\N	17683	1907
40	Libya	589	ASTROS II PL	40	31	O/M Rocket Arty	192	6	30	0	0	0	Default	90	0	0	0	1	87	12	120	0	0	0	0	16	0	0	205	180mm Rocket	24	0	0	0	0	205	180mm Rocket	24	0	0	205	180mm Rocket	24	0	0	205	180mm Rocket	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11167	\N	17642	335
40	Libya	591	ZIL-485	40	34	Heavy Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	76	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	17643	2150
40	Libya	592	PTS-M	40	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	76	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3223	65382	\N	17644	2310
40	Libya	594	Truck	40	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	17645	2156
40	Libya	595	Morris Quad GT	40	180	Artillery Prime Mover	12	3	3	15	0	3	A/T Wheel	42	4	116	10	1	46	12	73	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	670	36011	\N	17646	2312
40	Libya	597	Tank Transport	40	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	77	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	17648	2233
41	Yugoslavia	1	Click for Info	41	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65125	\N	17649	2279
41	Yugoslavia	2	PT-76	41	35	Amphibian Tank	52	3	3	15	4	4	Track	60	3	6	10	1	59	12	74	5	0	0	0	7	0	5	249	76mm D56T	20	15	5	0	0	98	7.62mm M53 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1622	7138	\N	17650	1333
41	Yugoslavia	3	T-34/85 M1944	41	13	Medium Tank	59	5	5	18	0	4	Track	50	3	13	22	1	46	12	95	3	0	0	0	7	0	4	123	85mm S-53 44	20	35	0	0	0	96	7.62mm DTM CMG	120	0	0	0	\N	0	0	0	95	7.62mm DTM BMG	120	0	0	9	6	7	10	8	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	49	32152	\N	17651	441
41	Yugoslavia	4	M4A3E4	41	13	Medium Tank	64	5	5	14	0	4	Track	40	3	12	37	1	51	12	80	3	1	0	2	7	0	4	111	76mm M1A2 Gun	21	50	0	0	0	93	.30in M1919 CMG	120	0	0	79	12.7 M2HB AAMG	90	0	208	92	.30in M1919 BMG	120	0	0	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	34021	\N	17652	607
41	Yugoslavia	5	M47 Patton	41	13	Medium Tank	114	5	5	16	0	4	Track	50	4	13	37	1	52	12	92	10	0	0	0	6	0	18	119	90mm M36 Gun	26	30	15	0	0	93	.30in M1919 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	208	92	.30in M1919 BMG	120	0	0	16	8	5	12	9	6	2	16	8	5	12	9	7	2	0	0	0	0	0	0	0	0	455	12012	\N	17653	682
41	Yugoslavia	6	T-54A	41	59	MBT	87	4	4	16	0	4	Track	61	4	13	27	1	62	12	77	3	1	20	0	6	0	6	120	100mm D10TG 55	18	6	10	0	0	98	7.62mm M53 CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	97	7.62mm M53 BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	714	41273	\N	17654	603
41	Yugoslavia	7	T-54B	41	59	MBT	96	4	4	16	0	4	Track	60	4	13	27	1	68	12	82	5	2	20	0	6	0	6	246	100mm D10T Yu65	18	6	10	0	0	98	7.62mm M53 CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	97	7.62mm M53 BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	713	41273	\N	17655	644
41	Yugoslavia	8	T-55A	41	59	MBT	95	4	4	18	0	4	Track	60	4	13	27	1	64	12	67	5	2	20	0	6	0	6	120	100mm D10TG 55	20	23	0	0	0	98	7.62mm M53 CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	41272	\N	17656	601
41	Yugoslavia	9	T-55A	41	59	MBT	99	4	4	18	0	4	Track	60	4	13	27	1	68	12	110	5	2	20	0	6	0	6	246	100mm D10T Yu65	20	11	12	0	0	98	7.62mm M53 CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	711	41272	\N	17657	1249
41	Yugoslavia	10	T-55AM	41	59	MBT	153	4	4	18	0	4	Track	70	4	13	27	1	85	12	120	10	2	20	0	6	0	22	246	100mm D10T Yu65	16	12	15	0	0	98	7.62mm M53 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	21	8	6	28	16	6	4	0	0	0	0	0	0	0	0	1470	41272	\N	17658	1167
41	Yugoslavia	11	T-72M	41	59	MBT	168	4	3	22	0	4	Track	80	4	13	41	1	81	12	120	10	2	20	1	6	0	18	129	125mm D81T 75	16	0	8	16	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	34	9	6	39	18	7	5	45	16	6	43	20	7	5	0	0	0	0	0	0	0	0	1447	65394	\N	17659	1203
41	Yugoslavia	12	M-84	41	59	MBT	216	4	3	20	0	4	Track	90	4	13	45	1	83	12	115	25	3	35	2	6	0	22	129	125mm D81T 75	15	0	10	14	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	40	13	6	40	23	11	5	45	23	6	57	30	11	5	0	0	0	0	0	0	0	0	358	41218	\N	17660	1162
41	Yugoslavia	13	M-84A	41	59	MBT	239	4	3	22	0	4	Track	90	4	13	46	1	87	12	120	35	3	35	2	6	0	22	129	125mm D81T 75	15	0	10	17	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	0	0	0	0	0	0	0	0	1473	41227	\N	17661	1162
41	Yugoslavia	14	PT-76B	41	35	Amphibian Tank	61	3	3	15	4	4	Track	60	3	6	10	1	75	12	120	5	2	0	0	7	0	5	112	76mm D56 Yu74	20	5	15	0	0	98	7.62mm M53 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	1	4	2	2	1	6	3	2	6	3	3	2	0	0	0	0	0	0	0	0	1621	7138	\N	17662	1333
41	Yugoslavia	15	T-55A	41	59	MBT	97	4	4	18	0	4	Track	60	4	13	27	1	68	12	80	5	2	20	0	6	0	6	120	100mm D10TG 55	17	23	3	0	0	77	12.7 DShK AAMG	90	0	111	98	7.62mm M53 CMG	120	0	0	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	41272	\N	17663	601
41	Yugoslavia	16	//Engineer Veh.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	208	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17664	2279
41	Yugoslavia	17	T-55/BTU Dozer	41	36	Mine Clearing Tank	153	4	4	16	0	4	Track	60	4	0	29	1	60	12	120	5	2	20	0	6	0	6	120	100mm D10TG 55	30	0	13	0	0	98	7.62mm M53 CMG	120	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	23	15	6	4	119	8	6	23	15	6	4	0	0	0	0	0	0	0	0	1332	11210	\N	17665	928
41	Yugoslavia	18	M84 CEV	41	37	Engineer Tank	125	4	4	20	0	4	Track	80	4	0	44	1	85	12	120	0	0	30	2	9	0	0	78	12.7mm M87 AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	38	13	6	36	10	6	5	136	23	7	40	23	7	5	0	0	0	0	0	0	0	0	264	41223	\N	17666	2104
41	Yugoslavia	19	M84 Mine Plough	41	36	Mine Clearing Tank	237	4	3	20	0	4	Track	81	4	0	46	1	85	12	120	25	3	35	2	6	0	22	129	125mm D81T 75	30	0	9	0	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	39	13	6	43	16	10	5	65	23	7	48	20	12	5	0	0	0	0	0	0	0	0	1335	11015	\N	17667	1164
41	Yugoslavia	21	//Assault Guns	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17668	2279
41	Yugoslavia	22	SU-100	41	18	Assault Gun	56	4	4	17	0	4	Track	30	3	13	24	1	46	12	55	3	0	0	0	6	0	4	248	100mm D10T 44	15	18	0	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	17669	1412
41	Yugoslavia	23	SU-100	41	18	Assault Gun	59	4	4	17	0	4	Track	30	3	13	24	1	56	12	67	3	0	0	0	6	0	4	120	100mm D10TG 55	15	12	6	0	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	17670	1451
41	Yugoslavia	24	SU-100M	41	18	Assault Gun	68	4	4	15	0	4	Track	40	3	13	24	1	68	12	93	5	1	0	0	6	0	4	246	100mm D10T Yu65	15	9	4	5	0	81	14.5 KPV AAMG	90	0	111	0	\N	0	0	0	0	\N	0	0	0	11	6	6	12	6	4	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2937	11025	\N	17671	1291
41	Yugoslavia	25	ASU-57	41	175	Airborne Lt Tank	27	2	3	16	0	4	Track	50	2	6	19	1	57	12	85	3	0	0	0	8	0	2	110	57mm CH-51m Gun	9	12	9	0	0	98	7.62mm M53 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	174	11028	\N	17672	1415
41	Yugoslavia	26	M18 Hellcat TD	41	18	Assault Gun	49	4	5	27	0	4	Track	50	3	12	21	1	51	12	89	4	0	0	0	7	0	6	111	76mm M1A2 Gun	12	23	0	10	0	79	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	254	64509	\N	17673	1253
41	Yugoslavia	27	M36B1 Jackson	41	18	Assault Gun	57	5	5	15	0	4	Track	50	4	12	21	1	51	12	93	5	0	0	0	6	0	6	118	90mm M3A1 Gun	12	20	0	15	0	79	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	92	.30in M1919 BMG	120	0	0	7	3	3	10	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	41228	\N	17674	444
41	Yugoslavia	28	SU-76M	41	18	Assault Gun	27	3	4	15	0	4	Track	30	3	0	10	1	46	12	54	2	0	0	0	7	0	3	114	76.2mm ZIS-3 AT	20	20	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	11193	\N	17675	1416
41	Yugoslavia	29	//Light Tanks	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	210	0	\N	0	0	210	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17676	2279
41	Yugoslavia	30	M3 Stuart	41	12	Light Tank	42	3	4	18	0	4	Track	40	3	6	10	1	46	12	55	2	1	0	0	8	0	2	108	37mm M6 Gun	33	70	0	0	0	93	.30in M1919 CMG	120	0	0	75	.30 M1919 AAMG	90	0	0	92	.30in M1919 BMG	120	0	0	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	204	18003	\N	17677	490
41	Yugoslavia	31	M5 Stuart	41	12	Light Tank	46	3	4	17	0	4	Track	40	3	6	12	1	51	12	55	3	1	0	0	8	0	2	108	37mm M6 Gun	44	103	0	0	0	93	.30in M1919 CMG	120	0	0	75	.30 M1919 AAMG	90	0	0	92	.30in M1919 BMG	120	0	0	6	3	3	6	4	4	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	128	41200	\N	17678	490
41	Yugoslavia	33	//Armoured Cars	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17679	2279
41	Yugoslavia	34	BA-64	41	11	Armoured Car	11	3	2	24	0	2	Wheel	30	3	0	10	1	46	12	59	1	0	0	0	9	0	0	94	7.62mm DT TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1202	1054	\N	17680	1911
41	Yugoslavia	35	M8 Greyhound	41	11	Armoured Car	32	3	4	20	0	3	A/T Wheel	50	2	0	10	1	46	12	84	2	0	0	0	8	0	3	108	37mm M6 Gun	32	80	0	0	0	93	.30in M1919 CMG	120	0	0	79	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	17681	613
41	Yugoslavia	36	BRDM-2	41	11	Armoured Car	43	3	3	32	3	3	A/T Wheel	80	3	104	10	1	67	12	120	0	0	20	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	41276	\N	17682	1647
41	Yugoslavia	38	BRDM-2b	41	11	Armoured Car	117	3	3	32	3	3	A/T Wheel	80	3	104	10	1	105	12	120	0	0	40	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2235	41276	\N	17684	1647
41	Yugoslavia	40	//Scout Vehicle	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17685	2279
41	Yugoslavia	41	BTR-40	41	32	Scout Vehicle	15	3	2	27	0	3	A/T Wheel	60	4	108	10	1	53	12	95	0	0	0	0	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2927	11051	\N	17686	1952
41	Yugoslavia	42	BOV-VP Scout	41	32	Scout Vehicle	30	4	2	29	0	3	A/T Wheel	90	3	108	10	1	80	12	120	0	0	20	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	17687	1987
41	Yugoslavia	45	//MG Teams	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17688	2279
41	Yugoslavia	46	MMG Section	41	4	Machine Gun Section	19	0	6	5	0	0	Default	20	0	0	0	1	46	12	58	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	16	M48 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17689	424
41	Yugoslavia	47	MMG Section	41	4	Machine Gun Section	20	0	6	5	0	0	Default	30	0	0	0	1	59	12	69	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17690	424
41	Yugoslavia	48	Para MMG Sec	41	144	Para MG	23	0	6	5	0	0	Default	20	0	0	0	1	46	12	55	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	18	M49 SMG	80	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17691	424
41	Yugoslavia	49	Para MMG Sec	41	144	Para MG	24	0	6	5	0	0	Default	30	0	0	0	1	56	12	59	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	19	M56 SMG	80	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17692	424
41	Yugoslavia	50	Para MMG Sec	41	144	Para MG	24	0	6	5	0	0	Default	40	0	0	0	1	60	12	69	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	27	Thompson SMG	80	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17693	424
41	Yugoslavia	51	MMG Section	41	4	Machine Gun Section	21	0	6	5	0	0	Default	50	0	0	0	1	70	12	120	1	0	0	0	9	0	1	49	7.62mm M84 MMG	90	0	0	0	0	49	7.62mm M84 MMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17694	424
41	Yugoslavia	53	Para MMG Sec	41	144	Para MG	21	1	6	5	0	0	Default	50	0	0	0	1	70	12	90	1	0	0	0	9	0	1	49	7.62mm M84 MMG	90	0	0	0	0	49	7.62mm M84 MMG	90	0	0	21	M70 Rifle	80	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17695	425
41	Yugoslavia	54	Para MMG Sec	41	144	Para MG	21	1	6	5	0	0	Default	60	0	0	0	1	91	12	120	1	0	0	0	9	0	1	49	7.62mm M84 MMG	90	0	0	0	0	49	7.62mm M84 MMG	90	0	0	23	M80 Rifle	80	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17696	424
41	Yugoslavia	55	HMG Section	41	176	Heavy MG	24	1	8	4	0	0	Default	20	0	0	0	1	46	12	58	1	0	0	0	9	0	1	51	12.7mm DShK HMG	90	0	0	0	111	51	12.7mm DShK HMG	90	0	111	16	M48 Rifle	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	17697	461
41	Yugoslavia	56	HMG Section	41	176	Heavy MG	25	1	8	4	0	0	Default	30	0	0	0	1	59	12	69	1	0	0	0	9	0	1	51	12.7mm DShK HMG	90	0	0	0	111	51	12.7mm DShK HMG	90	0	111	20	M59/66 Carbine	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11095	\N	17698	461
41	Yugoslavia	57	HMG Section	41	176	Heavy MG	27	1	8	4	0	0	Default	50	0	0	0	1	70	12	120	1	0	0	0	9	0	1	52	12.7mm M87 HMG	90	0	0	0	111	52	12.7mm M87 HMG	90	0	111	21	M70 Rifle	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11096	\N	17699	501
41	Yugoslavia	59	HMG Section	41	176	Heavy MG	24	1	8	4	0	0	Default	20	0	0	0	1	51	12	58	1	0	0	0	9	0	1	53	12.7mm M2HB HMG	90	0	0	0	208	53	12.7mm M2HB HMG	90	0	208	16	M48 Rifle	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	17700	461
41	Yugoslavia	60	HMG Section	41	176	Heavy MG	25	1	8	4	0	0	Default	40	0	0	0	1	59	12	69	1	0	0	0	9	0	1	53	12.7mm M2HB HMG	90	0	0	0	208	53	12.7mm M2HB HMG	90	0	208	20	M59/66 Carbine	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	17701	461
41	Yugoslavia	61	HMG Section	41	176	Heavy MG	26	1	8	4	0	0	Default	50	0	0	0	1	70	12	120	1	0	0	0	9	0	1	53	12.7mm M2HB HMG	90	0	0	0	208	53	12.7mm M2HB HMG	90	0	208	21	M70 Rifle	60	0	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	17702	461
41	Yugoslavia	62	Alpine MMG Sec	41	169	Ski SMG Squad	26	0	6	5	0	0	Default	20	0	0	0	1	46	12	58	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	16	M48 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17703	424
41	Yugoslavia	63	Alpine MMG Sec	41	169	Ski SMG Squad	27	0	6	5	0	0	Default	30	0	0	0	1	59	12	69	1	0	0	0	9	0	1	48	7.62mm SGM MMG	90	0	0	0	0	48	7.62mm SGM MMG	90	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17704	424
41	Yugoslavia	64	Alpine MMG Sec	41	169	Ski SMG Squad	28	0	6	5	0	0	Default	50	0	0	0	1	70	12	120	1	0	0	0	9	0	1	49	7.62mm M84 MMG	90	0	0	0	0	49	7.62mm M84 MMG	90	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11093	\N	17705	424
41	Yugoslavia	66	Rifle Section	41	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	46	12	58	0	0	0	0	9	0	0	16	M48 Rifle	80	0	0	0	0	40	7.62mm DPM LMG	80	0	0	31	Rifle-Grenade	20	0	0	30	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17707	514
41	Yugoslavia	67	Rifle Section	41	1	Infantry	22	1	10	6	0	0	Default	30	0	0	0	1	59	12	65	0	0	0	0	9	0	0	20	M59/66 Carbine	80	0	0	0	0	44	7.92mm M53 LMG	80	0	0	30	Hand Grenade	20	0	0	33	RB M57	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17708	112
41	Yugoslavia	68	Rifle Section	41	1	Infantry	22	1	10	6	0	0	Default	40	0	0	0	1	66	12	69	0	0	0	0	9	0	0	20	M59/66 Carbine	80	0	0	0	0	46	7.62mm M65 LMG	80	0	0	30	Hand Grenade	20	0	0	33	RB M57	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17709	153
41	Yugoslavia	69	Rifle Section	41	1	Infantry	20	1	7	6	0	0	Default	50	0	0	0	1	70	12	80	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	46	7.62mm M65 LMG	80	0	0	30	Hand Grenade	14	0	0	33	RB M57	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17710	114
41	Yugoslavia	70	Rifle Section	41	1	Infantry	20	1	7	6	0	0	Default	50	0	0	0	1	72	12	84	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	14	0	0	33	RB M57	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17711	153
41	Yugoslavia	71	Rifle Section	41	1	Infantry	20	1	7	6	0	0	Default	60	0	0	0	1	84	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	43	7.62mm M84 LMG	80	0	0	30	Hand Grenade	14	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17712	113
41	Yugoslavia	72	Para Section	41	96	Paratroops	27	1	9	6	0	0	Default	90	0	0	0	1	72	12	80	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	27	0	0	33	RB M57	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52031	\N	17713	111
41	Yugoslavia	73	Para Section	41	96	Paratroops	25	1	9	6	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	16	M48 Rifle	80	0	0	0	0	40	7.62mm DPM LMG	80	0	0	31	Rifle-Grenade	18	0	0	30	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52031	\N	17714	514
41	Yugoslavia	74	Para Section	41	96	Paratroops	27	1	9	6	0	0	Default	90	0	0	0	1	59	12	65	0	0	0	0	9	0	0	34	StG 44	80	0	0	0	0	44	7.92mm M53 LMG	80	0	0	30	Hand Grenade	27	0	0	33	RB M57	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52031	\N	17715	111
41	Yugoslavia	75	Para Section	41	96	Paratroops	27	1	9	6	0	0	Default	90	0	0	0	1	65	12	69	0	0	0	0	9	0	0	34	StG 44	80	0	0	0	0	46	7.62mm M65 LMG	80	0	0	30	Hand Grenade	27	0	0	33	RB M57	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52031	\N	17716	111
41	Yugoslavia	76	Para Section	41	96	Paratroops	27	1	9	6	0	0	Default	90	0	0	0	1	70	12	83	0	0	0	0	9	0	0	34	StG 44	80	0	0	0	0	46	7.62mm M65 LMG	80	0	0	30	Hand Grenade	27	0	0	33	RB M57	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52031	\N	17717	111
41	Yugoslavia	77	Para Section	41	96	Paratroops	27	1	9	6	0	0	Default	90	0	0	0	1	84	12	90	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	43	7.62mm M84 LMG	80	0	0	30	Hand Grenade	27	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52031	\N	17718	111
41	Yugoslavia	78	Para Section	41	96	Paratroops	27	1	9	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	9	0	0	23	M80 Rifle	80	0	0	0	0	39	5.56mm M82 SAW	80	0	0	45	40mm GP-25 GL	36	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52031	\N	17719	110
41	Yugoslavia	79	Alpine Section	41	162	Ski Troops	23	1	10	6	0	0	Default	20	0	0	0	1	46	12	58	0	0	0	0	9	0	0	16	M48 Rifle	80	0	0	0	0	40	7.62mm DPM LMG	80	0	0	31	Rifle-Grenade	20	0	0	30	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17720	514
41	Yugoslavia	80	Alpine Section	41	162	Ski Troops	26	1	10	6	0	0	Default	30	0	0	0	1	59	12	66	0	0	0	0	9	0	0	20	M59/66 Carbine	80	0	0	0	0	44	7.92mm M53 LMG	80	0	0	30	Hand Grenade	20	0	0	33	RB M57	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17721	112
41	Yugoslavia	81	Alpine Section	41	162	Ski Troops	26	1	10	6	0	0	Default	40	0	0	0	1	65	12	72	0	0	0	0	9	0	0	20	M59/66 Carbine	80	0	0	0	0	46	7.62mm M65 LMG	80	0	0	30	Hand Grenade	20	0	0	33	RB M57	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17722	153
41	Yugoslavia	82	Alpine Section	41	162	Ski Troops	27	1	10	6	0	0	Default	50	0	0	0	1	72	12	84	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	42	7.62mm M72 SAW	80	0	0	30	Hand Grenade	20	0	0	33	RB M57	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17723	112
41	Yugoslavia	83	Alpine Section	41	162	Ski Troops	27	1	10	6	0	0	Default	60	0	0	0	1	84	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	43	7.62mm M84 LMG	80	0	0	30	Hand Grenade	20	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17724	112
41	Yugoslavia	84	Reserve Section	41	160	Reserve Infantry	19	1	7	6	0	0	Default	30	0	0	0	1	56	12	95	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	40	7.62mm DPM LMG	70	0	0	17	M48 Sniper Rfl	50	0	0	30	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17725	146
41	Yugoslavia	85	Reserve Section	41	160	Reserve Infantry	14	1	10	6	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	9	0	0	13	Hunting Rifle	70	0	0	0	0	30	Hand Grenade	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	17726	1036
41	Yugoslavia	86	Reserve Section	41	160	Reserve Infantry	15	1	10	6	0	0	Default	20	0	0	0	1	50	12	65	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	31	Rifle-Grenade	10	0	0	30	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17727	997
41	Yugoslavia	87	Reserve Section	41	160	Reserve Infantry	17	1	7	6	0	0	Default	30	0	0	0	1	56	12	95	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	40	7.62mm DPM LMG	70	0	0	31	Rifle-Grenade	7	0	0	30	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17728	555
41	Yugoslavia	88	Reserve Section	41	160	Reserve Infantry	19	1	7	6	0	0	Default	30	0	0	0	1	66	12	100	0	0	0	0	9	0	0	20	M59/66 Carbine	70	0	0	0	0	44	7.92mm M53 LMG	70	0	0	30	Hand Grenade	7	0	0	33	RB M57	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17729	154
41	Yugoslavia	89	Reserve Section	41	160	Reserve Infantry	19	1	7	6	0	0	Default	40	0	0	0	1	80	12	110	0	0	0	0	9	0	0	20	M59/66 Carbine	70	0	0	0	0	46	7.62mm M65 LMG	70	0	0	30	Hand Grenade	7	0	0	36	M80 Zolja LAW	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17730	154
41	Yugoslavia	90	Reserve Section	41	160	Reserve Infantry	19	1	7	6	0	0	Default	30	0	0	0	1	90	12	120	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	42	7.62mm M72 SAW	70	0	0	30	Hand Grenade	7	0	0	36	M80 Zolja LAW	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17731	154
41	Yugoslavia	91	MUP Police Sec	41	83	Commandos	29	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	23	M80 Rifle	80	0	0	0	0	39	5.56mm M82 SAW	80	0	0	30	Hand Grenade	16	0	0	36	M80 Zolja LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41271	\N	17732	31
41	Yugoslavia	92	MUP Assault Sec	41	84	Commando Support	31	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	20	0	9	0	0	24	M84 SkorpionSMG	80	0	0	0	0	58	60mm M90 Mortar	16	0	0	32	Satchel Charge	4	0	0	36	M80 Zolja LAW	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40011	\N	17733	197
41	Yugoslavia	93	Militia Section	41	75	Irregulars	11	1	6	6	0	0	Default	20	0	0	0	1	91	12	110	0	0	0	0	9	0	0	19	M56 SMG	70	0	0	0	0	13	Hunting Rifle	70	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	17734	716
41	Yugoslavia	94	Militia Section	41	75	Irregulars	15	1	6	6	0	0	Default	20	0	0	0	1	91	12	110	0	0	0	0	9	0	0	13	Hunting Rifle	70	0	0	0	0	18	M49 SMG	70	0	0	30	Hand Grenade	6	0	0	33	RB M57	0	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23065	\N	17735	155
41	Yugoslavia	95	Paramilitaries	41	189	Militia	18	1	7	6	0	0	Default	20	0	0	0	1	91	12	110	0	0	0	0	9	0	0	21	M70 Rifle	70	0	0	0	0	42	7.62mm M72 SAW	70	0	0	30	Hand Grenade	7	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41274	\N	17736	114
41	Yugoslavia	96	Paramilitaries	41	189	Militia	11	1	7	6	0	0	Default	20	0	0	0	1	91	12	110	0	0	0	0	9	0	0	16	M48 Rifle	70	0	0	0	0	30	Hand Grenade	7	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41274	\N	17737	1076
41	Yugoslavia	97	Paramilitaries	41	189	Militia	15	1	7	6	0	0	Default	20	0	0	0	1	91	12	110	0	0	0	0	9	0	0	20	M59/66 Carbine	70	0	0	0	0	46	7.62mm M65 LMG	70	0	0	30	Hand Grenade	7	0	0	0	\N	0	0	61	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41274	\N	17738	713
41	Yugoslavia	98	Paramilitaries	41	189	Militia	14	1	7	6	0	0	Default	20	0	0	0	1	91	12	110	0	0	0	0	9	0	0	20	M59/66 Carbine	70	0	0	0	0	27	Thompson SMG	70	0	0	12	Pistol	12	0	0	30	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41274	\N	17739	596
41	Yugoslavia	99	Engineers	41	20	Engineer	27	1	10	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	9	0	0	18	M49 SMG	80	0	0	0	0	30	Hand Grenade	30	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	17740	80
41	Yugoslavia	100	Engineers	41	20	Engineer	27	1	10	6	0	0	Default	40	0	0	0	1	56	12	59	0	0	0	0	9	0	0	19	M56 SMG	80	0	0	0	0	30	Hand Grenade	30	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	17741	80
41	Yugoslavia	101	Engineers	41	20	Engineer	28	1	10	6	0	0	Default	50	0	0	0	1	60	12	69	0	0	0	0	9	0	0	27	Thompson SMG	80	0	0	0	0	30	Hand Grenade	30	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	17742	80
41	Yugoslavia	102	Engineers	41	20	Engineer	25	1	7	6	0	0	Default	60	0	0	0	1	70	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	30	Hand Grenade	21	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17743	80
41	Yugoslavia	104	Para Engineers	41	141	Para Engineers	30	1	9	6	0	0	Default	30	0	0	0	1	46	12	55	0	0	0	0	9	0	0	18	M49 SMG	80	0	0	0	0	30	Hand Grenade	27	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	17744	80
41	Yugoslavia	105	Para Engineers	41	141	Para Engineers	30	1	9	6	0	0	Default	40	0	0	0	1	56	12	59	0	0	0	0	9	0	0	19	M56 SMG	80	0	0	0	0	30	Hand Grenade	27	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23511	\N	17745	80
41	Yugoslavia	106	Para Engineers	41	141	Para Engineers	31	1	9	6	0	0	Default	50	0	0	0	1	60	12	69	0	0	0	0	9	0	0	27	Thompson SMG	80	0	0	0	0	30	Hand Grenade	27	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	17746	80
41	Yugoslavia	107	Para Engineers	41	141	Para Engineers	31	1	9	6	0	0	Default	60	0	0	0	1	70	12	90	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	30	Hand Grenade	27	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17747	80
41	Yugoslavia	108	Para Engineers	41	141	Para Engineers	32	1	9	6	0	0	Default	70	0	0	0	1	91	12	120	0	0	0	0	9	0	0	25	Zastava M85 SMG	80	0	0	0	0	45	40mm GP-25 GL	36	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	17748	80
41	Yugoslavia	109	Alp Engineers	41	166	Ski Pioneers	31	1	10	6	0	0	Default	30	0	0	0	1	46	12	58	0	0	0	0	9	0	0	16	M48 Rifle	80	0	0	0	0	30	Hand Grenade	30	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17749	80
41	Yugoslavia	110	Alp Engineers	41	166	Ski Pioneers	32	1	10	6	0	0	Default	50	0	0	0	1	59	12	69	0	0	0	0	9	0	0	20	M59/66 Carbine	80	0	0	0	0	30	Hand Grenade	30	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17750	80
41	Yugoslavia	111	Alp Engineers	41	166	Ski Pioneers	32	1	10	6	0	0	Default	60	0	0	0	1	70	12	120	0	0	0	0	9	0	0	21	M70 Rifle	80	0	0	0	0	30	Hand Grenade	30	0	0	138	Flamethrower	4	0	0	32	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17751	80
41	Yugoslavia	113	MUP Combat Eng.	41	145	Commando Engineers	30	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	25	Zastava M85 SMG	80	0	0	0	0	30	Hand Grenade	16	0	0	32	Satchel Charge	4	0	0	36	M80 Zolja LAW	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41256	\N	17752	197
41	Yugoslavia	114	MUP Assault Sec	41	84	Commando Support	31	1	8	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	20	0	9	0	0	26	MP5 SMG	80	0	0	0	0	30	Hand Grenade	16	0	0	32	Satchel Charge	4	0	0	36	M80 Zolja LAW	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	109	\N	17753	197
41	Yugoslavia	118	//Helicopters	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17754	2279
41	Yugoslavia	119	Bell Jet Ranger	41	204	Light Helicopter	124	3	2	85	0	0	Default	90	4	4	100	1	96	12	120	0	0	10	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	34903	\N	17755	2181
41	Yugoslavia	120	S-55 Whirlwind	41	53	Helicopter	53	4	2	60	0	0	Default	90	4	110	100	1	55	12	78	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1768	7040	\N	17756	2347
41	Yugoslavia	121	Mi-4 Hound	41	53	Helicopter	53	4	2	64	0	0	Default	90	4	112	100	1	58	12	79	0	2	0	0	9	0	0	236	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	17757	2262
41	Yugoslavia	122	Mi-4 Gunship	41	203	Attack Helicopter	68	4	2	64	0	0	Default	91	4	8	100	1	58	12	79	2	4	0	0	9	0	2	237	12.7mm DShKM	20	0	0	0	111	157	2x 57mm S-5	8	0	0	157	2x 57mm S-5	8	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1911	11114	\N	17758	2299
41	Yugoslavia	123	Mi-8 Hip-C	41	53	Helicopter	82	4	3	79	0	0	Default	90	4	132	100	1	69	12	88	0	4	0	0	9	0	0	237	12.7mm DShKM	20	0	0	0	111	157	2x 57mm S-5	8	0	0	157	2x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	41250	\N	17759	2302
41	Yugoslavia	124	Mi-17 Hip-H	41	53	Helicopter	124	4	3	87	0	0	Default	90	4	132	100	1	89	12	120	0	4	0	0	9	3	0	237	12.7mm DShKM	20	0	0	0	111	238	2x 57mm S-5K	12	4	0	238	2x 57mm S-5K	12	4	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	17760	2382
41	Yugoslavia	125	Alouette III	41	53	Helicopter	45	2	2	70	0	0	Default	90	2	106	100	1	64	12	88	0	3	0	0	9	0	0	236	7.62mm SGM MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6485	\N	17761	2261
41	Yugoslavia	126	Alouette III	41	203	Attack Helicopter	51	2	2	70	0	0	Default	90	2	4	100	1	64	12	88	2	3	0	0	9	0	2	158	2x 5in FdZ FFAR	2	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	199	6116	\N	17762	2258
41	Yugoslavia	127	SA341 Partizan	41	204	Light Helicopter	112	3	1	102	0	0	Default	90	3	104	100	1	73	12	120	0	0	0	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	964	6119	\N	17763	2221
41	Yugoslavia	128	SA341 Gazela	41	203	Attack Helicopter	79	3	1	102	0	0	Default	91	3	104	100	1	73	12	120	2	5	0	0	9	1	2	240	20mm Mle 621/F1	10	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	965	6119	\N	17764	2301
41	Yugoslavia	129	SA342L HERA	41	203	Attack Helicopter	81	3	1	102	0	0	Default	90	3	104	100	1	83	12	120	2	5	0	0	9	1	2	240	20mm Mle 621/F1	10	0	0	0	0	158	2x 5in FdZ FFAR	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	920	41248	\N	17765	2301
41	Yugoslavia	130	SA342L2 GAMA	41	203	Attack Helicopter	130	3	1	102	0	0	Default	91	3	104	100	1	83	12	89	2	5	20	0	9	1	2	180	9M14 Malutka	0	0	4	0	0	169	9M32 Strela-2	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	919	41248	\N	17766	2366
41	Yugoslavia	131	SA342L2 GAMA	41	203	Attack Helicopter	157	3	1	102	0	0	Default	90	3	104	100	1	90	12	120	2	5	20	0	9	2	2	181	9M14P Malutka-P	0	0	4	0	0	173	SA-16 Igla-E	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	919	41248	\N	17767	2366
41	Yugoslavia	132	Mi-24 Hind-V	41	203	Attack Helicopter	360	4	4	105	0	0	Default	90	4	108	100	1	99	12	120	15	5	40	0	9	4	12	239	12.7mm (4) YaKB	10	0	0	0	0	183	9M114 Kokon	0	4	0	238	2x 57mm S-5K	12	4	0	238	2x 57mm S-5K	12	4	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3492	41249	\N	17768	2361
41	Yugoslavia	133	Mi-24 Hind-V	41	203	Attack Helicopter	404	4	4	105	0	0	Default	90	4	108	100	1	99	12	120	15	5	40	0	9	4	12	239	12.7mm (4) YaKB	10	0	0	0	0	183	9M114 Kokon	0	4	0	157	2x 57mm S-5	16	0	0	174	SA-18 Igla-V	4	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3492	41249	\N	17769	2321
41	Yugoslavia	136	//Strike Planes	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17770	2279
41	Yugoslavia	137	Il-2M3	41	44	Fighter-Bomber	114	4	2	4	0	0	Default	92	4	0	0	1	46	12	55	10	0	0	0	9	0	0	153	23mm NS-23	16	2	0	0	0	150	7.62mm MG	20	2	0	163	132mm RS Rocket	4	0	0	161	250kg Bomb	2	0	0	12	2	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	151	45018	\N	17771	1814
41	Yugoslavia	138	Mosquito Mk.IV	41	44	Fighter-Bomber	78	4	2	7	0	0	Default	90	3	0	0	1	46	12	64	10	0	0	0	9	0	0	154	20mm Hispano II	15	4	0	0	0	150	7.62mm MG	30	4	0	161	250kg Bomb	2	0	0	161	250kg Bomb	2	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	508	41257	\N	17772	1893
41	Yugoslavia	139	T-33A S. Star	41	44	Fighter-Bomber	67	4	2	9	0	0	Default	91	3	0	0	1	54	12	86	10	0	0	0	9	0	0	151	12.7mm MG	20	2	0	0	111	161	250kg Bomb	1	0	0	161	250kg Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	84	2125	41265	\N	17773	1897
41	Yugoslavia	140	F-84G	41	44	Fighter-Bomber	77	4	1	12	0	0	Default	90	4	0	0	1	52	12	80	10	0	0	0	9	0	0	151	12.7mm MG	10	6	0	0	111	161	250kg Bomb	1	0	0	161	250kg Bomb	1	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2134	12128	\N	17774	1897
41	Yugoslavia	141	F-84G	41	44	Fighter-Bomber	76	4	1	12	0	0	Default	90	4	0	0	1	52	12	80	10	0	0	0	9	0	0	151	12.7mm MG	10	6	0	0	111	211	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2134	12128	\N	17775	1981
41	Yugoslavia	142	F-84G	41	44	Fighter-Bomber	90	4	1	12	0	0	Default	90	4	0	0	1	52	12	80	10	0	0	0	9	0	0	151	12.7mm MG	10	6	0	0	111	164	5in HVAR RAM	4	0	0	164	5in HVAR RAM	4	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2134	12128	\N	17776	1776
41	Yugoslavia	143	Mig-21 Fishbed	41	44	Fighter-Bomber	70	4	1	14	0	0	Default	90	4	0	0	1	64	12	76	5	0	0	0	9	0	0	155	23mm GSh-23L	4	1	0	0	0	149	4x 57mm S-5	8	0	0	149	4x 57mm S-5	8	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2767	41220	\N	17777	1769
41	Yugoslavia	144	Mig-21bis	41	44	Fighter-Bomber	82	4	1	14	0	0	Default	90	4	0	0	1	77	12	100	10	0	10	0	9	1	0	155	23mm GSh-23L	4	1	0	0	0	152	240mm S-24 Rkt	2	0	0	152	240mm S-24 Rkt	2	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	195	41219	\N	17778	1971
41	Yugoslavia	145	Mig-21bis	41	44	Fighter-Bomber	95	4	1	14	0	0	Default	90	4	0	0	1	101	12	115	10	0	10	0	9	2	0	155	23mm GSh-23L	4	1	0	0	0	149	4x 57mm S-5	8	0	0	149	4x 57mm S-5	8	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	195	41219	\N	17779	1807
41	Yugoslavia	146	Mig-29 Fulcrum	41	44	Fighter-Bomber	215	5	1	18	0	0	Default	90	5	0	0	1	92	12	120	25	0	40	0	9	6	0	156	30mm GSh-30	5	1	0	0	0	161	250kg Bomb	4	0	0	161	250kg Bomb	4	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	41221	\N	17780	2091
41	Yugoslavia	147	Mig-29 Fulcrum	41	44	Fighter-Bomber	229	5	1	18	0	0	Default	90	5	0	0	1	92	12	120	25	0	40	0	9	6	0	156	30mm GSh-30	5	1	0	0	0	192	RBK-250 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	41221	\N	17781	2212
41	Yugoslavia	148	Mig-29 Fulcrum	41	44	Fighter-Bomber	229	5	1	18	0	0	Default	90	5	0	0	1	92	12	120	25	0	40	0	9	6	0	156	30mm GSh-30	5	1	0	0	0	191	RBK-500 CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	45300	\N	17782	2212
41	Yugoslavia	149	Mig-29 Fulcrum	41	44	Fighter-Bomber	251	5	1	18	0	0	Default	90	5	0	0	1	87	12	120	25	0	40	0	9	6	0	156	30mm GSh-30	5	1	0	0	0	206	Grom ASM	2	0	0	191	RBK-500 CBU	2	0	0	0	\N	0	0	221	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3009	45300	\N	17783	2004
41	Yugoslavia	150	G-4 SuperGaleb	41	44	Fighter-Bomber	75	4	1	10	0	0	Default	90	4	0	0	1	82	12	99	10	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	160	110kg Bomb	4	0	0	160	110kg Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41254	\N	17784	2094
41	Yugoslavia	151	G-4 SuperGaleb	41	44	Fighter-Bomber	95	4	1	10	0	0	Default	90	4	0	0	1	82	12	99	10	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	158	2x 5in FdZ FFAR	2	0	0	158	2x 5in FdZ FFAR	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41254	\N	17785	1928
41	Yugoslavia	152	G-4 SuperGaleb	41	44	Fighter-Bomber	83	4	1	10	0	0	Default	90	4	0	0	1	100	12	120	10	0	10	0	9	2	0	155	23mm GSh-23L	4	2	0	0	0	160	110kg Bomb	4	0	0	160	110kg Bomb	4	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41254	\N	17786	2094
41	Yugoslavia	153	G-4 SuperGaleb	41	44	Fighter-Bomber	102	4	1	10	0	0	Default	90	4	0	0	1	100	12	120	10	0	10	0	9	2	0	155	23mm GSh-23L	4	2	0	0	0	158	2x 5in FdZ FFAR	2	0	0	158	2x 5in FdZ FFAR	2	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2786	41254	\N	17787	1928
41	Yugoslavia	154	J-1 Jastreb	41	44	Fighter-Bomber	72	4	2	9	0	0	Default	91	4	0	0	1	69	12	80	10	0	10	0	9	0	0	150	7.62mm MG	7	3	0	0	0	149	4x 57mm S-5	8	0	0	149	4x 57mm S-5	8	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	521	41258	\N	17788	1728
41	Yugoslavia	155	J-1 Jastreb	41	44	Fighter-Bomber	80	4	2	9	0	0	Default	91	4	0	0	1	69	12	80	10	0	10	0	9	0	0	150	7.62mm MG	7	3	0	0	0	149	4x 57mm S-5	4	0	0	149	4x 57mm S-5	4	0	0	192	RBK-250 CBU	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	521	41258	\N	17789	1851
41	Yugoslavia	156	J-1 Jastreb	41	44	Fighter-Bomber	80	4	2	9	0	0	Default	91	4	0	0	1	69	12	80	10	0	10	0	9	0	0	150	7.62mm MG	7	3	0	0	0	149	4x 57mm S-5	4	0	0	149	4x 57mm S-5	4	0	0	191	RBK-500 CBU	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	521	41258	\N	17790	1851
41	Yugoslavia	157	J-1 Jastreb	41	44	Fighter-Bomber	79	4	2	9	0	0	Default	91	4	0	0	1	81	12	105	10	0	10	0	9	1	0	150	7.62mm MG	7	3	0	0	0	149	4x 57mm S-5	8	0	0	149	4x 57mm S-5	8	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	521	41258	\N	17791	1768
41	Yugoslavia	158	J-1 Jastreb	41	44	Fighter-Bomber	88	4	2	9	0	0	Default	91	4	0	0	1	81	12	105	10	0	10	0	9	1	0	150	7.62mm MG	7	3	0	0	0	149	4x 57mm S-5	4	0	0	149	4x 57mm S-5	4	0	0	192	RBK-250 CBU	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	521	41258	\N	17792	1851
41	Yugoslavia	159	J-1 Jastreb	41	44	Fighter-Bomber	88	4	2	9	0	0	Default	91	4	0	0	1	81	12	105	10	0	10	0	9	1	0	150	7.62mm MG	7	3	0	0	0	149	4x 57mm S-5	4	0	0	149	4x 57mm S-5	4	0	0	191	RBK-500 CBU	2	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	521	41258	\N	17793	1851
41	Yugoslavia	160	J-22 Orao	41	44	Fighter-Bomber	86	4	1	12	0	0	Default	92	4	0	0	1	81	12	98	12	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	161	250kg Bomb	2	0	0	161	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17794	2053
41	Yugoslavia	161	J-22 Orao	41	44	Fighter-Bomber	85	4	1	10	0	0	Default	92	4	0	0	1	81	12	98	12	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	162	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17795	2060
41	Yugoslavia	162	J-22 Orao	41	44	Fighter-Bomber	82	4	1	12	0	0	Default	93	4	0	0	1	81	12	98	12	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	211	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17796	2215
41	Yugoslavia	163	J-22 Orao	41	44	Fighter-Bomber	110	4	1	12	0	0	Default	92	4	0	0	1	81	12	98	12	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	149	4x 57mm S-5	8	0	0	149	4x 57mm S-5	8	0	0	191	RBK-500 CBU	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17797	2207
41	Yugoslavia	164	J-22 Orao	41	44	Fighter-Bomber	135	4	1	12	0	0	Default	91	4	0	0	1	81	12	98	12	0	10	0	9	1	0	155	23mm GSh-23L	4	2	0	0	0	205	AGM 65B	2	0	0	149	4x 57mm S-5	4	0	0	149	4x 57mm S-5	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17798	1922
41	Yugoslavia	165	J-22 Orao	41	44	Fighter-Bomber	94	4	1	12	0	0	Default	92	4	0	0	1	99	12	120	12	0	10	0	9	2	0	155	23mm GSh-23L	4	2	0	0	0	161	250kg Bomb	2	0	0	161	250kg Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17799	2053
41	Yugoslavia	166	J-22 Orao	41	44	Fighter-Bomber	92	4	1	10	0	0	Default	92	4	0	0	1	99	12	120	12	0	10	0	9	2	0	155	23mm GSh-23L	4	2	0	0	0	162	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17800	2060
41	Yugoslavia	167	J-22 Orao	41	44	Fighter-Bomber	90	4	1	12	0	0	Default	93	4	0	0	1	99	12	120	12	0	10	0	9	2	0	155	23mm GSh-23L	4	2	0	0	0	211	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17801	2215
41	Yugoslavia	168	J-22 Orao	41	44	Fighter-Bomber	117	4	1	12	0	0	Default	92	4	0	0	1	99	12	120	12	0	10	0	9	2	0	155	23mm GSh-23L	4	2	0	0	0	149	4x 57mm S-5	8	0	0	149	4x 57mm S-5	8	0	0	191	RBK-500 CBU	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17802	2207
41	Yugoslavia	169	J-22 Orao	41	44	Fighter-Bomber	142	4	1	12	0	0	Default	91	4	0	0	1	99	12	120	12	0	10	0	9	2	0	155	23mm GSh-23L	4	2	0	0	0	205	AGM 65B	2	0	0	149	4x 57mm S-5	4	0	0	149	4x 57mm S-5	4	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2141	41226	\N	17803	1922
41	Yugoslavia	171	//Inf Scouts	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17804	2279
41	Yugoslavia	172	Scouts	41	58	Scout	18	0	4	7	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	16	M48 Rifle	60	0	0	0	0	31	Rifle-Grenade	4	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17805	1119
84	Nicaragua	387	Scouts	84	58	Scout	17	0	4	7	0	0	Default	90	0	0	0	1	65	12	120	0	0	0	0	9	0	0	26	Uzi SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	34492	\N	32237	1158
41	Yugoslavia	173	Scouts	41	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	9	0	0	20	M59/66 Carbine	60	0	0	0	0	31	Rifle-Grenade	4	0	0	33	RB M57	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17806	840
41	Yugoslavia	174	Scouts	41	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	31	Rifle-Grenade	4	0	0	33	RB M57	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17807	840
41	Yugoslavia	175	Scouts	41	58	Scout	23	0	4	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	23	M80 Rifle	60	0	0	0	0	30	Hand Grenade	4	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	17808	840
41	Yugoslavia	176	Para Scouts	41	101	Paratroop Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	16	M48 Rifle	60	0	0	0	0	31	Rifle-Grenade	8	0	0	30	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17809	1119
74	Malaysia	293	Caribou	74	60	Paratroop Transport	39	5	3	5	0	0	Default	90	4	128	0	1	64	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2192	9085	\N	29675	2352
41	Yugoslavia	177	Para Scouts	41	101	Paratroop Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	9	0	0	20	M59/66 Carbine	60	0	0	0	0	31	Rifle-Grenade	8	0	0	30	Hand Grenade	8	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17810	155
41	Yugoslavia	178	Para Scouts	41	101	Paratroop Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	70	12	80	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	31	Rifle-Grenade	8	0	0	30	Hand Grenade	8	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17811	155
41	Yugoslavia	179	Para Scouts	41	101	Paratroop Scouts	31	0	4	7	0	0	Default	90	0	0	0	1	91	12	120	0	0	10	0	9	0	0	23	M80 Rifle	60	0	0	0	0	45	40mm GP-25 GL	16	0	0	36	M80 Zolja LAW	0	2	0	30	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	17812	880
41	Yugoslavia	180	Alpine Scouts	41	168	Ski Scouts	22	0	4	7	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	9	0	0	16	M48 Rifle	60	0	0	0	0	31	Rifle-Grenade	8	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	17813	1119
41	Yugoslavia	181	Alpine Scouts	41	168	Ski Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	9	0	0	20	M59/66 Carbine	60	0	0	0	0	31	Rifle-Grenade	8	0	0	30	Hand Grenade	4	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	17814	155
41	Yugoslavia	182	Alpine Scouts	41	168	Ski Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	70	12	94	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	31	Rifle-Grenade	8	0	0	30	Hand Grenade	4	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17815	155
41	Yugoslavia	183	Alpine Scouts	41	168	Ski Scouts	27	0	4	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	23	M80 Rifle	60	0	0	0	0	30	Hand Grenade	8	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	17816	840
41	Yugoslavia	184	MUP Scouts	41	88	Commando Scouts	32	0	3	7	0	0	Default	90	0	0	0	1	95	12	120	0	0	30	0	9	0	0	14	G3 Rifle	60	0	0	0	0	30	Hand Grenade	6	0	0	36	M80 Zolja LAW	2	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	98	\N	17817	800
41	Yugoslavia	185	Scouts	41	58	Scout	20	0	4	7	0	0	Default	90	0	0	0	1	81	12	94	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	31	Rifle-Grenade	4	0	0	36	M80 Zolja LAW	0	2	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17818	840
41	Yugoslavia	186	Para Scouts	41	101	Paratroop Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	81	12	90	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	31	Rifle-Grenade	8	0	0	30	Hand Grenade	8	0	0	33	RB M57	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17819	155
41	Yugoslavia	187	Alpine Scouts	41	168	Ski Scouts	28	0	4	7	0	0	Default	90	0	0	0	1	81	12	94	0	0	0	0	9	0	0	21	M70 Rifle	60	0	0	0	0	31	Rifle-Grenade	8	0	0	30	Hand Grenade	4	0	0	36	M80 Zolja LAW	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	17820	155
41	Yugoslavia	189	//Infantry-AT	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17821	2279
41	Yugoslavia	190	RB-57 Team	41	2	Inf-AT	11	0	2	6	0	0	Default	20	0	0	0	1	57	12	58	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	16	M48 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17822	1430
41	Yugoslavia	191	RB-57 Team	41	2	Inf-AT	11	0	2	6	0	0	Default	20	0	0	0	1	59	12	69	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17823	1430
41	Yugoslavia	192	RB-57 Para Team	41	142	Para Inf-AT	18	0	2	6	0	0	Default	90	0	0	0	1	57	12	59	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	19	M56 SMG	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17824	1430
41	Yugoslavia	193	RB-57 Para Team	41	142	Para Inf-AT	18	0	2	6	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	27	Thompson SMG	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17825	1430
41	Yugoslavia	194	RB-57 Alp Team	41	165	Ski Inf-AT	15	0	2	6	0	0	Default	20	0	0	0	1	57	12	59	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	19	M56 SMG	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17826	1430
41	Yugoslavia	195	RB-57 Alp Team	41	165	Ski Inf-AT	15	0	2	6	0	0	Default	20	0	0	0	1	60	12	69	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	27	Thompson SMG	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17827	1430
41	Yugoslavia	197	RB-57 Team	41	2	Inf-AT	12	0	2	6	0	0	Default	30	0	0	0	1	70	12	79	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17828	1430
41	Yugoslavia	199	RB-57 Para Team	41	142	Para Inf-AT	18	0	2	6	0	0	Default	90	0	0	0	1	70	12	79	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17829	1430
41	Yugoslavia	201	RB-57 Alp Team	41	165	Ski Inf-AT	16	0	2	6	0	0	Default	30	0	0	0	1	70	12	79	0	0	0	0	6	0	0	33	RB M57	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	17830	1430
41	Yugoslavia	208	M79 Osa Team	41	2	Inf-AT	13	0	2	6	0	0	Default	40	0	0	0	1	79	12	89	0	0	0	0	6	0	0	37	M79 Osa RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	17831	1470
41	Yugoslavia	209	M79 Para Osa	41	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	79	12	89	0	0	0	0	6	0	0	37	M79 Osa RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	17832	1470
41	Yugoslavia	210	M79 Alp Osa	41	165	Ski Inf-AT	17	0	2	6	0	0	Default	40	0	0	0	1	79	12	89	0	0	0	0	6	0	0	37	M79 Osa RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	17833	1470
41	Yugoslavia	211	M90 Team	41	2	Inf-AT	14	0	2	6	0	0	Default	50	0	0	0	1	90	12	120	0	0	0	0	6	0	0	38	M90 Hornet RL	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	17834	1509
41	Yugoslavia	213	M90 Para AT	41	142	Para Inf-AT	19	0	2	6	0	0	Default	90	0	0	0	1	90	12	120	0	0	0	0	6	0	0	38	M90 Hornet RL	0	0	6	0	0	23	M80 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	17835	1509
41	Yugoslavia	214	M90 Alp AT Team	41	165	Ski Inf-AT	18	0	2	6	0	0	Default	50	0	0	0	1	90	12	120	0	0	0	0	6	0	0	38	M90 Hornet RL	0	0	6	0	0	23	M80 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41231	\N	17836	1509
41	Yugoslavia	215	M80 Zolja Team	41	2	Inf-AT	12	0	2	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	17837	1432
41	Yugoslavia	217	M80 Para Zolja	41	142	Para Inf-AT	18	0	2	6	0	0	Default	90	0	0	0	1	80	12	90	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	17838	1432
41	Yugoslavia	218	M80 Para Zolja	41	142	Para Inf-AT	18	0	2	6	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	23	M80 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	17839	1431
41	Yugoslavia	219	M80 Alp Zolja	41	165	Ski Inf-AT	16	0	2	6	0	0	Default	40	0	0	0	1	80	12	120	0	0	0	0	7	0	0	36	M80 Zolja LAW	0	0	6	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41233	\N	17840	1432
41	Yugoslavia	222	//Inf ATGM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17841	2279
41	Yugoslavia	223	Sagger Team	41	206	Inf-ATGM Team	43	0	3	6	0	0	Default	30	0	0	0	1	71	12	88	0	0	0	0	4	0	0	180	9M14 Malutka	0	0	4	0	0	21	M70 Rifle	60	0	0	37	M79 Osa RL	0	3	0	30	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41215	\N	17842	1501
41	Yugoslavia	224	Sagger Team	41	206	Inf-ATGM Team	47	0	3	6	0	0	Default	40	0	0	0	1	89	12	120	0	0	0	0	4	0	0	181	9M14P Malutka-P	0	0	4	0	0	21	M70 Rifle	60	0	0	37	M79 Osa RL	0	3	0	30	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41215	\N	17843	1501
41	Yugoslavia	226	Spigot Team	41	206	Inf-ATGM Team	45	0	3	6	0	0	Default	40	0	0	0	1	83	12	95	0	0	0	0	4	0	0	182	AT-4 Fagot-2	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41232	\N	17844	1464
41	Yugoslavia	227	Spigot Team	41	206	Inf-ATGM Team	66	0	3	6	0	0	Default	60	0	0	0	1	96	12	120	0	0	30	0	4	0	0	229	AT-4 Fagot-M	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41232	\N	17845	1544
41	Yugoslavia	228	Bumbar Team	41	206	Inf-ATGM Team	64	0	3	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	15	0	5	0	0	228	Bumbar ATGM	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65434	\N	17846	1545
41	Yugoslavia	229	Para Bumbar	41	207	Para-ATGM Team	68	0	3	6	0	0	Default	70	0	0	0	1	100	12	120	0	0	15	0	5	0	0	228	Bumbar ATGM	0	0	4	0	0	23	M80 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65433	\N	17847	1545
41	Yugoslavia	230	Dragon Team	41	206	Inf-ATGM Team	39	1	3	6	0	0	Default	30	0	0	0	1	79	12	104	0	0	20	0	4	0	0	184	Dragon I	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	17848	1545
41	Yugoslavia	232	Dragon Team	41	206	Inf-ATGM Team	44	1	3	6	0	0	Default	50	0	0	0	1	89	12	108	0	0	30	0	4	0	0	185	Dragon II	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9098	\N	17849	1544
41	Yugoslavia	234	TOW Team	41	206	Inf-ATGM Team	48	1	3	3	0	0	Default	31	0	0	0	1	82	12	110	0	0	0	0	4	0	0	186	BGM-71B TOW	0	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12224	\N	17850	1464
41	Yugoslavia	239	//HQ	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17851	2279
41	Yugoslavia	240	Headquarters	41	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	56	12	59	0	0	0	0	9	0	0	19	M56 SMG	60	0	0	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17852	1160
41	Yugoslavia	241	Headquarters	41	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	27	Thompson SMG	60	0	0	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17853	1160
41	Yugoslavia	242	Headquarters	41	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	70	12	94	0	0	10	0	9	0	0	21	M70 Rifle	60	0	0	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17854	1360
41	Yugoslavia	243	Headquarters	41	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	95	12	120	0	0	10	0	9	0	0	23	M80 Rifle	60	0	0	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17855	1360
41	Yugoslavia	244	//NO MOVE BELOW	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17856	2279
41	Yugoslavia	245	Headquarters	41	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	18	M49 SMG	60	0	0	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	17857	1160
41	Yugoslavia	246	Assault Boat	41	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	246	\N	17858	2317
41	Yugoslavia	247	Barge	41	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	17859	2269
41	Yugoslavia	248	Barge Carrier	41	48	Barge Carrier	29	6	6	9	0	2	Wheel	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	61	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	17860	2358
41	Yugoslavia	249	Crew	41	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	12	Pistol	6	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	17861	1356
41	Yugoslavia	250	//NO MOVE ABOVE	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17862	2279
41	Yugoslavia	252	M20 RCL Jeep	41	52	Wheeled SP-ATGM	17	2	4	24	0	3	A/T Wheel	30	0	0	10	1	46	12	80	2	0	0	0	7	0	2	59	75mm M20 RCL	9	0	19	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25127	\N	17863	1633
41	Yugoslavia	253	M27 RCL Jeep	41	52	Wheeled SP-ATGM	17	2	4	24	0	3	A/T Wheel	30	0	0	10	1	60	12	64	2	0	0	0	6	0	2	64	105mm M27 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	17864	1633
41	Yugoslavia	254	M65 RCL Jeep	41	52	Wheeled SP-ATGM	17	2	4	24	0	3	A/T Wheel	40	0	0	10	1	65	12	83	2	0	0	0	6	0	2	65	105mm M65 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	25124	\N	17865	1592
41	Yugoslavia	255	M60 RCL Jeep	41	52	Wheeled SP-ATGM	18	2	4	24	0	3	A/T Wheel	50	0	0	10	1	71	12	78	2	0	0	0	7	0	2	61	82mm M60 RCL	7	0	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	17866	1633
41	Yugoslavia	256	M79 RCL Jeep	41	52	Wheeled SP-ATGM	18	2	4	24	0	3	A/T Wheel	50	0	0	10	1	79	12	110	2	0	0	0	7	0	2	62	82mm M79 RCL	7	0	18	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	17867	1592
41	Yugoslavia	260	57mm AA Empl.	41	0	Fortifications	46	1	10	0	0	0	Default	53	2	0	100	1	48	12	90	10	0	5	0	9	0	6	88	57mm S-60 AAG	90	30	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	25010	\N	17869	286
41	Yugoslavia	261	88mm Gun Empl	41	0	Fortifications	48	1	10	0	0	0	Default	53	2	0	100	1	46	12	90	15	0	5	0	7	0	5	117	88mm Flak 16	60	60	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	25	25	25	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	426	41105	\N	17870	364
41	Yugoslavia	262	Sewer Grate	41	0	Fortifications	68	0	10	0	0	0	Default	13	6	40	100	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	99	99	99	66	99	99	99	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	417	9153	\N	17871	1
41	Yugoslavia	263	Shelter Bunker	41	0	Fortifications	27	0	10	0	0	0	Default	13	6	40	100	1	46	12	120	0	0	0	0	6	0	0	28	M38/44 Carbine	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	17872	1
41	Yugoslavia	264	Hiding Pit	41	0	Fortifications	14	0	3	0	0	0	Default	13	6	18	100	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	17873	1
41	Yugoslavia	265	Earthen Bunker	41	0	Fortifications	37	1	12	0	0	0	Default	30	3	112	100	1	46	12	59	3	0	0	0	8	0	3	16	M48 Rifle	120	0	0	0	0	40	7.62mm DPM LMG	120	0	0	40	7.62mm DPM LMG	120	0	0	55	57mm M18 RCL	0	60	0	6	6	12	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17874	88
41	Yugoslavia	266	Earthen Bunker	41	0	Fortifications	50	1	12	0	0	0	Default	60	3	112	100	1	60	12	80	3	0	0	0	7	0	3	53	12.7mm M2HB HMG	120	0	0	0	111	61	82mm M60 RCL	0	60	0	33	RB M57	0	60	0	17	M48 Sniper Rfl	120	0	145	12	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17875	43
41	Yugoslavia	267	Earthen Bunker	41	0	Fortifications	113	1	12	0	0	0	Default	70	3	112	100	1	70	12	90	3	0	0	0	7	0	3	184	Dragon I	0	0	18	0	0	52	12.7mm M87 HMG	120	0	111	61	82mm M60 RCL	60	60	0	46	7.62mm M65 LMG	120	0	0	6	6	12	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17876	201
41	Yugoslavia	268	Earthen Bunker	41	0	Fortifications	128	1	12	0	0	0	Default	90	3	112	100	1	80	12	120	3	0	0	0	8	0	3	180	9M14 Malutka	0	0	18	0	0	52	12.7mm M87 HMG	120	0	111	42	7.62mm M72 SAW	120	0	0	38	M90 Hornet RL	0	25	0	12	12	18	2	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	17877	121
41	Yugoslavia	269	Concrete Bunker	41	0	Fortifications	61	2	12	0	0	0	Default	91	5	124	100	1	46	12	55	5	0	0	0	7	0	5	116	85mm D44 Gun	40	40	0	40	0	51	12.7mm DShK HMG	120	0	111	48	7.62mm SGM MMG	120	0	0	16	M48 Rifle	120	0	0	10	20	30	13	20	30	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	25088	\N	17878	283
41	Yugoslavia	270	Concrete Bunker	41	0	Fortifications	67	2	12	0	0	0	Default	91	5	124	100	1	75	12	105	5	0	0	0	8	0	5	52	12.7mm M87 HMG	120	0	0	0	111	33	RB M57	0	60	0	49	7.62mm M84 MMG	120	0	0	114	76.2mm ZIS-3 AT	60	60	0	20	30	40	13	30	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	17879	123
41	Yugoslavia	271	Concrete Bunker	41	0	Fortifications	98	2	12	0	0	0	Default	91	5	124	100	1	80	12	120	5	0	20	0	6	0	5	121	100mm 2A29 65	40	0	40	40	0	52	12.7mm M87 HMG	120	0	111	54	30mm M93 GL	120	0	0	21	M70 Rifle	120	0	0	20	30	40	13	30	40	50	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23531	\N	17880	281
41	Yugoslavia	272	Concrete Fort	41	0	Fortifications	64	3	13	0	0	0	Default	91	6	136	100	1	50	12	80	5	0	0	0	7	0	5	51	12.7mm DShK HMG	120	0	0	0	111	51	12.7mm DShK HMG	120	0	111	59	75mm M20 RCL	60	60	0	48	7.62mm SGM MMG	120	0	0	20	30	40	6	40	50	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	409	23496	\N	17881	4
41	Yugoslavia	277	//Snipers	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17882	2279
41	Yugoslavia	278	Marksman	41	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17883	1476
41	Yugoslavia	279	Sniper	41	45	Sniper	28	0	1	6	0	0	Default	31	0	0	0	1	46	12	120	5	0	0	0	9	0	5	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17884	1753
41	Yugoslavia	280	Para Marksman	41	143	Para Sniper	18	0	1	6	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	9	0	0	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17885	1476
41	Yugoslavia	281	Para Sniper	41	143	Para Sniper	56	0	1	6	0	0	Default	91	0	0	0	1	76	12	120	10	0	15	0	9	0	10	22	M76 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41255	\N	17886	1718
41	Yugoslavia	282	Alp Marksman	41	164	Ski Sniper	17	0	1	6	0	0	Default	62	0	0	0	1	46	12	120	0	0	0	0	9	0	0	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17887	1476
41	Yugoslavia	283	Alp Sniper	41	164	Ski Sniper	55	0	1	6	0	0	Default	61	0	0	0	1	76	12	120	10	0	15	0	9	0	10	22	M76 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40110	\N	17888	1718
41	Yugoslavia	284	MUP Sniper	41	147	Commando Sniper	57	0	1	6	0	0	Default	91	0	0	0	1	95	12	120	10	0	20	0	9	0	10	15	G3 SG/1 Sniper	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25132	\N	17889	1759
41	Yugoslavia	285	Hvy Sniper	41	143	Para Sniper	64	0	2	6	0	0	Default	91	0	0	0	1	93	12	120	10	0	30	0	9	0	10	50	.50 Crna Strela	40	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36220	\N	17890	1720
41	Yugoslavia	286	Sniper	41	45	Sniper	45	0	1	6	0	0	Default	31	0	0	0	1	46	12	120	10	0	0	0	9	0	10	17	M48 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	17891	1715
41	Yugoslavia	287	Sniper	41	45	Sniper	52	0	1	6	0	0	Default	71	0	0	0	1	76	12	120	10	0	15	0	9	0	10	22	M76 Sniper Rfl	50	0	0	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	40110	\N	17892	1718
41	Yugoslavia	288	//Inf Mortars	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17893	2279
41	Yugoslavia	289	60mm Para Mtrs	41	173	Para Mortar Team	19	1	6	5	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	56	60mm M57 Mortar	20	0	0	0	0	56	60mm M57 Mortar	20	0	0	18	M49 SMG	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41247	\N	17894	587
41	Yugoslavia	290	60mm Para Mtrs	41	173	Para Mortar Team	19	1	6	5	0	0	Default	90	0	0	0	1	56	12	59	0	0	0	0	9	0	0	56	60mm M57 Mortar	20	0	0	0	0	56	60mm M57 Mortar	20	0	0	19	M56 SMG	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41247	\N	17895	587
41	Yugoslavia	291	60mm Para Mtrs	41	173	Para Mortar Team	19	1	6	5	0	0	Default	90	0	0	0	1	60	12	69	0	0	0	0	9	0	0	56	60mm M57 Mortar	20	0	0	0	0	56	60mm M57 Mortar	20	0	0	27	Thompson SMG	60	0	0	30	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41247	\N	17896	587
41	Yugoslavia	292	60mm Para Mtrs	41	173	Para Mortar Team	17	1	4	5	0	0	Default	90	0	0	0	1	70	12	90	0	0	0	0	9	0	0	57	60mm M70 Mortar	20	0	0	0	0	57	60mm M70 Mortar	20	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41253	\N	17897	627
41	Yugoslavia	293	60mm Para Mtrs	41	173	Para Mortar Team	20	1	4	4	0	0	Default	90	0	0	0	1	91	12	120	0	0	0	0	9	0	0	58	60mm M90 Mortar	20	0	0	0	0	58	60mm M90 Mortar	20	0	0	23	M80 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41253	\N	17898	741
41	Yugoslavia	294	3x60mm Mortars	41	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	8	0	0	56	60mm M57 Mortar	60	0	0	0	0	56	60mm M57 Mortar	60	0	0	56	60mm M57 Mortar	60	0	0	16	M48 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41247	\N	17899	418
41	Yugoslavia	295	3x60mm Mortars	41	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	8	0	0	56	60mm M57 Mortar	60	0	0	0	0	56	60mm M57 Mortar	60	0	0	56	60mm M57 Mortar	60	0	0	20	M59/66 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41247	\N	17900	418
41	Yugoslavia	296	3x60mm Mortars	41	153	Light Mortar	26	1	9	3	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	8	0	0	56	60mm M57 Mortar	60	0	0	0	0	56	60mm M57 Mortar	60	0	0	56	60mm M57 Mortar	60	0	0	21	M70 Rifle	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	41247	\N	17901	418
41	Yugoslavia	298	81mm Mor Sec	41	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	52	12	58	0	0	0	0	7	0	0	60	81mm M31 Mortar	50	0	0	0	0	60	81mm M31 Mortar	50	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23080	\N	17902	662
41	Yugoslavia	299	81mm Mor Sec	41	5	Mortar	31	1	8	2	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	7	0	0	60	81mm M31 Mortar	50	0	0	0	0	60	81mm M31 Mortar	50	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23080	\N	17903	662
41	Yugoslavia	300	81mm Mor Sec	41	5	Mortar	33	1	8	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	7	81mm M68 Mortar	50	0	0	0	0	7	81mm M68 Mortar	50	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	23080	\N	17904	621
41	Yugoslavia	302	82mm Mor Sec	41	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	46	12	58	0	0	0	0	7	0	0	6	82mm M37 Mortar	50	0	0	0	0	6	82mm M37 Mortar	50	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	17905	663
41	Yugoslavia	303	82mm Mor Sec	41	5	Mortar	29	1	8	2	0	0	Default	90	0	0	0	1	59	12	69	0	0	0	0	7	0	0	6	82mm M37 Mortar	50	0	0	0	0	6	82mm M37 Mortar	50	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	17906	663
41	Yugoslavia	304	82mm Mor Sec	41	5	Mortar	32	1	8	2	0	0	Default	90	0	0	0	1	70	12	120	0	0	0	0	7	0	0	63	82mm M69 Mortar	50	0	0	0	0	63	82mm M69 Mortar	50	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	12085	\N	17907	662
41	Yugoslavia	306	2x120mm Mortars	41	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	46	12	58	0	0	0	0	5	0	0	73	120mm M43 Mrtr	40	0	0	0	0	73	120mm M43 Mrtr	40	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	17908	659
41	Yugoslavia	307	2x120mm Mortars	41	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	59	12	74	0	0	0	0	5	0	0	73	120mm M43 Mrtr	40	0	0	0	0	73	120mm M43 Mrtr	40	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	17909	659
41	Yugoslavia	308	2x120mm Mortars	41	152	Heavy Mortar	47	1	12	1	0	0	Default	90	0	0	2	1	75	12	120	0	0	0	0	5	0	0	66	120mm M74 Mrtr	40	0	0	0	0	66	120mm M74 Mrtr	40	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	17910	659
41	Yugoslavia	310	2x160mm Mortars	41	152	Heavy Mortar	45	1	16	0	0	0	Default	93	0	0	3	1	57	12	58	0	0	0	0	3	0	0	71	160mm M43 Mrtr	20	0	0	0	0	71	160mm M43 Mrtr	20	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	18152	\N	17911	657
41	Yugoslavia	311	2x160mm Mortars	41	152	Heavy Mortar	45	1	16	0	0	0	Default	93	0	0	3	1	59	12	69	0	0	0	0	3	0	0	71	160mm M43 Mrtr	20	0	0	0	0	71	160mm M43 Mrtr	20	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	18152	\N	17912	657
41	Yugoslavia	312	2x160mm Mortars	41	152	Heavy Mortar	45	1	16	0	0	0	Default	93	0	0	3	1	70	12	89	0	0	0	0	3	0	0	71	160mm M43 Mrtr	20	0	0	0	0	71	160mm M43 Mrtr	20	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	18152	\N	17913	657
41	Yugoslavia	315	//SP Mortars	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17914	2279
41	Yugoslavia	316	M590 82mm Mtr	41	38	SP Mortar	33	3	6	15	4	4	Track	90	3	0	12	1	65	12	68	0	0	0	0	7	0	0	6	82mm M37 Mortar	30	0	0	0	0	79	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	97	7.62mm M53 BMG	120	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	332	40022	\N	17915	414
41	Yugoslavia	317	M-60P 82mm Mtr	41	38	SP Mortar	34	3	6	15	4	4	Track	90	3	0	12	1	69	12	110	0	0	0	0	7	0	0	63	82mm M69 Mortar	30	0	0	0	0	79	12.7 M2HB AAMG	90	0	208	0	\N	0	0	0	97	7.62mm M53 BMG	120	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	332	40022	\N	17916	414
41	Yugoslavia	318	BOV/82	41	38	SP Mortar	28	4	6	29	0	3	A/T Wheel	90	3	0	10	1	80	12	120	0	0	0	1	7	0	0	63	82mm M69 Mortar	30	0	0	0	0	76	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	808	50056	\N	17917	734
41	Yugoslavia	321	//SP MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17918	2279
41	Yugoslavia	322	BM-13 Katyusha	41	137	SP Rocket Launcher	44	4	24	13	0	2	Wheel	90	0	0	14	1	46	12	68	0	0	0	0	8	0	0	70	132mm M-13 Rckt	8	0	0	0	0	70	132mm M-13 Rckt	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11164	\N	17919	782
41	Yugoslavia	323	M65 MRL	41	137	SP Rocket Launcher	35	5	6	15	0	3	A/T Wheel	90	0	0	19	1	65	12	105	0	0	0	0	20	0	0	67	122mm Rocket	20	0	0	0	0	67	122mm Rocket	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11033	\N	17920	819
41	Yugoslavia	324	M77 Oganj MRL	41	137	SP Rocket Launcher	29	5	4	15	0	3	A/T Wheel	90	0	0	19	1	80	12	120	0	0	0	0	16	0	0	68	128mm M63 Rct	16	0	0	0	0	68	128mm M63 Rct	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	41209	\N	17921	819
41	Yugoslavia	325	M-87 Orkan (CM)	41	137	SP Rocket Launcher	91	6	24	15	0	3	A/T Wheel	90	0	0	19	1	88	12	120	0	0	0	0	3	0	0	193	262mm Rocket CM	3	0	0	0	0	193	262mm Rocket CM	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	396	41206	\N	17922	737
41	Yugoslavia	326	M-87 Orkan (HE)	41	137	SP Rocket Launcher	44	6	24	15	0	3	A/T Wheel	90	0	0	19	1	105	12	120	0	0	0	0	3	0	0	72	262mm Rocket HE	3	0	0	0	0	72	262mm Rocket HE	3	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	41206	\N	17923	698
41	Yugoslavia	328	M63 Plamen MRL	41	151	Rocket Launcher	25	2	4	0	0	0	Default	90	0	0	3	1	63	12	93	0	0	0	0	16	0	0	68	128mm M63 Rct	16	0	0	0	0	68	128mm M63 Rct	16	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	399	41207	\N	17925	780
41	Yugoslavia	332	//Off-Map MRL	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17926	2279
41	Yugoslavia	333	M65 MRL	41	31	O/M Rocket Arty	166	5	18	0	0	0	Default	90	0	0	19	1	65	12	105	0	0	0	0	20	0	0	67	122mm Rocket	30	0	0	0	0	67	122mm Rocket	30	0	0	67	122mm Rocket	30	0	0	67	122mm Rocket	30	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41225	\N	17927	336
41	Yugoslavia	334	M94 Plamen MRL	41	31	O/M Rocket Arty	144	2	12	0	0	0	Default	90	0	0	3	1	94	12	120	0	0	0	0	16	0	0	69	128mm M94 Rct	24	0	0	0	0	69	128mm M94 Rct	24	0	0	69	128mm M94 Rct	24	0	0	69	128mm M94 Rct	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41207	\N	17928	375
41	Yugoslavia	335	M-87 Orkan (CM)	41	31	O/M Rocket Arty	321	6	24	0	0	0	Default	90	0	0	0	1	88	12	120	0	0	0	0	3	0	0	193	262mm Rocket CM	5	0	0	0	0	193	262mm Rocket CM	5	0	0	193	262mm Rocket CM	4	0	0	193	262mm Rocket CM	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	17929	214
41	Yugoslavia	336	M-87 Orkan (AP)	41	210	O/M Minelet Rocket Bty	877	6	24	0	0	0	Default	90	0	0	0	1	88	12	120	0	0	0	0	1	0	0	197	262mm Minelets	0	3	0	0	0	197	262mm Minelets	0	3	0	197	262mm Minelets	0	3	0	197	262mm Minelets	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	17930	13
41	Yugoslavia	337	M-87 Orkan (HE)	41	31	O/M Rocket Arty	137	6	24	0	0	0	Default	90	0	0	0	1	105	12	120	0	0	0	0	3	0	0	72	262mm Rocket HE	5	0	0	0	0	72	262mm Rocket HE	5	0	0	72	262mm Rocket HE	4	0	0	72	262mm Rocket HE	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41206	\N	17931	255
41	Yugoslavia	340	//Field Guns	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17932	2279
41	Yugoslavia	341	76mm Pack How	41	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	46	12	58	0	0	0	0	7	0	0	113	76mm M48 Lt How	36	0	4	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	17933	1187
41	Yugoslavia	342	76mm Pack How	41	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	59	12	69	0	0	0	0	7	0	0	113	76mm M48 Lt How	36	0	4	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	17934	1187
41	Yugoslavia	343	76mm Pack How	41	196	Pack Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	70	12	120	0	0	0	0	7	0	0	113	76mm M48 Lt How	36	0	4	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	47601	\N	17935	1187
41	Yugoslavia	345	76mm Field Gun	41	9	Field Gun	23	1	7	0	0	0	Default	90	0	0	4	1	46	12	58	0	0	0	0	7	0	0	115	76.2mm ZIS-3 FG	46	0	4	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	41263	\N	17936	1187
41	Yugoslavia	346	76mm Field Gun	41	9	Field Gun	23	1	7	0	0	0	Default	90	0	0	4	1	59	12	69	0	0	0	0	7	0	0	115	76.2mm ZIS-3 FG	46	0	4	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	41263	\N	17937	1187
41	Yugoslavia	347	76mm Field Gun	41	9	Field Gun	23	1	7	0	0	0	Default	90	0	0	4	1	70	12	105	0	0	0	0	7	0	0	115	76.2mm ZIS-3 FG	46	0	4	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	41263	\N	17938	1187
41	Yugoslavia	349	105mm Howitzer	41	9	Field Gun	27	1	8	0	0	0	Default	90	0	0	4	1	51	12	58	0	0	0	0	6	0	0	125	105mm M2 FH	34	0	6	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	17939	1185
41	Yugoslavia	350	105mm Howitzer	41	9	Field Gun	28	1	8	0	0	0	Default	90	0	0	4	1	59	12	69	0	0	0	0	6	0	0	126	105mm M56 FH	34	0	6	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	17940	1185
41	Yugoslavia	351	105mm Howitzer	41	9	Field Gun	28	1	8	0	0	0	Default	90	0	0	4	1	70	12	120	0	0	0	0	6	0	0	126	105mm M56 FH	34	0	6	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	17941	1185
41	Yugoslavia	352	122mm Field Gun	41	9	Field Gun	31	2	8	0	0	0	Default	90	0	0	5	1	46	12	58	0	0	0	0	6	0	0	127	122mm M30 FG	36	0	4	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41266	\N	17942	1064
41	Yugoslavia	353	122mm Field Gun	41	9	Field Gun	32	2	8	0	0	0	Default	90	0	0	5	1	59	12	69	0	0	0	0	6	0	0	127	122mm M30 FG	34	0	6	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41266	\N	17943	1104
41	Yugoslavia	354	122mm Field Gun	41	9	Field Gun	40	2	7	0	0	0	Default	92	0	0	5	1	70	12	120	0	0	0	0	6	0	0	128	122mm D-30 FH	34	0	6	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41266	\N	17944	1062
41	Yugoslavia	355	130mm Field Gun	41	9	Field Gun	35	2	8	0	0	0	Default	91	0	0	3	1	56	12	90	0	0	0	0	5	0	0	130	130mm M46 FG	36	0	4	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	17945	1063
41	Yugoslavia	356	130mm Field Gun	41	9	Field Gun	39	2	8	0	0	0	Default	91	0	0	3	1	91	12	108	0	0	0	0	5	0	0	245	130mm M46 FG 85	36	0	4	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41262	\N	17946	1062
85	Peru	85	BTR-40A	85	22	SP Flak	19	4	3	22	0	3	A/T Wheel	30	4	0	10	1	65	12	96	2	0	0	0	9	0	1	54	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	32371	1790
41	Yugoslavia	357	//SP Artillery	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17947	2279
41	Yugoslavia	358	M7 105mm GMC	41	21	SP Artillery	44	4	4	14	0	4	Track	90	3	0	20	1	51	12	81	0	0	0	0	6	0	0	125	105mm M2 FH	60	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	17948	934
41	Yugoslavia	359	SO-122 Gvozdika	41	21	SP Artillery	53	4	4	21	2	4	Track	90	4	0	12	1	76	12	120	0	0	20	0	6	0	0	128	122mm D-30 FH	38	0	2	0	0	76	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2227	11039	\N	17949	934
41	Yugoslavia	360	Nora B52	41	21	SP Artillery	50	6	6	23	0	3	A/T Wheel	91	2	0	20	1	104	12	120	0	0	0	0	5	0	0	132	152mm M84 FH	35	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2351	41299	\N	17950	1020
41	Yugoslavia	362	//SP-ATGM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17951	2279
41	Yugoslavia	363	Jeep-Snapper	41	19	SP ATGM	28	2	2	24	0	3	A/T Wheel	30	0	0	10	1	60	12	82	0	0	0	0	4	0	0	179	AT-1 Shmel	0	0	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	328	4027	\N	17952	1670
41	Yugoslavia	364	BTR-40 Sagger	41	19	SP ATGM	66	3	4	27	0	3	A/T Wheel	40	4	0	10	1	68	12	84	0	0	0	0	4	0	0	180	9M14 Malutka	0	0	8	0	0	76	7.62 SGMT AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	177	11051	\N	17953	1783
41	Yugoslavia	365	BRDM-2 Sagger	41	19	SP ATGM	120	3	3	32	3	3	A/T Wheel	50	3	0	10	1	71	12	88	0	0	20	0	4	0	0	180	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2238	11030	\N	17954	1706
41	Yugoslavia	366	BRDM-2 Sagger	41	19	SP ATGM	140	3	3	32	3	3	A/T Wheel	70	3	0	10	1	89	12	105	0	0	30	0	4	0	0	181	9M14P Malutka-P	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	33	11030	\N	17955	1706
41	Yugoslavia	367	BOV-1	41	19	SP ATGM	119	3	2	34	0	3	A/T Wheel	72	3	0	10	1	79	12	88	0	0	20	1	4	0	0	180	9M14 Malutka	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1640	41230	\N	17956	1706
41	Yugoslavia	368	BOV-1	41	19	SP ATGM	134	3	2	34	0	3	A/T Wheel	72	4	0	10	1	89	12	120	0	0	20	1	4	0	0	181	9M14P Malutka-P	0	0	14	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1640	41230	\N	17957	1706
41	Yugoslavia	369	M-80LT	41	19	SP ATGM	109	4	3	21	3	4	Track	70	4	0	11	1	84	12	88	0	0	20	1	4	0	0	180	9M14 Malutka	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2584	41241	\N	17958	1706
41	Yugoslavia	370	M-80LT	41	19	SP ATGM	122	4	3	21	3	4	Track	70	4	0	11	1	89	12	120	0	0	20	1	4	0	0	181	9M14P Malutka-P	0	0	12	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2584	41241	\N	17959	1706
41	Yugoslavia	375	//Off-Map Arty	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17960	2279
41	Yugoslavia	376	76mm Section	41	10	O/M Field Artillery	141	1	24	0	0	0	Default	90	0	0	0	1	46	12	105	0	0	0	0	7	0	0	115	76.2mm ZIS-3 FG	90	0	0	0	0	115	76.2mm ZIS-3 FG	90	0	0	115	76.2mm ZIS-3 FG	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41263	\N	17961	101
41	Yugoslavia	377	105mm Platoon	41	10	O/M Field Artillery	175	1	24	0	0	0	Default	90	0	0	0	1	51	12	55	0	0	0	0	6	0	0	125	105mm M2 FH	90	0	0	0	0	125	105mm M2 FH	90	0	0	125	105mm M2 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	17962	60
41	Yugoslavia	378	105mm Platoon	41	10	O/M Field Artillery	176	1	24	0	0	0	Default	90	0	0	0	1	56	12	120	0	0	0	0	6	0	0	126	105mm M56 FH	90	0	0	0	0	126	105mm M56 FH	90	0	0	126	105mm M56 FH	90	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	17963	60
41	Yugoslavia	380	122mm Section	41	155	O/M Medium Artillery	180	2	24	0	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	6	0	0	127	122mm M30 FG	70	0	0	0	0	127	122mm M30 FG	70	0	0	127	122mm M30 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41007	\N	17964	58
41	Yugoslavia	381	122mm Section	41	155	O/M Medium Artillery	194	2	24	0	0	0	Default	92	0	0	0	1	70	12	120	0	0	0	0	6	0	0	128	122mm D-30 FH	80	0	0	0	0	128	122mm D-30 FH	80	0	0	128	122mm D-30 FH	80	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11092	\N	17965	17
41	Yugoslavia	382	130mm Section	41	155	O/M Medium Artillery	204	2	27	0	0	0	Default	91	0	0	0	1	56	12	108	0	0	0	0	5	0	0	130	130mm M46 FG	70	0	0	0	0	130	130mm M46 FG	70	0	0	130	130mm M46 FG	70	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41262	\N	17966	17
41	Yugoslavia	383	152mm Section	41	156	O/M Heavy Artillery	212	3	33	0	0	0	Default	90	0	0	0	1	57	12	105	0	0	0	0	5	0	0	131	152mm D-20 FH	60	0	0	0	0	131	152mm D-20 FH	60	0	0	131	152mm D-20 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11176	\N	17967	10
41	Yugoslavia	384	152mm Nora Sec	41	156	O/M Heavy Artillery	214	3	33	0	0	0	Default	90	0	0	0	1	84	12	120	0	0	0	0	5	0	0	132	152mm M84 FH	60	0	0	0	0	132	152mm M84 FH	60	0	0	132	152mm M84 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41224	\N	17968	17
41	Yugoslavia	385	155mm Platoon	41	156	O/M Heavy Artillery	204	3	33	0	0	0	Default	90	0	3	0	1	62	12	69	0	0	0	0	4	0	0	133	155mm M114A1 FH	60	0	0	0	0	133	155mm M114A1 FH	60	0	0	133	155mm M114A1 FH	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	17969	138
41	Yugoslavia	386	155mm Platoon	41	156	O/M Heavy Artillery	189	3	33	0	0	0	Default	90	0	3	0	1	65	12	92	0	0	0	0	4	0	0	134	155mm M65 FH	50	0	0	0	0	134	155mm M65 FH	50	0	0	134	155mm M65 FH	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12154	\N	17970	178
41	Yugoslavia	387	8in Battery	41	156	O/M Heavy Artillery	244	4	44	0	0	0	Default	90	0	0	0	1	62	12	92	0	0	0	0	3	0	0	135	8in M115 How	40	0	0	0	0	135	8in M115 How	40	0	0	135	8in M115 How	40	0	0	135	8in M115 How	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9115	\N	17971	215
41	Yugoslavia	391	//Inf-RCL Teams	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17972	2279
41	Yugoslavia	392	M18 RCL Team	41	208	Inf-RR Team	10	0	2	6	0	0	Default	20	0	0	0	1	46	12	58	0	0	0	0	8	0	0	55	57mm M18 RCL	4	0	8	0	0	16	M48 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	17973	1312
41	Yugoslavia	393	M18 RCL Team	41	208	Inf-RR Team	11	0	2	6	0	0	Default	30	0	0	0	1	59	12	69	0	0	0	0	8	0	0	55	57mm M18 RCL	4	0	8	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	17974	1312
41	Yugoslavia	394	M18 RCL Team	41	208	Inf-RR Team	11	0	2	6	0	0	Default	40	0	0	0	1	70	12	80	0	0	0	0	8	0	0	55	57mm M18 RCL	4	0	8	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	17975	1312
41	Yugoslavia	395	M18 Para RCL	41	209	Para-RR Team	14	0	2	6	0	0	Default	20	0	0	0	1	46	12	55	0	0	0	0	8	0	0	55	57mm M18 RCL	4	0	8	0	0	18	M49 SMG	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	17976	1312
41	Yugoslavia	419	85mm AT-Gun	41	6	AT Gun	25	1	6	0	0	0	Default	20	0	0	3	1	55	12	58	3	0	0	0	7	0	2	116	85mm D44 Gun	15	45	0	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	17996	1379
41	Yugoslavia	396	M18 Para RCL	41	209	Para-RR Team	15	0	2	6	0	0	Default	30	0	0	0	1	56	12	60	0	0	0	0	8	0	0	55	57mm M18 RCL	4	0	8	0	0	19	M56 SMG	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9074	\N	17977	1312
41	Yugoslavia	397	M60 RCL Team	41	208	Inf-RR Team	11	0	2	6	0	0	Default	30	0	0	0	1	60	12	69	0	0	0	0	7	0	0	61	82mm M60 RCL	4	0	8	0	0	20	M59/66 Carbine	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	17978	1350
41	Yugoslavia	398	M60 RCL Team	41	208	Inf-RR Team	11	0	2	6	0	0	Default	40	0	0	0	1	70	12	78	0	0	0	0	7	0	0	61	82mm M60 RCL	4	0	8	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	17979	1350
41	Yugoslavia	399	M60 Para RCL	41	209	Para-RR Team	15	0	2	6	0	0	Default	30	0	0	0	1	60	12	69	0	0	0	0	7	0	0	61	82mm M60 RCL	4	0	8	0	0	27	Thompson SMG	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	17980	1350
41	Yugoslavia	400	M60 Para RCL	41	209	Para-RR Team	15	0	2	6	0	0	Default	40	0	0	0	1	70	12	78	0	0	0	0	7	0	0	61	82mm M60 RCL	4	0	8	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	17981	1350
41	Yugoslavia	401	M79 RCL Team	41	208	Inf-RR Team	12	0	2	6	0	0	Default	50	0	0	0	1	79	12	110	0	0	0	0	7	0	0	62	82mm M79 RCL	4	0	8	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	17982	1470
41	Yugoslavia	403	M79 Para RCL	41	209	Para-RR Team	16	0	2	6	0	0	Default	50	0	0	0	1	79	12	90	0	0	0	0	7	0	0	62	82mm M79 RCL	4	0	8	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	17983	1470
41	Yugoslavia	404	M79 Para RCL	41	209	Para-RR Team	16	0	2	6	0	0	Default	60	0	0	0	1	91	12	100	0	0	0	0	7	0	0	62	82mm M79 RCL	4	0	8	0	0	23	M80 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41216	\N	17984	1470
41	Yugoslavia	406	//Airb. Lt. How	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17985	2279
41	Yugoslavia	407	76mm Abn Hwtzr	41	184	Airborne Field Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	59	12	59	0	0	0	0	7	0	0	113	76mm M48 Lt How	24	0	6	0	0	19	M56 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	17986	1227
41	Yugoslavia	408	76mm Abn Hwtzr	41	184	Airborne Field Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	60	12	69	0	0	0	0	7	0	0	113	76mm M48 Lt How	24	0	6	0	0	27	Thompson SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	17987	1227
41	Yugoslavia	409	76mm Abn Hwtzr	41	184	Airborne Field Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	70	12	90	0	0	0	0	7	0	0	113	76mm M48 Lt How	24	0	6	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	17988	1227
41	Yugoslavia	410	76mm Abn Hwtzr	41	184	Airborne Field Howitzer	21	1	5	2	0	0	Default	90	0	0	1	1	91	12	120	0	0	0	0	7	0	0	113	76mm M48 Lt How	24	0	6	0	0	23	M80 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	9050	\N	17989	1227
41	Yugoslavia	412	//AT Guns	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	17990	2279
75	Zimbabwe	112	SA316B Alouette	75	204	Light Helicopter	97	2	2	73	0	0	Default	92	2	104	100	1	80	12	105	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	29872	2386
41	Yugoslavia	413	57mm AT-Gun	41	6	AT Gun	26	0	6	1	0	0	Default	20	0	0	2	1	46	12	58	1	0	0	0	8	0	1	109	57mm ZiS-2 Gun	10	70	0	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	17991	1380
41	Yugoslavia	414	57mm AT-Gun	41	6	AT Gun	27	0	6	1	0	0	Default	30	0	0	2	1	59	12	64	2	0	0	0	8	0	1	109	57mm ZiS-2 Gun	10	50	10	10	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23031	\N	17992	1337
41	Yugoslavia	415	76mm ATG	41	6	AT Gun	18	1	6	0	0	0	Default	20	0	0	3	1	46	12	58	2	0	0	0	7	0	2	114	76.2mm ZIS-3 AT	20	50	0	0	0	16	M48 Rifle	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11172	\N	17993	1380
41	Yugoslavia	416	76mm ATG	41	6	AT Gun	20	1	6	0	0	0	Default	30	0	0	3	1	59	12	69	3	0	0	0	7	0	2	114	76.2mm ZIS-3 AT	20	40	10	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11172	\N	17994	1417
41	Yugoslavia	417	76mm ATG	41	6	AT Gun	22	1	6	0	0	0	Default	50	0	0	3	1	70	12	105	3	0	0	0	7	0	2	114	76.2mm ZIS-3 AT	20	30	20	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11172	\N	17995	1417
41	Yugoslavia	420	85mm AT-Gun	41	6	AT Gun	26	1	6	0	0	0	Default	30	0	0	3	1	59	12	69	3	0	0	0	7	0	2	116	85mm D44 Gun	15	35	10	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	17997	1417
41	Yugoslavia	421	85mm AT-Gun	41	6	AT Gun	27	1	6	0	0	0	Default	40	0	0	3	1	70	12	78	3	0	0	0	7	0	2	116	85mm D44 Gun	15	25	20	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	11082	\N	17998	1417
41	Yugoslavia	422	100mm AT-Gun	41	6	AT Gun	41	1	6	0	0	0	Default	40	0	0	3	1	59	12	80	5	0	0	0	6	0	3	107	100mm M44 49	20	20	10	10	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11084	\N	17999	1256
41	Yugoslavia	423	100mm AT-Gun	41	6	AT Gun	63	1	6	0	0	0	Default	50	0	0	3	1	81	12	110	8	0	20	0	6	0	6	121	100mm 2A29 65	20	0	20	20	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	11085	\N	18000	1216
41	Yugoslavia	425	100mm M87 Topaz	41	6	AT Gun	116	1	7	0	0	0	Default	60	0	0	3	1	91	12	94	10	0	20	0	6	0	22	122	100mm M87 Gun	20	0	20	20	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41279	\N	18001	1216
41	Yugoslavia	426	100mm M91 Topaz	41	6	AT Gun	117	1	7	0	0	0	Default	70	0	0	3	1	95	12	120	10	0	20	0	6	0	22	122	100mm M87 Gun	20	0	20	20	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	41279	\N	18002	1216
41	Yugoslavia	428	//Inf GLs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18003	2279
41	Yugoslavia	429	30mm M93 GLs	41	7	AGL	21	0	6	4	0	0	Default	60	0	0	0	1	80	12	120	1	0	0	0	9	0	1	54	30mm M93 GL	20	0	0	0	0	54	30mm M93 GL	20	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11097	\N	18004	546
41	Yugoslavia	432	//Inf-SAM	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18005	2279
41	Yugoslavia	433	Grail SAM Team	41	29	Infantry SAM	40	0	2	6	0	0	Default	40	0	0	0	1	70	12	105	0	0	0	0	6	1	0	169	9M32 Strela-2	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	18006	1537
41	Yugoslavia	435	Gremlin SAM Tm	41	29	Infantry SAM	63	0	3	6	0	0	Default	50	0	0	0	1	84	12	120	0	0	10	0	6	2	0	172	9M36 Strela-3	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	18007	1578
41	Yugoslavia	437	Gimlet SAM Team	41	29	Infantry SAM	82	0	2	6	0	0	Default	50	0	0	0	1	95	12	120	0	0	10	0	6	3	0	173	SA-16 Igla-E	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	18008	1618
41	Yugoslavia	438	Grouse SAM Team	41	29	Infantry SAM	82	0	2	6	0	0	Default	60	0	0	0	1	88	12	99	0	0	10	0	6	3	0	187	9M39 Igla	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	18009	1618
41	Yugoslavia	440	Grouse SAM Team	41	29	Infantry SAM	89	0	2	6	0	0	Default	60	0	0	0	1	100	12	120	0	0	30	0	6	3	0	187	9M39 Igla	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	18010	1620
41	Yugoslavia	441	Grail SAM Paras	41	97	Paratroop Support	34	0	2	6	0	0	Default	40	0	0	0	1	70	12	94	0	0	0	0	6	0	0	169	9M32 Strela-2	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	18011	1537
41	Yugoslavia	442	Gimlet SAM Para	41	97	Paratroop Support	56	0	2	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	10	0	6	0	0	173	SA-16 Igla-E	4	0	0	0	0	23	M80 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	18012	1577
41	Yugoslavia	443	Grail SAM Alp	41	163	Heavy Ski Troops	34	0	2	6	0	0	Default	40	0	0	0	1	70	12	94	0	0	0	0	6	0	0	169	9M32 Strela-2	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	18013	1537
41	Yugoslavia	444	Gimlet SAM Alp	41	163	Heavy Ski Troops	56	0	2	6	0	0	Default	60	0	0	0	1	95	12	120	0	0	10	0	6	0	0	173	SA-16 Igla-E	4	0	0	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41217	\N	18014	1577
41	Yugoslavia	446	//Area SAMs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18015	2279
41	Yugoslavia	447	V-75 Dvina SAM	41	16	Area SAM	78	2	10	0	0	0	Default	90	0	0	10	1	62	12	100	100	0	0	0	1	2	0	166	V-750V Dvina	1	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4548	41214	\N	18016	2374
41	Yugoslavia	448	Goa SAM	41	16	Area SAM	142	2	10	0	0	0	Default	90	0	0	15	1	68	12	120	100	0	0	0	2	3	0	167	V600 S-125 Neva	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	18017	2374
41	Yugoslavia	449	SA-10a Favorit	41	16	Area SAM	246	6	10	20	0	0	Default	91	0	0	45	6	99	12	120	110	0	0	0	4	7	0	177	SA-10 Favorit	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	18018	2373
41	Yugoslavia	452	Gainful SAM	41	30	SP SAM	164	4	10	16	0	4	Track	91	0	0	15	1	72	12	120	100	0	0	0	3	5	0	168	3M9 Kub	3	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2232	41203	\N	18020	2373
41	Yugoslavia	453	Gecko SAM	41	30	SP SAM	216	6	3	27	3	3	A/T Wheel	92	5	0	20	1	85	12	105	105	0	30	0	2	6	8	4	9M33M2 Osa	6	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	47	41277	\N	18021	2370
41	Yugoslavia	454	Gaskin SAM	41	30	SP SAM	97	4	3	36	2	3	A/T Wheel	92	3	0	10	1	70	12	115	0	0	10	0	4	2	0	170	9M31 Strela-1	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2233	41239	\N	18022	1786
41	Yugoslavia	455	Gadfly SAM	41	30	SP SAM	228	4	4	6	0	4	Track	91	0	0	22	1	92	12	120	110	0	0	0	9	6	0	176	9M38 Buk	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1530	41278	\N	18023	2333
41	Yugoslavia	456	Gopher SAM	41	30	SP SAM	130	4	3	22	2	4	Track	92	3	0	12	1	89	12	120	0	0	30	0	4	3	0	171	9M37 Strela-10	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2234	41240	\N	18024	1786
41	Yugoslavia	457	Gauntlet SAM	41	30	SP SAM	357	5	3	20	0	4	Track	91	3	0	24	1	98	12	120	110	0	40	0	4	8	0	5	9M330 Tor	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	392	11106	\N	18025	2371
41	Yugoslavia	458	//AA Guns-Flak	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18026	2279
41	Yugoslavia	459	12.7 DShK AAMG	41	8	Flak	19	0	4	2	0	0	Default	41	0	0	1	1	72	12	120	1	0	0	0	9	0	1	77	12.7 DShK AAMG	90	0	0	0	111	21	M70 Rifle	60	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	634	23686	\N	18027	792
41	Yugoslavia	461	ZPU-2 AAMG	41	8	Flak	15	2	4	1	0	0	Default	20	0	0	2	1	46	12	58	2	0	0	0	9	0	1	80	14.5 ZPU-2 AAMG	60	5	0	0	111	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	18028	911
41	Yugoslavia	462	ZPU-2 AAMG	41	8	Flak	16	2	4	1	0	0	Default	30	0	0	2	1	59	12	62	2	0	0	0	9	0	1	80	14.5 ZPU-2 AAMG	60	5	0	0	111	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1976	11086	\N	18029	911
41	Yugoslavia	463	ZPU-4 AAMG	41	8	Flak	18	2	4	1	0	0	Default	30	0	0	3	1	55	12	58	3	0	0	0	9	0	1	2	14.5 ZPU-4 AAMG	60	5	0	0	111	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	18030	911
41	Yugoslavia	464	ZPU-4 AAMG	41	8	Flak	18	2	4	1	0	0	Default	30	0	0	3	1	59	12	69	3	0	0	0	9	0	1	2	14.5 ZPU-4 AAMG	60	5	0	0	111	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	18031	911
41	Yugoslavia	465	ZPU-4 AAMG	41	8	Flak	18	2	4	1	0	0	Default	40	0	0	3	1	70	12	106	3	0	0	0	9	0	1	2	14.5 ZPU-4 AAMG	60	5	0	0	111	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1977	11087	\N	18032	911
41	Yugoslavia	467	20mm AA	41	8	Flak	20	2	3	1	0	0	Default	40	0	0	2	1	60	12	69	5	0	0	0	9	0	3	82	20mm M75 AA	35	10	0	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41244	\N	18033	1112
41	Yugoslavia	468	20mm AA	41	8	Flak	21	2	3	1	0	0	Default	50	0	0	2	1	70	12	120	5	0	0	0	9	0	3	82	20mm M75 AA	35	10	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	41244	\N	18034	1112
41	Yugoslavia	470	20mm (3) AA	41	8	Flak	23	2	5	1	0	0	Default	40	0	0	2	1	65	12	69	5	0	0	0	9	0	3	83	20mm (3) M55A4	35	10	0	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	411	41242	\N	18035	1193
41	Yugoslavia	471	20mm (3) AA	41	8	Flak	24	2	5	1	0	0	Default	50	0	0	2	1	70	12	120	5	0	0	0	9	0	3	83	20mm (3) M55A4	35	10	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	411	41242	\N	18036	1193
41	Yugoslavia	473	ZU-23 AA-Gun	41	8	Flak	23	2	4	1	0	0	Default	40	0	0	3	1	65	12	69	5	0	0	0	9	0	3	84	23mm (2) ZU-23	35	5	0	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	18037	1192
41	Yugoslavia	474	ZU-23 AA-Gun	41	8	Flak	24	2	4	1	0	0	Default	50	0	0	3	1	70	12	120	5	0	0	0	9	0	3	84	23mm (2) ZU-23	35	5	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1979	11088	\N	18038	1192
41	Yugoslavia	476	40mm AA gun	41	8	Flak	35	2	7	0	0	0	Default	40	0	0	4	1	60	12	69	10	0	0	0	9	0	6	87	40mm Bofors AAG	35	5	0	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41238	\N	18039	1152
41	Yugoslavia	477	40mm AA gun	41	8	Flak	36	2	7	0	0	0	Default	50	0	0	4	1	70	12	120	10	0	0	0	9	0	6	87	40mm Bofors AAG	35	5	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41238	\N	18040	1152
41	Yugoslavia	478	40mm AA gun	41	8	Flak	76	2	7	0	0	0	Default	81	0	0	4	1	70	12	120	105	0	0	0	9	2	6	87	40mm Bofors AAG	35	5	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	41238	\N	18041	1222
41	Yugoslavia	479	57mm AA-Gun	41	8	Flak	33	3	7	0	0	0	Default	20	0	0	4	1	50	12	58	5	0	0	0	9	0	6	88	57mm S-60 AAG	35	5	0	0	0	16	M48 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	18042	1140
41	Yugoslavia	480	57mm AA-Gun	41	8	Flak	35	3	7	0	0	0	Default	30	0	0	4	1	59	12	69	6	0	0	0	9	0	6	88	57mm S-60 AAG	35	5	0	0	0	20	M59/66 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	18043	1140
41	Yugoslavia	481	57mm AA-Gun	41	8	Flak	35	3	7	0	0	0	Default	40	0	0	4	1	70	12	105	6	0	0	0	9	0	6	88	57mm S-60 AAG	35	5	0	0	0	21	M70 Rifle	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	11089	\N	18044	1140
41	Yugoslavia	488	//SP Flak	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18045	2279
41	Yugoslavia	489	BTR-40A	41	22	SP Flak	19	4	3	22	0	3	A/T Wheel	30	4	0	10	1	53	12	75	2	0	0	0	9	0	1	80	14.5 ZPU-2 AAMG	60	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2240	11041	\N	18046	1790
41	Yugoslavia	490	M53/59 Praga	41	22	SP Flak	40	3	5	21	0	2	Wheel	40	3	0	10	1	59	12	110	8	0	0	0	9	0	6	85	30mm(2) M53/M59	35	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	169	23476	\N	18047	1864
41	Yugoslavia	491	ZSU-57-2	41	22	SP Flak	56	5	6	17	0	4	Track	50	4	0	21	1	60	12	110	10	0	10	0	9	0	6	89	57mm (2) S-60	46	7	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2230	11042	\N	18048	1905
41	Yugoslavia	492	BOV-3	41	22	SP Flak	62	4	2	31	0	3	A/T Wheel	72	3	0	10	1	80	12	120	20	0	20	0	9	0	8	83	20mm (3) M55A4	15	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1793	41201	\N	18049	1905
41	Yugoslavia	493	M-80A1 SPAA	41	22	SP Flak	78	3	3	21	3	4	Track	80	3	0	11	1	84	12	120	20	0	20	1	9	0	8	85	30mm(2) M53/M59	50	5	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2583	41237	\N	18050	1945
41	Yugoslavia	494	BOV-30	41	22	SP Flak	62	4	2	31	0	3	A/T Wheel	70	3	0	10	1	91	12	120	20	0	20	0	9	0	8	86	30mm (2) M89	15	3	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1641	50045	\N	18051	1905
41	Yugoslavia	495	Tunguska	41	22	SP Flak	370	4	4	23	0	0	Default	91	4	0	35	1	98	12	120	115	3	40	0	9	6	14	3	30mm (4) 2A38	40	4	0	0	0	175	SA19 Treugolnik	4	0	0	175	SA19 Treugolnik	4	0	0	0	\N	0	0	0	3	2	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2296	41275	\N	18052	2161
41	Yugoslavia	505	//Hooved Transp	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18053	2279
41	Yugoslavia	506	Wagon	41	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	41267	\N	18054	2000
41	Yugoslavia	507	Pack Mules	41	182	Pack Animals	12	2	4	7	0	0	Default	10	0	109	10	1	46	12	120	0	0	0	0	9	0	0	12	Pistol	6	0	0	0	0	16	M48 Rifle	10	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	642	34008	\N	18055	1960
41	Yugoslavia	508	Cav Transport	41	3	Cavalry	14	2	4	12	0	0	Default	10	0	10	10	1	46	12	120	0	0	0	0	9	0	0	12	Pistol	6	0	0	0	0	16	M48 Rifle	10	0	0	30	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	18056	1355
41	Yugoslavia	511	//Wheeled APCs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18057	2279
41	Yugoslavia	512	BTR-152	41	23	APC (Wheel)	16	4	2	22	0	3	A/T Wheel	30	4	115	10	1	52	12	86	0	0	0	0	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3230	11056	\N	18058	2033
41	Yugoslavia	513	BTR-60P	41	23	APC (Wheel)	27	4	2	28	4	3	A/T Wheel	40	4	116	10	1	63	12	110	0	0	10	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2043	11061	\N	18059	2109
41	Yugoslavia	514	TAB-71	41	23	APC (Wheel)	48	4	4	29	4	3	A/T Wheel	52	4	112	10	1	67	12	120	2	0	20	0	9	0	3	105	14.5mm KPV TMG	50	25	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1479	11058	\N	18060	1608
41	Yugoslavia	515	BOV-VP	41	23	APC (Wheel)	26	4	2	29	0	3	A/T Wheel	70	3	108	10	1	80	12	120	0	0	10	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	18061	1988
41	Yugoslavia	516	Armoured Truck	41	136	Improvised APC	13	4	2	20	0	2	Wheel	40	2	112	10	6	91	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	841	23493	\N	18062	2076
41	Yugoslavia	517	MUP BOV-M	41	126	Gun APC (Wheeled)	26	4	2	27	0	3	A/T Wheel	60	3	108	10	1	95	12	120	0	0	10	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	54	30mm M93 GL	20	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41252	\N	18063	1988
41	Yugoslavia	520	UAZ 469	41	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	10	0	106	10	1	46	12	66	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	41063	\N	18064	2159
41	Yugoslavia	521	Zastava L.Truck	41	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	20	0	106	10	1	67	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	632	23619	\N	18065	2159
41	Yugoslavia	522	M1026 HMMWV	41	26	Utility Vehicle	17	2	2	27	0	3	A/T Wheel	30	0	106	10	11	100	12	120	1	0	0	0	9	0	1	79	12.7 M2HB AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	18066	1877
41	Yugoslavia	523	GAZ Med. Truck	41	27	Medium Truck	11	4	2	18	0	0	Default	10	0	118	12	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	11067	\N	18067	2156
41	Yugoslavia	524	FAP Med Truck	41	27	Medium Truck	11	4	2	18	0	0	Default	10	0	118	12	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	41297	\N	18068	2156
41	Yugoslavia	525	Ural Hvy. Truck	41	28	Heavy Truck	17	4	4	15	0	0	Default	10	0	132	13	1	46	12	70	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	18069	2194
41	Yugoslavia	526	FAP 2832 Truck	41	28	Heavy Truck	17	5	2	15	0	3	A/T Wheel	10	0	136	15	1	71	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	41213	\N	18070	2194
41	Yugoslavia	528	//Tracked APCs	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18071	2279
41	Yugoslavia	529	M3 Halftrack	41	25	APC (Track)	21	3	3	24	0	4	Track	40	3	113	10	1	46	12	80	0	0	0	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	148	12058	\N	18072	2035
41	Yugoslavia	530	BTR-50PK	41	25	APC (Track)	25	4	2	16	4	4	Track	40	4	112	12	1	59	12	89	0	0	0	0	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	46	11057	\N	18073	2111
41	Yugoslavia	531	MT-LB Carrier	41	25	APC (Track)	32	3	2	22	2	4	Track	60	3	111	10	1	72	12	115	1	0	0	0	9	0	3	100	7.62mm M86 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1732	41260	\N	18074	2071
41	Yugoslavia	532	M590 APC	41	25	APC (Track)	25	3	3	15	0	4	Track	40	3	110	12	1	65	12	67	0	0	0	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	97	7.62mm M53 BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	331	40022	\N	18075	412
41	Yugoslavia	533	M590PB APC	41	25	APC (Track)	33	3	3	15	0	4	Track	40	3	110	12	1	65	12	67	2	0	0	0	7	0	2	61	82mm M60 RCL	0	0	5	0	0	61	82mm M60 RCL	0	5	0	79	12.7 M2HB AAMG	90	0	208	97	7.62mm M53 BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	40022	\N	18076	494
41	Yugoslavia	534	M-60P APC	41	25	APC (Track)	26	3	3	15	0	4	Track	50	3	110	12	1	68	12	110	0	0	0	0	9	0	0	79	12.7 M2HB AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	97	7.62mm M53 BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	331	40022	\N	18077	412
41	Yugoslavia	535	M-60PB APC	41	25	APC (Track)	33	3	3	15	0	4	Track	50	3	108	12	1	70	12	110	2	0	0	0	7	0	2	61	82mm M60 RCL	0	0	4	0	0	61	82mm M60 RCL	0	4	0	79	12.7 M2HB AAMG	90	0	208	97	7.62mm M53 BMG	120	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1224	40022	\N	18078	494
41	Yugoslavia	536	M-80	41	25	APC (Track)	88	3	3	20	3	4	Track	60	3	107	11	1	75	12	80	10	0	20	1	9	0	7	216	20mm HS-804 AC	20	20	0	0	92	99	7.62mm M86 CMG	120	0	0	180	9M14 Malutka	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41235	\N	18079	1565
41	Yugoslavia	537	M-80	41	25	APC (Track)	88	3	3	20	3	4	Track	60	3	107	11	1	81	12	107	10	0	20	1	9	0	7	216	20mm HS-804 AC	20	20	0	0	92	99	7.62mm M86 CMG	120	0	0	180	9M14 Malutka	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41235	\N	18080	1565
41	Yugoslavia	538	M-80A	41	25	APC (Track)	101	3	3	21	3	4	Track	70	3	107	11	1	84	12	88	15	0	20	1	9	0	7	216	20mm HS-804 AC	90	50	0	0	92	99	7.62mm M86 CMG	120	0	0	180	9M14 Malutka	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41237	\N	18081	1565
41	Yugoslavia	539	M-80A	41	25	APC (Track)	105	3	3	21	3	4	Track	70	3	107	11	1	89	12	120	15	0	20	1	9	0	7	216	20mm HS-804 AC	90	50	0	0	92	99	7.62mm M86 CMG	120	0	0	181	9M14P Malutka-P	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41237	\N	18082	1565
41	Yugoslavia	540	M-80AK	41	25	APC (Track)	131	3	2	21	3	4	Track	81	3	107	11	1	90	12	120	15	2	20	2	9	0	12	217	30mm M86 Cannon	80	30	0	0	0	99	7.62mm M86 CMG	120	0	0	181	9M14P Malutka-P	0	4	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32	41236	\N	18083	1524
41	Yugoslavia	541	K-61	41	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	63	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	18084	2310
41	Yugoslavia	544	//Forward Obs.	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18085	2279
41	Yugoslavia	545	UAZ FO	41	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	889	41063	\N	18086	2200
41	Yugoslavia	546	BTR-40 FO	41	57	FO Vehicle	74	3	3	27	0	3	A/T Wheel	90	4	2	10	1	53	12	66	0	0	0	0	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	177	11051	\N	18087	1911
41	Yugoslavia	547	BRDM-2 FO	41	57	FO Vehicle	99	3	3	32	3	3	A/T Wheel	90	3	3	10	1	67	12	79	0	0	20	0	9	0	3	105	14.5mm KPV TMG	25	0	0	0	111	99	7.62mm M86 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	30	11053	\N	18088	1688
41	Yugoslavia	548	BOV-FO	41	57	FO Vehicle	91	4	2	29	0	3	A/T Wheel	92	3	2	10	1	80	12	120	0	0	30	1	9	0	0	76	7.62 SGMT AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	41269	\N	18089	1947
41	Yugoslavia	549	SNAR-10 GSR FO	41	57	FO Vehicle	182	3	3	22	0	4	Track	91	3	4	10	1	82	12	120	0	0	50	0	9	0	0	100	7.62mm M86 TMG	120	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3555	29549	\N	18090	1947
41	Yugoslavia	550	RASIT GSR FO	41	57	FO Vehicle	237	5	3	15	0	2	Wheel	91	0	2	15	1	97	12	120	0	0	60	0	0	0	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1098	41259	\N	18091	1598
41	Yugoslavia	551	RASIT GSR FO	41	57	FO Vehicle	252	5	3	15	0	2	Wheel	93	0	2	15	1	105	12	120	0	0	60	0	0	15	20	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1098	41259	\N	18092	1600
41	Yugoslavia	553	Infantry FO	41	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	55	0	0	0	0	9	0	0	18	M49 SMG	40	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18093	1240
41	Yugoslavia	554	Infantry FO	41	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	56	12	60	0	0	0	0	9	0	0	19	M56 SMG	40	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18094	1240
41	Yugoslavia	555	Infantry FO	41	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	61	12	69	0	0	0	0	9	0	0	27	Thompson SMG	40	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18095	1240
41	Yugoslavia	556	Infantry FO	41	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	70	12	120	0	0	10	0	9	0	0	21	M70 Rifle	40	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18096	1360
41	Yugoslavia	557	Infantry FO	41	63	Art Observer	81	0	2	6	0	0	Default	92	0	0	0	1	95	12	120	0	0	30	0	9	0	0	21	M70 Rifle	40	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18097	1519
41	Yugoslavia	558	Infantry FO	41	63	Art Observer	199	0	2	6	0	0	Default	91	0	0	0	1	95	12	120	0	0	40	0	9	0	20	21	M70 Rifle	40	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18098	1598
41	Yugoslavia	559	Infantry FO	41	63	Art Observer	214	0	2	6	0	0	Default	91	0	0	0	1	105	12	120	0	0	40	0	9	15	20	21	M70 Rifle	40	0	0	0	0	30	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18099	1600
41	Yugoslavia	560	//Spotter Plane	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18100	2279
41	Yugoslavia	561	Polikarpov AOP	41	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	10	1	46	12	65	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	41264	\N	18101	2280
41	Yugoslavia	562	UTVA-66 AOP	41	50	Air OP Aircraft	36	2	1	1	0	0	Default	0	0	0	0	1	66	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	41234	\N	18102	2279
41	Yugoslavia	570	//Naval Fire	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18103	2279
41	Yugoslavia	571	5in Naval Supp.	41	156	O/M Heavy Artillery	257	13	99	0	0	0	Default	90	6	0	0	1	46	12	87	0	0	0	0	8	0	0	145	5in Naval Gun	190	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	163	\N	18104	788
41	Yugoslavia	572	76mm Naval Supp	41	156	O/M Heavy Artillery	215	7	99	0	0	0	Default	90	6	0	0	1	88	12	120	0	0	0	0	9	0	0	144	76mm Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41205	\N	18105	748
41	Yugoslavia	575	//Transport A/C	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18106	2279
41	Yugoslavia	576	Antonov An-12VT	41	60	Paratroop Transport	51	5	4	6	0	0	Default	93	4	230	0	1	59	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	41208	\N	18107	2392
41	Yugoslavia	577	Antonov An-12	41	60	Paratroop Transport	65	5	4	6	0	0	Default	90	4	160	0	1	59	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2728	41208	\N	18108	2392
41	Yugoslavia	578	Antonov 26	41	60	Paratroop Transport	47	6	5	5	0	0	Default	90	4	140	0	1	80	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2170	41268	\N	18109	2392
41	Yugoslavia	579	C-47 Dakota	41	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	46	12	85	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	495	41210	\N	18110	2394
41	Yugoslavia	580	Ilyushin Il-14	41	60	Paratroop Transport	32	5	2	4	0	0	Default	90	4	32	0	1	54	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1129	41211	\N	18111	2394
41	Yugoslavia	582	//Ships	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18112	2279
41	Yugoslavia	583	Missile Boat	41	199	Patrol Boat	182	9	35	0	10	7	Ship	90	6	125	99	1	59	12	120	9	2	10	0	9	0	9	89	57mm (2) S-60	35	5	0	0	0	217	30mm M86 Cannon	35	5	0	89	57mm (2) S-60	35	5	0	169	9M32 Strela-2	8	0	0	8	7	7	8	7	7	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1042	41246	\N	18113	252
41	Yugoslavia	584	Patrol Boat	41	199	Patrol Boat	80	3	15	0	22	7	Ship	50	6	110	98	1	46	12	70	4	1	0	0	9	0	4	82	20mm M75 AA	35	10	0	0	0	87	40mm Bofors AAG	35	5	0	77	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	23522	\N	18114	130
41	Yugoslavia	585	LST	41	41	Landing Barge	62	10	12	0	8	7	Ship	91	6	254	99	1	56	12	79	0	0	0	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	18115	2187
41	Yugoslavia	586	LST	41	41	Landing Barge	65	10	12	0	8	7	Ship	91	6	254	99	1	80	12	120	0	0	0	0	9	0	0	81	14.5 KPV AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	3	0	0	0	0	0	0	0	0	3226	14274	\N	18116	2187
41	Yugoslavia	589	Ammo Container	41	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	18117	2279
41	Yugoslavia	590	Ammo Ship	41	56	Ammo Carrier	60	8	9	0	8	7	Ship	90	2	0	99	1	46	12	120	0	0	0	0	9	0	0	77	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	41245	\N	18118	2144
41	Yugoslavia	591	Ammo Truck	41	56	Ammo Carrier	24	4	2	15	0	2	Wheel	10	0	0	13	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1097	41071	\N	18119	1355
41	Yugoslavia	592	Ammo Carrier	41	56	Ammo Carrier	37	3	2	22	2	4	Track	40	1	0	10	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	39	11035	\N	18120	2357
41	Yugoslavia	593	Ammo Dump	41	56	Ammo Carrier	27	2	6	0	0	0	Default	91	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	18121	2399
41	Yugoslavia	594	Ammo Bunker	41	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	18122	2400
41	Yugoslavia	595	Ammo Wagon	41	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	18123	2359
41	Yugoslavia	596	//Light AT Guns	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	18124	2279
41	Yugoslavia	597	82mm Vasilek	41	255	Mortar(Sub Type D)	42	1	5	1	0	0	Default	40	0	0	1	1	84	12	120	5	0	20	0	12	0	3	8	82mm Vasilek GM	56	0	4	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	18125	1229
41	Yugoslavia	598	<Para Vasilek	0	213	Para Hy Inf-ATGM	50	1	5	1	0	0	Default	50	0	0	1	1	84	12	90	5	0	20	0	12	0	3	8	82mm Vasilek GM	20	0	20	0	0	21	M70 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	18126	1269
41	Yugoslavia	599	<Para Vasilek	0	213	Para Hy Inf-ATGM	50	1	5	1	0	0	Default	60	0	0	1	1	91	12	120	5	0	20	0	12	0	3	8	82mm Vasilek GM	20	0	20	0	0	23	M80 Rifle	60	0	0	30	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	11500	\N	18127	1269
41	Yugoslavia	606	Truck	41	180	Artillery Prime Mover	12	3	2	18	0	2	Wheel	30	0	118	12	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	12069	\N	18128	2156
41	Yugoslavia	607	Prime Mover	41	180	Artillery Prime Mover	17	4	4	16	0	2	Wheel	50	0	126	12	1	55	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1990	12061	\N	18129	2154
41	Yugoslavia	608	Tank Transport	41	138	Heavy Transporter	26	4	2	9	0	2	Wheel	90	0	255	28	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	828	45423	\N	18130	2233
41	Yugoslavia	981	M-84A (ERA)	41	59	MBT	243	4	3	22	0	4	Track	91	4	0	46	1	96	12	120	35	3	35	2	6	0	22	129	125mm D81T 75	15	0	10	17	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	0	\N	0	0	0	42	13	7	53	18	12	5	46	23	8	58	24	13	6	3	3	0	4	4	0	2	0	1453	41298	\N	18131	965
41	Yugoslavia	985	M-2001	41	59	MBT	481	4	3	22	0	4	Track	91	5	0	46	6	105	12	120	40	5	40	2	7	1	22	9	125mm D81T 00	17	0	10	15	0	10	9M119M Invar	0	6	0	99	7.62mm M86 CMG	120	0	0	78	12.7mm M87 AAMG	90	0	111	60	13	8	65	22	13	5	90	25	19	84	30	14	8	14	14	0	14	0	0	0	0	1451	41227	\N	18132	881
42	Green	2	M3 Stuart	42	59	MBT	42	3	4	21	0	4	Track	41	3	6	11	1	46	12	105	2	1	0	0	8	0	2	78	37mm M5 Gun	33	70	0	0	0	66	.30 Browng CMG	120	0	114	51	.30 M1919 AAMG	90	0	115	65	.30 Browng BMG	120	0	114	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	299	3	\N	18134	490
42	Green	3	M24 Chaffee	42	59	MBT	53	4	5	17	0	4	Track	41	3	6	14	1	50	12	105	3	1	0	2	7	0	5	84	75mm M6 Gun	24	24	0	0	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	114	5	3	3	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	16	54092	\N	18135	609
42	Green	4	M41A3 Bulldog	42	59	MBT	65	4	4	24	0	4	Track	61	4	6	18	1	65	12	86	5	0	0	0	7	0	8	86	76mm M32 Gun 55	21	36	0	0	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	2	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	18136	1132
42	Green	5	M41A3 Bulldog	42	59	MBT	70	4	4	24	0	4	Track	71	4	6	18	1	87	12	104	5	0	0	0	7	0	8	238	76mm M32 Gun 86	25	20	10	10	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	3	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	18137	1171
42	Green	6	M41A3 Bulldog	42	59	MBT	75	4	4	24	0	4	Track	81	4	6	18	1	105	12	120	5	0	10	1	7	0	8	239	76mm M32 Gun 04	25	20	10	10	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	4	2	2	4	3	3	1	4	3	3	4	3	4	1	0	0	0	0	0	0	0	0	13	52502	\N	18138	1171
42	Green	7	M4A2 Sherman	42	59	MBT	64	5	5	13	0	4	Track	42	3	12	23	1	46	12	105	3	1	0	2	7	0	4	82	76mm M1A2 Gun	21	35	0	15	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	114	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	444	7244	\N	18139	607
42	Green	8	M4A4 Sherman	42	59	MBT	56	5	5	15	0	4	Track	42	4	13	24	1	46	12	105	3	0	0	0	7	0	3	93	75mm M3 Gun	49	48	0	0	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	65	.30 Browng BMG	120	0	114	9	4	4	9	6	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1772	23650	\N	18140	490
42	Green	9	Sherman Firefly	42	59	MBT	69	5	4	13	0	4	Track	41	4	13	24	1	48	12	105	4	0	0	2	7	0	4	91	17 Pounder Gun	24	0	0	53	0	66	.30 Browng CMG	120	0	114	51	.30 M1919 AAMG	90	0	115	0	\N	0	0	0	9	4	4	11	5	6	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	471	65044	\N	18141	1172
42	Green	10	M48A5 Patton	42	59	MBT	143	5	4	16	0	4	Track	61	4	13	38	1	102	12	120	15	0	20	1	6	0	18	94	105mm M68 78	24	0	15	15	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	51	.30 M1919 AAMG	90	0	115	20	9	5	15	8	5	3	20	9	5	15	8	6	3	0	0	0	0	0	0	0	0	1569	9092	\N	18142	761
42	Green	11	M60A3 Patton	42	59	MBT	213	5	4	16	0	4	Track	61	4	13	40	1	105	12	120	25	4	30	1	6	0	22	97	105mm M68i Is90	28	0	15	20	0	67	7.62mm M240 CMG	120	0	0	54	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1070	52521	\N	18143	1241
42	Green	12	M60A3 TTS	42	59	MBT	290	5	4	16	0	4	Track	61	4	13	40	1	106	12	120	30	4	40	1	6	0	22	97	105mm M68i Is90	28	0	15	20	0	67	7.62mm M240 CMG	120	0	0	54	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	26	14	6	4	26	9	6	26	14	8	4	0	0	0	0	0	0	0	0	1069	52522	\N	18144	1241
42	Green	13	Scimitar	42	59	MBT	73	3	3	24	0	4	Track	61	4	0	10	1	80	12	110	15	0	30	2	9	0	6	77	30mm Rarden Gun	15	20	0	20	0	232	7.62mm L37 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1265	7005	\N	18145	1641
42	Green	14	Scorpion	42	59	MBT	74	3	3	24	0	4	Track	61	4	0	10	1	85	12	115	10	0	30	2	7	0	10	81	76mm L5 Gun	20	0	20	0	0	233	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1269	8121	\N	18146	1487
42	Green	15	Scorpion 90	42	59	MBT	74	3	3	24	0	4	Track	61	4	0	10	1	90	12	120	10	0	30	2	6	0	10	212	90mm Ckll 3M 90	16	0	16	0	0	233	7.62mm L43 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1270	8121	\N	18147	1407
42	Green	16	AMX-13/75	42	59	MBT	63	3	3	20	0	4	Track	61	3	6	11	1	70	12	105	10	0	0	1	7	0	8	83	75mm CN SA50	12	25	0	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2217	7099	\N	18148	1454
42	Green	17	AMX-13/90	42	59	MBT	66	3	3	20	0	4	Track	61	3	6	12	1	80	12	120	10	0	20	1	6	0	8	210	90mm Gun F3	12	0	20	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	3	3	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2448	7099	\N	18149	1407
42	Green	18	AMX-30B	42	59	MBT	142	4	4	22	0	4	Track	61	4	13	36	1	85	12	120	15	0	20	2	6	0	18	99	105mm Gun F1 81	22	0	20	5	0	72	20mm Mle 621/F1	33	10	0	59	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	14	3	38	12	6	2	0	0	0	0	0	0	0	0	2207	52900	\N	18150	1362
42	Green	19	AMX-30B mod B2	42	59	MBT	199	4	4	23	0	4	Track	61	4	13	38	1	105	12	120	35	0	35	2	6	0	22	99	105mm Gun F1 81	12	0	25	10	0	72	20mm Mle 621/F1	33	10	0	59	7.62mm NF1 AAMG	90	0	0	0	\N	0	0	0	19	6	3	22	12	6	2	21	16	4	33	16	8	4	0	0	0	0	0	0	0	0	2210	52901	\N	18151	1362
42	Green	20	AMX-30EM2	42	59	MBT	200	4	4	25	0	4	Track	81	4	13	36	1	106	12	120	35	0	30	2	6	0	22	99	105mm Gun F1 81	17	0	20	10	0	33	7.62mm MG3 CMG	120	0	0	54	12.7mm M85 AAMG	90	0	0	0	\N	0	0	0	19	6	3	21	6	6	2	21	12	4	38	14	10	4	0	0	0	0	0	0	0	0	2211	52901	\N	18152	1361
85	Peru	441	M966 TOW HMMWV	85	19	SP ATGM	170	2	2	26	0	0	Default	90	0	0	10	1	105	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	32578	1626
42	Green	21	T-54B	42	59	MBT	96	4	4	16	0	4	Track	61	4	13	27	1	100	12	120	5	2	20	0	6	0	6	95	100mm D10T Ch86	16	6	6	6	0	74	7.62mm SGMT CMG	120	0	124	75	12.7 DShK AAMG	90	0	111	76	7.62-2 PKT BMG	120	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	710	11120	\N	18153	644
42	Green	22	T-55A	42	59	MBT	101	4	4	18	0	4	Track	61	4	13	27	1	100	12	120	5	2	20	0	6	0	6	95	100mm D10T Ch86	19	8	8	8	0	74	7.62mm SGMT CMG	120	0	124	75	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	19	8	6	23	15	6	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2267	11146	\N	18154	1249
42	Green	23	T-55AM	42	59	MBT	154	4	4	18	0	0	Default	61	4	13	27	1	105	12	120	10	2	20	0	6	0	22	95	100mm D10T Ch86	16	9	9	9	0	74	7.62mm SGMT CMG	120	0	124	75	12.7 DShK AAMG	90	0	111	0	\N	0	0	0	21	8	6	25	16	6	4	28	11	6	28	16	6	4	0	0	0	0	0	0	0	0	2667	11150	\N	18155	1126
42	Green	24	Ti-67S	42	59	MBT	133	4	4	18	0	4	Track	61	4	10	27	1	97	12	120	15	2	20	1	6	0	8	97	105mm M68i Is90	15	0	15	10	0	66	.30 Browng CMG	120	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	20	8	6	25	15	6	4	21	9	7	26	16	8	4	0	0	0	0	0	0	0	0	1466	54094	\N	18156	1283
42	Green	25	Leopard 1A3	42	59	MBT	188	5	4	22	0	4	Track	61	4	13	32	1	105	12	120	20	3	20	1	6	0	18	96	105mm L7 WG88	20	0	20	15	0	33	7.62mm MG3 CMG	120	0	0	53	7.62mm MG3 AAMG	90	0	0	0	\N	0	0	0	21	8	4	27	12	9	3	21	12	5	65	12	9	3	0	0	0	0	0	0	0	0	1433	44017	\N	18157	1281
42	Green	27	M3A1 Halftrack	42	25	APC (Track)	17	3	3	24	0	4	Track	31	3	112	10	1	46	12	110	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	206	7163	\N	18158	1994
42	Green	28	M59	42	25	APC (Track)	27	4	2	17	2	4	Track	41	4	112	15	1	60	12	110	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2033	9060	\N	18159	2071
42	Green	29	M113A1	42	25	APC (Track)	27	3	2	20	2	4	Track	41	4	111	10	1	70	12	115	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	684	52525	\N	18160	2071
42	Green	30	M113A2	42	25	APC (Track)	29	3	2	20	2	4	Track	41	4	111	10	1	80	12	120	0	0	0	0	9	0	0	66	.30 Browng CMG	120	0	0	0	114	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	686	52526	\N	18161	1651
42	Green	32	AMX VCI	42	25	APC (Track)	28	4	3	21	0	4	Track	41	4	110	11	1	65	12	110	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	3	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	89	6059	\N	18162	1992
42	Green	33	M60s-120S	42	59	MBT	396	5	4	21	0	4	Track	61	5	13	40	1	106	12	120	40	5	40	2	6	0	22	145	120mm M256 03	0	0	20	20	0	67	7.62mm M240 CMG	120	0	0	54	12.7mm M85 AAMG	90	0	208	0	\N	0	0	0	26	9	6	44	24	10	6	26	30	16	80	44	25	13	0	0	0	0	0	0	0	0	2618	32160	\N	18163	1161
42	Green	35	M114A2 Lynx	42	122	Light Support APC	38	3	3	19	2	4	Track	91	4	108	10	1	70	12	110	3	0	0	0	9	0	2	56	20mm M139 AC	30	10	0	0	0	52	7.62mm M60 AAMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1844	9104	\N	18164	1609
42	Green	37	V-150	42	122	Light Support APC	36	3	3	36	4	3	A/T Wheel	91	4	109	10	1	81	12	120	0	0	20	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	807	9113	\N	18165	1610
42	Green	40	BDX APC	42	23	APC (Wheel)	27	2	2	33	2	3	A/T Wheel	51	3	110	10	1	88	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	9167	\N	18166	2071
42	Green	41	OT-64A	42	23	APC (Wheel)	34	4	2	34	3	3	A/T Wheel	52	4	115	10	1	64	12	120	0	0	20	0	9	0	0	53	7.62mm MG3 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2056	9121	\N	18167	2068
42	Green	42	EE-11 Urutu	42	23	APC (Wheel)	36	4	2	35	5	3	A/T Wheel	62	4	112	13	1	80	12	120	0	0	10	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3308	54088	\N	18168	2067
42	Green	43	BMR 600	42	23	APC (Wheel)	37	4	2	35	4	3	A/T Wheel	62	5	111	14	1	100	12	120	0	0	20	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1863	7505	\N	18169	2026
42	Green	45	UR 416	42	120	Heavy APC	30	4	2	25	4	3	A/T Wheel	61	4	108	13	1	89	12	120	0	0	10	1	9	0	0	53	7.62mm MG3 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1095	23499	\N	18170	2067
42	Green	49	M8 Greyhound	42	11	Armoured Car	32	3	4	27	0	3	A/T Wheel	41	3	0	10	1	46	12	110	2	0	0	0	8	0	3	79	37mm M6 Gun	32	80	0	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	210	0	\N	0	0	210	2	1	1	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	171	12055	\N	18171	613
42	Green	50	Saladin	42	11	Armoured Car	47	3	3	21	0	3	A/T Wheel	41	4	0	10	1	65	12	105	5	0	0	1	7	0	6	81	76mm L5 Gun	20	0	20	0	0	66	.30 Browng CMG	120	0	0	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	6	3	1	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1402	7056	\N	18172	771
42	Green	51	EE-3GM Jararaca	42	11	Armoured Car	41	2	3	34	0	3	A/T Wheel	41	3	0	10	1	86	12	120	3	1	10	0	7	0	2	92	60mm GunMortar	20	12	10	0	0	0	\N	0	0	0	0	\N	0	0	0	64	12.7mm M2HB BMG	120	0	208	3	2	2	3	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	622	65021	\N	18173	453
42	Green	52	EE-11 Urutu 60G	42	11	Armoured Car	54	4	2	35	5	3	A/T Wheel	41	4	106	13	1	86	12	120	5	1	10	2	7	0	3	92	60mm GunMortar	30	20	15	0	0	68	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	705	65035	\N	18174	1528
42	Green	53	AML 60	42	11	Armoured Car	51	4	3	30	3	3	A/T Wheel	41	4	0	10	1	75	12	110	3	0	20	1	7	0	5	92	60mm GunMortar	30	0	23	0	0	63	7.5mm AAT52 CMG	120	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2371	6064	\N	18175	731
42	Green	54	AML 90	42	11	Armoured Car	49	4	3	30	3	3	A/T Wheel	41	4	0	10	1	95	12	120	5	0	20	1	6	0	6	87	90mm Gun F1	10	0	10	0	0	63	7.5mm AAT52 CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	83	6057	\N	18176	1487
42	Green	55	EE-9 Cascavel	42	11	Armoured Car	45	3	5	20	0	3	A/T Wheel	31	3	0	10	1	80	12	120	3	1	10	1	8	0	3	79	37mm M6 Gun	50	59	0	0	0	68	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	18177	1494
42	Green	56	EE-9 II	42	11	Armoured Car	55	3	5	20	0	3	A/T Wheel	41	3	0	10	1	85	12	120	2	1	10	1	6	0	6	211	90mm Ckll 2/3	25	0	20	0	0	68	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	18178	1408
42	Green	57	EE-9 III	42	11	Armoured Car	58	3	5	20	0	3	A/T Wheel	41	3	0	10	1	95	12	120	5	1	10	1	6	0	6	85	EC-90 Gun 75	20	0	20	5	0	68	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	18179	1407
42	Green	58	EE-9 IV	42	11	Armoured Car	117	3	5	28	0	3	A/T Wheel	93	3	0	10	1	105	12	120	10	1	30	2	6	0	22	103	EC-90 Gun 88	20	0	20	5	0	68	Uirapuru CMG	120	0	0	49	Uirapuru AAMG	90	0	0	0	\N	0	0	0	5	4	3	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	706	65032	\N	18180	1365
42	Green	60	2x60mm Mortars	42	5	Mortar	21	1	6	3	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	39	60mm M19 Mortar	60	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7187	\N	18181	586
42	Green	61	2x81mm Mortars	42	5	Mortar	27	1	8	2	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	40	81mm M1 Mortar	50	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	18182	664
42	Green	62	2x81mm Mortars	42	5	Mortar	29	1	8	2	0	0	Default	92	0	0	0	1	86	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	40	0	0	0	0	41	81mm M29 Mortar	40	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	18183	702
42	Green	64	107mm Mortar	42	152	Heavy Mortar	25	1	4	1	0	0	Default	91	0	0	1	1	46	12	120	0	0	0	0	6	0	0	43	4.2" M30 Mortar	40	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34109	\N	18184	948
42	Green	65	120mm Mortar	42	152	Heavy Mortar	31	1	6	1	0	0	Default	91	0	0	2	1	75	12	120	0	0	0	0	5	0	0	42	120mm M52 Mrtr	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	18185	947
42	Green	69	75mm Krupp	42	9	Field Gun	20	1	8	0	0	0	Default	92	0	0	3	1	46	12	72	0	0	0	0	7	0	0	107	75mm Krupp FH	40	0	0	0	0	248	M1892 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	41025	\N	18186	1068
42	Green	70	75mm M8 FH	42	9	Field Gun	26	1	8	0	0	0	Default	92	0	0	3	1	46	12	120	0	0	0	0	7	0	0	108	75mm M8 FH	62	0	8	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	7088	\N	18187	1187
42	Green	72	105mm Bofors FH	42	9	Field Gun	25	1	8	0	0	0	Default	92	0	0	4	1	46	12	69	0	0	0	0	6	0	0	105	105mm M.10 FH	50	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	58	53018	\N	18188	1028
42	Green	73	105mm M101 FH	42	9	Field Gun	30	1	8	0	0	0	Default	92	0	0	3	1	50	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	50	0	4	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	59	53003	\N	18189	1106
42	Green	76	155mm M114 FH	42	9	Field Gun	32	3	11	0	0	0	Default	91	0	0	4	1	90	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	30	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	60	12090	\N	18190	905
42	Green	78	M20 Scout	42	32	Scout Vehicle	19	3	3	28	0	3	A/T Wheel	90	3	2	10	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	51	.30 M1919 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	170	12056	\N	18191	1614
42	Green	79	EE-3 Jararaca	42	11	Armoured Car	42	2	3	36	0	3	A/T Wheel	90	3	0	10	1	86	12	120	3	1	10	0	9	0	2	70	20mm Rh202 AC	20	20	0	0	92	0	\N	0	0	0	0	\N	0	0	0	64	12.7mm M2HB BMG	120	0	208	3	2	2	3	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	622	65021	\N	18192	453
42	Green	81	106mm RCL Jeep	42	18	Assault Gun	22	2	4	24	0	3	A/T Wheel	90	0	0	10	1	63	12	79	2	0	0	0	6	0	2	46	106mm M40 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	372	54093	\N	18193	1592
42	Green	82	Xingo BT-25 M40	42	18	Assault Gun	22	2	4	26	0	3	A/T Wheel	90	0	0	10	1	80	12	120	2	0	0	0	6	0	2	47	106mm M40A1 RCL	5	0	15	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	464	12026	\N	18194	1591
42	Green	86	M42 Duster	42	22	SP Flak	46	4	6	24	0	4	Track	90	3	0	18	1	58	12	120	10	0	0	0	9	0	2	58	40mm (2) AAG	70	10	0	0	0	55	.50 M2 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	14	12048	\N	18196	1534
42	Green	87	M114 Lynx SPAA	42	22	SP Flak	55	3	4	19	2	4	Track	90	4	0	10	1	80	12	120	10	0	10	0	9	0	6	61	20mm M55-2 AAG	35	10	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	701	9104	\N	18197	1905
42	Green	90	.30in M1919 MMG	42	4	Machine Gun Section	12	0	3	5	0	0	Default	20	0	0	0	1	46	12	89	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	18198	835
42	Green	91	FN-MAG 7.62 MMG	42	4	Machine Gun Section	14	0	3	5	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	36	FN-MAG 7.62 MMG	90	0	0	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	18199	875
42	Green	92	Vickers HMG	42	4	Machine Gun Section	16	0	4	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	0	248	M1892 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	18200	794
42	Green	93	.50 cal M2 HMG	42	4	Machine Gun Section	19	0	4	4	0	0	Default	30	0	0	0	1	46	12	89	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	4	M1 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	18201	792
42	Green	94	12.7mm M2HB HMG	42	4	Machine Gun Section	19	0	4	4	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	5	M2 Carbine	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	18202	792
42	Green	95	40mm Mk 19 GL	42	7	AGL	14	0	3	4	0	0	Default	50	0	0	0	1	105	12	120	1	0	0	0	9	0	1	50	40mm Mk 19 GL	20	0	0	0	0	25	HK MP5 SMG	60	0	124	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	12095	\N	18203	1232
42	Green	99	Grenadier Team	42	2	Inf-AT	10	0	2	6	0	0	Default	21	0	0	0	1	46	12	79	0	0	0	0	6	0	0	17	Rifle-Grenade	6	0	6	0	0	3	M1903 Sprngfld	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	25068	\N	18204	1353
42	Green	100	Bazooka Team	42	2	Inf-AT	13	0	2	6	0	0	Default	22	0	0	0	1	46	12	69	0	0	0	0	7	0	0	15	M9A1 Bazooka	0	0	8	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	18205	1352
42	Green	101	Bazooka Team	42	2	Inf-AT	15	0	2	6	0	0	Default	32	0	0	0	1	70	12	120	0	0	0	0	7	0	0	16	M20 Bazooka	0	0	8	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12070	\N	18206	1390
42	Green	102	57mm Recoilless	42	2	Inf-AT	9	1	3	6	0	0	Default	31	0	0	0	1	60	12	110	0	0	0	0	8	0	0	44	57mm M18A1 RCL	0	0	8	0	0	29	M3A1 SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9074	\N	18207	1312
42	Green	103	75mm Recoilless	42	2	Inf-AT	9	1	3	6	0	0	Default	31	0	0	0	1	65	12	120	0	0	0	0	7	0	0	48	75mm M20 RCL	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9075	\N	18208	1312
42	Green	104	90mm Recoilless	42	2	Inf-AT	9	1	3	6	0	0	Default	31	0	0	0	1	91	12	120	0	0	0	0	6	0	0	45	90mm M67 RCL	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9067	\N	18209	1470
42	Green	105	LAW Team	42	2	Inf-AT	15	0	3	6	0	0	Default	31	0	0	0	1	95	12	120	0	0	0	0	7	0	0	21	M72 LAW	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8046	\N	18210	1430
42	Green	106	RPG-7 Team	42	2	Inf-AT	16	0	3	6	0	0	Default	31	0	0	0	1	75	12	90	0	0	0	0	7	0	0	20	RPG-7	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	18211	1430
42	Green	107	RPG-7V Team	42	2	Inf-AT	16	0	3	6	0	0	Default	31	0	0	0	1	91	12	120	0	0	0	0	7	0	0	23	RPG-7V	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	18212	1510
42	Green	108	Carl Gustav	42	2	Inf-AT	16	0	3	6	0	0	Default	31	0	0	0	1	75	12	120	0	0	0	0	7	0	0	22	M2 Carl Gustaf	0	0	8	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7071	\N	18213	1470
42	Green	109	Strela Team	42	29	Infantry SAM	40	0	2	6	0	0	Default	31	0	0	0	1	78	12	94	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	18214	1537
42	Green	110	RBS-70 Team	42	29	Infantry SAM	179	1	4	4	0	0	Default	91	0	0	0	1	90	12	120	15	0	30	0	3	6	14	127	RBS-70 SAM	6	0	0	0	0	8	M14 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36400	\N	18215	1620
42	Green	111	Mistral Team	42	29	Infantry SAM	68	0	2	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	3	2	0	131	Mistral SAM	4	0	0	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12080	\N	18216	1538
42	Green	112	Javelin Team	42	29	Infantry SAM	68	0	2	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	3	2	0	130	Javelin SAM	4	0	0	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7077	\N	18217	1538
42	Green	113	Igla Team	42	29	Infantry SAM	71	0	2	6	0	0	Default	52	0	0	0	1	97	12	120	0	0	10	0	6	2	0	134	9M313 Igla-1	4	0	0	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	18218	1578
42	Green	114	Stinger Team	42	29	Infantry SAM	78	0	2	6	0	0	Default	51	0	0	0	1	101	12	120	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	18219	1618
42	Green	116	UH-1H Iroquois	42	53	Helicopter	65	3	2	68	0	0	Default	92	4	114	100	1	76	12	120	0	3	20	0	9	0	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	952	12114	\N	18220	2341
42	Green	118	S-55 Chickasaw	42	53	Helicopter	33	3	2	60	0	0	Default	90	4	110	100	1	75	12	110	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1766	8133	\N	18221	2221
42	Green	119	S-70 Blackhawk	42	53	Helicopter	216	4	3	99	0	0	Default	90	4	214	100	1	96	12	120	6	4	30	0	9	3	6	169	7.62mm MG	20	0	0	0	0	169	7.62mm MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	12	4	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	755	12116	\N	18222	2380
42	Green	120	Agusta Bell 412	42	53	Helicopter	76	3	2	87	0	0	Default	91	4	115	100	1	83	12	94	0	3	20	0	6	1	0	176	7.62mm MG59 MG	20	0	0	0	0	176	7.62mm MG59 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	23541	\N	18223	2340
42	Green	123	SA-330 Puma	42	53	Helicopter	66	3	2	86	0	0	Default	91	3	116	100	1	81	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	914	28917	\N	18224	2306
42	Green	124	SA-532 Cougar	42	53	Helicopter	123	3	3	108	0	0	Default	91	3	120	100	1	99	12	120	0	4	20	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	28917	\N	18225	2340
42	Green	125	Zhishengji-5	42	53	Helicopter	49	4	2	70	0	0	Default	91	4	112	100	1	80	12	120	0	0	0	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1912	11114	\N	18226	2306
42	Green	127	P-38 Lightning	42	44	Fighter-Bomber	97	4	1	7	0	0	Default	90	4	0	0	1	46	12	55	10	0	0	0	9	0	0	180	20mm M39 Cannon	15	1	0	0	0	173	50 cal MG	20	4	208	193	50lb Bomb	8	0	221	193	50lb Bomb	8	0	221	11	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	526	34802	\N	18227	1694
42	Green	128	AT-34A Mentor	42	44	Fighter-Bomber	71	3	2	3	0	0	Default	91	3	0	0	1	54	12	102	15	0	0	0	9	0	0	173	50 cal MG	20	2	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2142	9174	\N	18228	1942
42	Green	129	SB2C Helldiver	42	44	Fighter-Bomber	92	4	3	5	0	0	Default	91	3	0	0	1	46	12	55	15	0	0	0	9	0	0	180	20mm M39 Cannon	32	2	0	0	0	173	50 cal MG	20	2	208	201	5in FFAR	8	0	0	196	500lb Bomb	2	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	563	19021	\N	18229	1852
42	Green	130	AT-6 Texan	42	44	Fighter-Bomber	66	3	1	6	0	0	Default	91	3	0	0	1	46	12	75	9	0	0	0	9	0	0	173	50 cal MG	20	2	0	0	208	194	110lb Bomb	2	0	221	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2707	64511	\N	18230	1942
42	Green	131	P-51 Mustang	42	44	Fighter-Bomber	90	3	1	7	0	0	Default	92	3	0	0	1	48	12	59	10	0	0	0	9	0	0	173	50 cal MG	20	6	0	0	0	201	5in FFAR	2	0	0	194	110lb Bomb	2	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	18231	1900
42	Green	132	P-51 Mustang	42	44	Fighter-Bomber	93	3	1	7	0	0	Default	92	3	0	0	1	46	12	65	10	0	0	0	9	0	0	173	50 cal MG	20	6	0	0	0	201	5in FFAR	3	0	0	201	5in FFAR	3	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2845	12124	\N	18232	1899
42	Green	133	F-4U Corsair	42	44	Fighter-Bomber	94	4	1	8	0	0	Default	91	4	0	0	1	57	12	75	15	0	0	0	9	0	0	181	20mm Hispano M3	18	4	0	0	0	198	1000lb Bomb	2	0	0	202	5in HVAR RAM	2	0	0	202	5in HVAR RAM	2	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2796	6124	\N	18233	1812
42	Green	134	P-47N	42	44	Fighter-Bomber	101	3	1	7	0	0	Default	91	3	0	0	1	46	12	75	10	0	0	0	9	0	0	173	50 cal MG	20	8	0	0	208	195	250lb Bomb	2	0	0	195	250lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2806	263	\N	18234	1858
42	Green	135	Curtiss P-40	42	44	Fighter-Bomber	89	3	1	8	0	0	Default	91	3	0	0	1	46	12	60	10	0	0	0	9	0	0	173	50 cal MG	20	6	0	0	208	195	250lb Bomb	1	0	0	195	250lb Bomb	1	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1982	19	\N	18235	1858
42	Green	136	F-9F Panther	42	44	Fighter-Bomber	67	3	1	9	0	0	Default	91	3	0	0	1	60	12	75	10	0	0	0	9	0	0	181	20mm Hispano M3	16	4	0	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	8	0	0	0	0	0	0	0	0	2793	13127	\N	18236	1981
42	Green	137	T-33A	42	44	Fighter-Bomber	58	4	2	8	0	0	Default	91	4	0	0	1	60	12	85	10	0	0	0	9	0	0	173	50 cal MG	20	2	0	0	208	195	250lb Bomb	1	0	0	195	250lb Bomb	1	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	18237	1858
42	Green	138	T-33A	42	44	Fighter-Bomber	80	4	2	8	0	0	Default	91	4	0	0	1	60	12	95	10	0	0	0	9	0	0	173	50 cal MG	20	2	0	0	208	203	2x 5in Zuni Rkt	2	0	0	203	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2125	9150	\N	18238	1776
42	Green	139	F-86A Sabre	42	44	Fighter-Bomber	65	4	1	11	0	0	Default	91	4	0	0	1	65	12	95	5	0	0	0	9	0	0	173	50 cal MG	10	6	0	0	0	195	250lb Bomb	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	18239	1978
42	Green	140	F-86A Sabre	42	44	Fighter-Bomber	86	4	1	11	0	0	Default	91	4	0	0	1	65	12	95	5	0	0	0	9	0	0	173	50 cal MG	10	6	0	0	0	203	2x 5in Zuni Rkt	2	0	0	203	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2122	12126	\N	18240	1929
42	Green	141	Aviojet C-101	42	44	Fighter-Bomber	81	4	2	8	0	0	Default	91	0	0	0	1	81	12	105	15	0	20	0	9	0	0	183	30mm DEFA A/C	6	1	0	0	0	194	110lb Bomb	2	0	221	221	Napalm 250	2	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1110	9168	\N	18241	1698
42	Green	142	Kfir C2	42	44	Fighter-Bomber	98	4	1	23	0	0	Default	91	4	0	0	1	85	12	120	15	0	20	0	9	0	0	183	30mm DEFA A/C	6	2	0	0	0	197	750lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2110	4141	\N	18242	2060
42	Green	143	AMX	42	44	Fighter-Bomber	103	3	1	21	0	0	Default	91	4	0	0	1	95	12	120	15	0	20	0	9	4	0	183	30mm DEFA A/C	6	2	0	0	0	196	500lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	545	145	\N	18243	2134
42	Green	144	AMX	42	44	Fighter-Bomber	146	3	1	21	0	0	Default	91	4	0	0	1	105	12	120	15	0	20	0	9	4	0	183	30mm DEFA A/C	6	2	0	0	0	188	Maverick-D	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	545	145	\N	18244	1922
42	Green	145	Jaguar S	42	44	Fighter-Bomber	97	4	1	16	0	0	Default	91	4	0	0	1	80	12	120	10	0	10	0	9	2	0	183	30mm DEFA A/C	7	2	0	0	0	197	750lb Bomb	2	0	0	197	750lb Bomb	2	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2111	6149	\N	18245	2053
42	Green	146	F-16A Falcon	42	44	Fighter-Bomber	159	4	1	24	0	0	Default	91	4	0	0	1	83	12	105	15	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	12	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	18246	2212
42	Green	147	A-37B Dragonfly	42	44	Fighter-Bomber	56	4	1	9	0	0	Default	91	4	0	0	1	85	12	115	10	0	0	0	9	0	0	170	30 cal MG	20	1	0	0	0	221	Napalm 250	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	32840	\N	18247	1981
42	Green	148	A-37B Dragonfly	42	44	Fighter-Bomber	122	4	1	9	0	0	Default	90	4	0	0	1	85	12	115	10	0	0	0	9	0	0	170	30 cal MG	20	1	0	0	0	203	2x 5in Zuni Rkt	6	0	0	203	2x 5in Zuni Rkt	6	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	84	2880	32840	\N	18248	1776
42	Green	149	IA-58 Pucara	42	44	Fighter-Bomber	114	3	2	5	0	0	Default	91	3	0	0	1	80	12	115	15	0	10	0	9	0	0	182	20mm HS-804 AC	10	2	0	0	0	170	30 cal MG	20	4	0	222	Martin Pescador	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	535	65040	\N	18249	1849
42	Green	150	B-26C Invader	42	44	Fighter-Bomber	125	6	3	6	0	0	Default	91	6	0	0	1	70	12	94	15	0	0	0	9	0	0	173	50 cal MG	20	6	0	0	208	180	20mm M39 Cannon	10	4	0	195	250lb Bomb	4	0	0	195	250lb Bomb	4	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2876	12132	\N	18250	1854
42	Green	151	Pelicano MB-326	42	44	Fighter-Bomber	55	3	1	12	0	0	Default	90	3	0	0	1	65	12	105	5	0	20	0	9	0	0	173	50 cal MG	6	1	0	0	208	173	50 cal MG	6	1	208	196	500lb Bomb	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	3	0	0	0	0	0	0	0	0	557	86	\N	18251	1698
86	Rhodesia	40	25 Pounder GH	86	9	Field Gun	26	1	6	0	0	0	Default	92	0	0	3	1	48	12	80	0	0	0	0	7	0	0	15	25 Pounder GH	60	0	4	0	0	4	Sten SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7087	\N	32670	1147
42	Green	152	AT-28 Trojan	42	44	Fighter-Bomber	70	3	1	6	0	0	Default	90	3	0	0	1	64	12	78	10	0	0	0	9	0	0	170	30 cal MG	10	2	0	0	0	194	110lb Bomb	2	0	0	202	5in HVAR RAM	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	5	0	0	0	0	0	0	0	0	566	64511	\N	18252	1736
42	Green	153	Xavante AT-26	42	44	Fighter-Bomber	59	4	2	9	0	0	Default	91	4	0	0	1	75	12	120	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	1	0	0	0	196	500lb Bomb	2	0	0	195	250lb Bomb	2	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	560	34819	\N	18253	1978
42	Green	154	Xavante AT-26	42	44	Fighter-Bomber	87	4	2	9	0	0	Default	91	4	0	0	1	95	12	120	15	0	20	0	9	0	0	180	20mm M39 Cannon	10	1	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	7	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	560	34819	\N	18254	2214
42	Green	155	F-5E Tiger II	42	44	Fighter-Bomber	134	4	1	16	0	0	Default	91	4	0	0	3	75	12	120	15	0	20	0	9	1	0	180	20mm M39 Cannon	10	2	0	0	0	188	Maverick-D	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1184	56010	\N	18255	1923
42	Green	156	F-5E Tiger II	42	44	Fighter-Bomber	109	4	1	16	0	0	Default	91	4	0	0	3	75	12	120	15	0	20	0	9	1	0	180	20mm M39 Cannon	10	2	0	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1184	56010	\N	18256	2214
42	Green	157	F-4E Phantom II	42	44	Fighter-Bomber	169	5	2	24	0	0	Default	90	5	0	0	1	105	12	120	15	0	10	0	9	4	0	179	20mm M61A1 Gat	10	1	0	0	0	188	Maverick-D	2	0	0	197	750lb Bomb	2	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1117	32850	\N	18257	1961
42	Green	158	F-16C Falcon	42	44	Fighter-Bomber	210	4	1	24	0	0	Default	92	4	0	0	1	105	12	120	20	0	20	0	9	6	0	179	20mm M61A1 Gat	5	1	0	0	0	188	Maverick-D	2	0	0	198	1000lb Bomb	2	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	18258	1961
42	Green	159	F-16C Falcon	42	44	Fighter-Bomber	221	4	1	24	0	0	Default	92	4	0	0	1	115	12	120	20	0	20	0	9	5	0	179	20mm M61A1 Gat	5	1	0	0	0	188	Maverick-D	2	0	0	199	BL66/B CBU	4	0	0	0	\N	0	0	0	15	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	26	12143	\N	18259	1961
42	Green	160	3inch Naval Gun	42	10	O/M Field Artillery	213	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	9	0	0	225	3in Naval Gun	200	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12160	\N	18260	748
42	Green	161	5inch Naval Gun	42	10	O/M Field Artillery	245	0	99	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	226	5in Naval Gun	160	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12161	\N	18261	787
42	Green	162	SF.260 Warrior	42	44	Fighter-Bomber	60	4	2	3	0	0	Default	91	4	0	0	1	81	12	120	15	0	0	0	9	0	0	176	7.62mm MG59 MG	12	2	0	0	208	185	2x 122mm Falco	2	0	0	185	2x 122mm Falco	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2178	64538	\N	18262	1736
42	Green	163	Magister CM-170	42	44	Fighter-Bomber	79	3	1	9	0	0	Default	91	4	0	0	1	85	12	115	15	0	0	0	9	0	0	170	30 cal MG	12	2	0	0	0	203	2x 5in Zuni Rkt	2	0	0	203	2x 5in Zuni Rkt	2	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1123	41066	\N	18263	1776
42	Green	165	75mm M8 PH	42	196	Pack Howitzer	21	1	5	2	0	0	Default	92	0	0	1	1	46	12	85	0	0	0	0	7	0	0	108	75mm M8 FH	36	0	4	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	9050	\N	18264	1187
42	Green	166	105mm M56 PH	42	196	Pack Howitzer	26	1	5	2	0	0	Default	92	0	0	1	1	46	12	120	0	0	0	0	6	0	0	112	105mm M56 PH	36	0	4	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	650	7088	\N	18265	1145
42	Green	167	75mm RCL PH	42	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	65	12	85	0	0	0	0	7	0	0	30	75mm M20 RCL HE	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9075	\N	18266	1032
42	Green	168	90mm RCL PH	42	196	Pack Howitzer	18	1	6	3	0	0	Default	91	0	0	0	1	81	12	120	0	0	0	0	6	0	0	31	90mm M67 RCL HE	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	9067	\N	18267	1032
42	Green	170	75mm M8 Bty	42	10	O/M Field Artillery	143	1	24	0	0	0	Default	90	0	0	0	1	46	12	120	0	0	0	0	7	0	0	108	75mm M8 FH	90	0	0	0	0	108	75mm M8 FH	90	0	0	108	75mm M8 FH	90	0	0	108	75mm M8 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7088	\N	18268	95
42	Green	171	105mm M101 Bty	42	155	O/M Medium Artillery	207	1	32	0	0	0	Default	90	0	0	0	1	50	12	120	0	0	0	0	6	0	0	109	105mm M101 FH	90	0	0	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	109	105mm M101 FH	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	53003	\N	18269	94
86	Rhodesia	81	Para Dak	86	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	48	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	494	23431	\N	32708	2394
42	Green	173	155mm M114 Bty	42	156	O/M Heavy Artillery	246	3	44	0	0	0	Default	90	0	0	0	1	78	12	120	0	0	0	0	4	0	0	111	155mm M114 FH	60	0	0	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	111	155mm M114 FH	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12090	\N	18270	175
42	Green	175	M7 GMC	42	21	SP Artillery	41	4	4	14	0	4	Track	90	3	0	20	1	46	12	105	0	0	0	0	6	0	0	113	105mm M2 FH	69	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	4	4	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	146	12034	\N	18271	894
42	Green	176	Mk F3 155mm	42	21	SP Artillery	35	4	8	21	0	4	Track	91	3	0	13	1	75	12	120	0	0	0	0	4	0	0	110	155mm Bg 50	25	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2924	6039	\N	18272	938
42	Green	180	BM-21 MRL	42	137	SP Rocket Launcher	36	6	6	15	0	0	Default	90	0	0	19	1	74	12	120	0	0	0	0	20	0	0	104	122mm Rocket LR	20	0	0	0	0	104	122mm Rocket LR	20	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	397	11165	\N	18273	819
42	Green	181	AMX-13 LAR-16	42	137	SP Rocket Launcher	51	4	6	19	0	4	Track	90	3	0	22	1	100	12	120	0	0	0	0	18	0	0	208	160mm Rocket	18	0	0	0	0	208	160mm Rocket	18	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	398	7269	\N	18274	778
42	Green	183	Milan II Team	42	206	Inf-ATGM Team	57	0	3	6	0	0	Default	51	0	0	0	1	92	12	120	0	0	30	0	4	0	0	161	Milan II	0	0	4	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	31750	\N	18275	1544
42	Green	184	Dragon I Team	42	206	Inf-ATGM Team	37	1	3	6	0	0	Default	52	0	0	0	1	90	12	115	0	0	10	0	4	0	0	151	Dragon I	0	0	4	0	0	9	M16A1 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	18276	1505
42	Green	185	Dragon II Team	42	206	Inf-ATGM Team	40	1	3	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	20	0	4	0	0	152	Dragon II	0	0	4	0	0	9	M16A1 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12075	\N	18277	1545
42	Green	186	Dragon III Team	42	206	Inf-ATGM Team	45	1	3	6	0	0	Default	51	0	0	0	1	115	12	120	0	0	20	0	4	0	0	153	Super Dragon	0	0	4	0	0	9	M16A1 Rifle	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12077	\N	18278	1545
42	Green	187	AT-3 Team	42	206	Inf-ATGM Team	50	0	3	6	0	0	Default	51	0	0	0	1	100	12	105	0	0	20	0	4	0	0	162	9M14 Malutka	0	0	4	0	0	7	Uzi SMG	60	0	0	20	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	18279	1541
42	Green	188	AT-4 Team	42	206	Inf-ATGM Team	51	0	3	6	0	0	Default	51	0	0	0	1	101	12	120	0	0	20	0	4	0	0	163	9M111 Fagot	0	0	4	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	18280	1544
42	Green	189	AT-7 Team	42	206	Inf-ATGM Team	56	0	3	6	0	0	Default	51	0	0	0	1	105	12	105	0	0	30	0	4	0	0	138	AT-7 Metis	0	0	4	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	18281	1544
42	Green	190	AT-13 Team	42	206	Inf-ATGM Team	140	0	3	6	0	0	Default	51	0	0	0	1	115	12	120	0	0	40	0	4	0	0	137	AT-13 Metis-M	0	0	4	0	0	7	Uzi SMG	60	0	0	121	Hand Grenade	3	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	18282	1623
42	Green	191	Earthen Bunker	42	0	Fortifications	29	1	12	0	0	0	Default	20	3	112	100	1	46	12	54	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	3	M1903 Sprngfld	120	0	0	3	M1903 Sprngfld	120	0	0	3	M1903 Sprngfld	120	0	0	6	8	10	2	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	18283	167
42	Green	192	Earthen Bunker	42	0	Fortifications	30	1	12	0	0	0	Default	40	3	112	100	1	55	12	64	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	35	.30 Browng MMG	120	0	0	3	M1903 Sprngfld	120	0	0	3	M1903 Sprngfld	120	0	0	6	8	10	4	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	18284	167
42	Green	193	Earthen Bunker	42	0	Fortifications	35	1	12	0	0	0	Default	60	3	112	100	1	65	12	79	3	0	0	0	9	0	3	35	.30 Browng MMG	120	0	0	0	0	35	.30 Browng MMG	120	0	0	8	M14 Rifle	120	0	0	8	M14 Rifle	120	0	0	8	12	18	4	24	24	36	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	18285	166
42	Green	194	Earthen Bunker	42	0	Fortifications	42	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	0	35	.30 Browng MMG	120	0	0	9	M16A1 Rifle	120	0	0	8	M14 Rifle	120	0	0	10	18	24	4	24	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	18286	166
42	Green	195	Earthen Bunker	42	0	Fortifications	44	1	12	0	0	0	Default	80	3	112	100	1	80	12	120	3	0	0	0	9	0	3	38	12.7mm M2HB HMG	120	0	0	0	0	35	.30 Browng MMG	120	0	0	12	M14A1 SAW	120	0	0	118	Claymore Mine	12	0	0	12	18	24	4	24	36	54	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	403	23495	\N	18287	44
42	Green	196	Concrete Bunker	42	0	Fortifications	47	2	12	0	0	0	Default	41	5	124	100	1	46	12	65	5	0	0	0	8	0	5	79	37mm M6 Gun	40	80	0	0	0	35	.30 Browng MMG	120	0	0	35	.30 Browng MMG	120	0	0	3	M1903 Sprngfld	120	0	0	10	20	30	4	20	30	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	18288	204
42	Green	197	Concrete Bunker	42	0	Fortifications	66	2	12	0	0	0	Default	61	5	124	100	1	66	12	89	5	0	0	0	7	0	5	83	75mm CN SA50	40	80	0	0	0	36	FN-MAG 7.62 MMG	120	0	0	36	FN-MAG 7.62 MMG	120	0	0	9	M16A1 Rifle	120	0	0	12	20	24	4	20	30	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	18289	243
42	Green	198	Concrete Bunker	42	0	Fortifications	54	2	12	0	0	0	Default	81	5	124	100	1	70	12	99	5	0	0	0	6	0	5	45	90mm M67 RCL	60	0	60	0	0	36	FN-MAG 7.62 MMG	120	0	0	36	FN-MAG 7.62 MMG	120	0	0	9	M16A1 Rifle	120	0	0	20	30	36	4	40	40	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	18290	201
42	Green	199	Concrete Bunker	42	0	Fortifications	80	2	12	0	0	0	Default	91	5	124	100	1	90	12	120	5	0	20	0	6	0	5	46	106mm M40 RCL	60	0	60	0	0	38	12.7mm M2HB HMG	120	0	208	50	40mm Mk 19 GL	120	0	0	9	M16A1 Rifle	120	0	0	20	30	36	4	60	60	90	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	402	23497	\N	18291	201
42	Green	201	Shelter Bunker	42	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	46	12	68	5	0	0	0	9	0	5	3	M1903 Sprngfld	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	18292	1
42	Green	202	Shelter Bunker	42	0	Fortifications	39	0	10	0	0	0	Default	63	6	40	100	1	69	12	100	5	0	0	0	9	0	5	8	M14 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	8	8	7	12	12	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	18293	1
42	Green	203	Shelter Bunker	42	0	Fortifications	41	0	10	0	0	0	Default	63	6	40	100	1	80	12	120	5	0	0	0	9	0	5	9	M16A1 Rifle	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	12	14	7	16	18	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	23495	\N	18294	1
42	Green	204	Sandbag Foxhole	42	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	46	12	100	2	0	5	0	9	0	2	3	M1903 Sprngfld	90	0	0	0	0	3	M1903 Sprngfld	90	0	0	11	.303 Bren LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	18295	223
42	Green	205	Sandbag Foxhole	42	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	65	12	120	2	0	5	0	9	0	2	6	FN-FAL Rifle	90	0	0	0	0	6	FN-FAL Rifle	90	0	0	14	7.62 FN-MAG LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	9153	\N	18296	223
42	Green	206	Sandbag Foxhole	42	0	Fortifications	23	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	5	0	9	0	2	9	M16A1 Rifle	80	0	0	0	0	9	M16A1 Rifle	90	0	0	13	7.62mm M60 LMG	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	433	45040	\N	18297	223
42	Green	207	Sandbag MG Pit	42	0	Fortifications	21	0	10	0	0	0	Default	31	2	0	100	1	46	12	120	2	0	5	0	9	0	2	35	.30 Browng MMG	90	0	0	0	0	35	.30 Browng MMG	90	0	0	3	M1903 Sprngfld	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	18298	341
42	Green	208	Sandbag MG Pit	42	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	65	12	120	2	0	5	0	9	0	2	34	.50 Browng HMG	90	0	0	0	208	34	.50 Browng HMG	90	0	208	6	FN-FAL Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	18299	339
42	Green	209	Sandbag MG Pit	42	0	Fortifications	25	0	10	0	0	0	Default	31	2	0	100	1	90	12	120	2	0	5	0	9	0	2	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	9	M16A1 Rifle	90	0	0	121	Hand Grenade	10	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	52052	\N	18300	339
42	Green	210	Bulldozer	42	37	Engineer Tank	50	2	1	6	0	0	Default	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	18301	2320
42	Green	211	Sherman Dozer	42	37	Engineer Tank	105	5	4	13	0	0	Default	90	4	0	26	1	65	12	120	3	0	0	0	6	0	3	106	105mm M101 CSH	56	0	10	0	0	66	.30 Browng CMG	120	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	11	5	4	9	6	6	2	109	5	4	9	6	6	2	0	0	0	0	0	0	0	0	262	13005	\N	18302	851
42	Green	212	M113 Engineer	42	37	Engineer Tank	81	4	4	20	0	4	Track	82	4	0	11	1	96	12	120	0	0	0	2	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	1	4	3	2	1	103	2	2	4	3	2	1	0	0	0	0	0	0	0	0	3214	54091	\N	18303	2063
42	Green	213	Sandbag AT Pit	42	0	Fortifications	28	0	6	0	0	0	Default	31	2	104	100	1	70	12	120	2	0	5	0	6	0	2	46	106mm M40 RCL	0	0	50	0	0	6	FN-FAL Rifle	90	0	0	18	Energa Grenade	6	6	0	0	\N	0	0	0	3	3	3	3	3	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	432	9153	\N	18304	1387
42	Green	215	37mm AT-Gun	42	6	AT Gun	23	0	5	3	0	0	Default	32	0	0	1	1	46	12	90	2	0	0	0	8	0	2	78	37mm M5 Gun	30	50	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	54	53001	\N	18305	1342
42	Green	216	57mm AT-Gun	42	6	AT Gun	29	0	5	1	0	0	Default	42	0	0	1	1	46	12	100	3	0	0	0	8	0	3	89	57mm M1 AT Gun	30	50	0	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	23009	\N	18306	1340
42	Green	217	76mm AT-Gun	42	6	AT Gun	28	1	6	0	0	0	Default	41	0	0	2	1	46	12	90	5	0	0	0	7	0	3	90	76mm M1A1 Gun	20	30	0	10	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23604	\N	18307	1298
42	Green	218	76mm AT-Gun	42	6	AT Gun	30	1	6	0	0	0	Default	82	0	0	2	1	91	12	120	5	0	0	0	7	0	3	90	76mm M1A1 Gun	20	10	0	30	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	57	23604	\N	18308	1258
42	Green	219	M-40A1 RCL	42	6	AT Gun	20	1	6	3	0	0	Default	51	0	0	3	1	70	12	120	1	0	0	0	6	0	1	46	106mm M40 RCL	10	0	20	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	826	11068	\N	18309	1306
42	Green	220	Jeep Milan	42	129	Light SP ATGM	63	2	4	24	0	3	A/T Wheel	61	0	0	10	1	75	12	115	0	0	0	0	4	0	0	161	Milan II	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	149	90	\N	18310	1669
42	Green	221	M-966 TOW HMMWV	42	129	Light SP ATGM	168	2	2	26	0	3	A/T Wheel	61	0	0	10	1	105	12	120	0	0	40	0	4	0	0	164	BGM-71D TOW-2	0	0	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	216	12029	\N	18311	1626
42	Green	223	Jeep FO	42	57	FO Vehicle	72	2	3	24	0	3	A/T Wheel	92	0	2	10	1	46	12	110	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	7160	\N	18312	1834
42	Green	224	M-1026 HMMWV FO	42	57	FO Vehicle	82	2	3	27	0	3	A/T Wheel	92	0	4	10	1	90	12	120	0	0	30	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	18313	1519
42	Green	226	Ferret Mk 1 FO	42	57	FO Vehicle	74	2	2	30	0	3	A/T Wheel	90	4	0	10	1	60	12	100	0	0	0	1	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	892	8040	\N	18314	1949
42	Green	227	Ferret Mk 2 FO	42	57	FO Vehicle	88	4	2	30	0	3	A/T Wheel	90	4	0	10	1	80	12	120	2	0	0	1	9	0	2	231	7.62mm L37 TMG	120	0	0	0	0	0	\N	0	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1246	8041	\N	18315	1949
42	Green	228	M114 Lynx FO	42	57	FO Vehicle	90	3	3	19	2	4	Track	91	4	2	10	1	71	12	110	0	0	10	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4	9104	\N	18316	1868
42	Green	229	Ammo Bunker	42	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	18317	2400
42	Green	230	Ammo Truck	42	56	Ammo Carrier	26	4	2	15	0	0	Default	50	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	659	7069	\N	18318	2200
42	Green	231	Ammo Carrier	42	56	Ammo Carrier	46	3	2	18	2	4	Track	90	4	0	10	1	75	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	120	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	320	12060	\N	18319	1869
42	Green	232	Ammo Dump	42	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	18320	2399
42	Green	233	Ammo Ship	42	56	Ammo Carrier	79	8	9	0	8	7	Ship	93	2	250	99	1	60	12	120	0	0	0	0	9	0	0	54	12.7mm M85 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	18321	2187
42	Green	234	ZIL-485	42	34	Heavy Amphibian	27	4	4	20	3	0	Default	90	4	125	100	1	80	12	120	0	0	0	0	9	0	0	75	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	18322	2150
42	Green	235	DUKW	42	34	Heavy Amphibian	24	4	4	17	3	0	Default	90	4	125	100	1	46	12	70	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	18323	2150
42	Green	236	CAMANF	42	34	Heavy Amphibian	30	4	4	24	5	0	Default	92	0	125	100	1	80	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	231	402	\N	18324	2150
42	Green	237	LVT4 Buffalo	42	34	Heavy Amphibian	39	4	5	13	4	0	Default	92	4	124	100	1	55	12	90	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	51	.30 M1919 AAMG	120	0	0	51	.30 M1919 AAMG	120	0	0	2	2	2	2	2	1	0	3	2	2	3	2	2	0	0	0	0	0	0	0	0	0	242	400	\N	18325	289
42	Green	238	LVTP5	42	34	Heavy Amphibian	39	6	4	16	4	0	Default	90	4	134	100	1	65	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	2	2	2	2	1	3	3	3	3	3	3	1	0	0	0	0	0	0	0	0	105	12182	\N	18326	2148
42	Green	239	LVTP7	42	34	Heavy Amphibian	44	6	4	21	5	0	Default	90	4	126	100	1	90	12	120	0	0	0	0	9	0	0	54	12.7mm M85 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	107	12183	\N	18327	2148
42	Green	240	AAV7A1	42	34	Heavy Amphibian	56	6	3	20	6	0	Default	90	4	126	100	1	97	12	120	1	0	30	0	8	0	0	55	.50 M2 AAMG	90	0	0	0	0	50	40mm Mk 19 GL	7	1	208	0	\N	0	0	0	0	\N	0	0	0	5	3	3	5	3	3	2	6	4	4	6	4	4	2	0	0	0	0	0	0	0	0	3600	12183	\N	18328	2225
42	Green	242	Headquarters	42	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	46	12	54	0	0	0	0	9	0	0	26	Thompson SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18329	1160
42	Green	243	Headquarters	42	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	55	12	74	0	0	0	0	9	0	0	249	M1 Garand Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18330	1160
42	Green	244	Headquarters	42	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	75	12	99	0	0	0	0	9	0	0	7	Uzi SMG	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18331	1160
42	Green	245	Headquarters	42	55	HQ	50	0	6	6	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	245	\N	18332	1360
42	Green	246	Assault Boat	42	42	Assault Boat	0	1	1	0	3	0	Default	0	0	13	1	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	239	25101	\N	18333	2317
42	Green	247	Barge	42	41	Landing Barge	39	12	5	0	6	0	Default	90	6	250	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	238	247	\N	18334	2269
42	Green	248	Barge Carrier	42	48	Barge Carrier	29	6	6	9	0	0	Default	50	0	0	50	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	648	248	\N	18335	2358
42	Green	249	Crew	42	54	Crew	0	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	249	\N	18336	1356
42	Green	251	Assault LCPV	42	41	Landing Barge	58	9	7	0	10	0	Default	91	6	240	101	1	96	1	120	0	0	0	0	9	0	0	242	Twin 20mm AA	35	10	0	0	0	236	40mm M1 AAG	35	5	0	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	18337	250
42	Green	252	Assault LCP	42	41	Landing Barge	70	9	7	0	10	0	Default	91	6	180	101	1	96	1	120	0	0	0	0	9	0	0	242	Twin 20mm AA	35	10	0	0	0	236	40mm M1 AAG	35	5	0	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	0	248	9111	\N	18338	250
42	Green	253	Support Ship	42	46	LCG	82	8	25	0	8	7	Ship	91	6	50	99	1	60	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	860	64515	\N	18339	2185
42	Green	255	Buffel	42	217	MRV APC	28	4	2	30	0	3	A/T Wheel	92	4	110	10	1	101	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2030	23401	\N	18340	1993
42	Green	256	Casspir	42	217	MRV APC	34	4	2	30	0	3	A/T Wheel	92	4	112	10	1	102	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1958	23408	\N	18341	1993
42	Green	257	Werwolf Mk.II	42	217	MRV APC	29	3	2	35	0	3	A/T Wheel	91	4	112	10	1	103	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1972	23466	\N	18342	1993
42	Green	259	Tiger Moth	42	62	Level Bomber	22	3	2	2	0	0	Default	90	2	0	0	1	46	12	50	0	0	0	0	9	0	0	193	50lb Bomb	4	0	0	0	221	193	50lb Bomb	4	0	221	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	18343	1902
42	Green	260	B-25J Mitchell	42	62	Level Bomber	57	5	4	6	0	0	Default	91	4	0	0	1	46	12	61	0	0	0	0	9	0	0	198	1000lb Bomb	1	0	0	0	0	198	1000lb Bomb	1	0	0	194	110lb Bomb	4	0	221	194	110lb Bomb	4	0	221	9	1	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1923	30107	\N	18344	2097
42	Green	261	AC-47D	42	62	Level Bomber	41	5	9	5	0	0	Default	91	4	0	0	1	70	12	120	0	0	0	0	9	1	0	221	Napalm 250	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	494	23431	\N	18345	1902
42	Green	262	AC-47D	42	62	Level Bomber	44	5	9	5	0	0	Default	91	4	0	0	1	70	12	120	0	0	0	0	9	1	0	196	500lb Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2731	23431	\N	18346	2178
42	Green	263	AC-47D	42	62	Level Bomber	60	5	9	5	0	0	Default	91	4	0	0	1	100	12	120	0	0	0	0	9	1	0	199	BL66/B CBU	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2729	23431	\N	18347	1902
42	Green	264	B-26C Invader	42	62	Level Bomber	69	6	3	6	0	0	Default	92	6	0	0	1	49	12	75	0	0	0	0	9	0	0	196	500lb Bomb	6	0	0	0	0	196	500lb Bomb	2	0	0	196	500lb Bomb	2	0	0	0	\N	0	0	0	15	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2876	12132	\N	18348	2016
42	Green	265	PBY-5 Catalina	42	62	Level Bomber	48	6	7	4	0	0	Default	92	4	0	0	1	46	12	79	0	0	0	0	9	0	0	194	110lb Bomb	4	0	0	0	221	194	110lb Bomb	4	0	221	194	110lb Bomb	4	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	510	19026	\N	18349	1821
42	Green	266	DC-3	42	62	Level Bomber	33	5	2	4	0	0	Default	91	4	0	0	1	46	12	120	0	0	0	0	9	0	0	195	250lb Bomb	4	0	0	0	0	195	250lb Bomb	4	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	9142	\N	18350	2139
42	Green	267	DC-3	42	62	Level Bomber	32	5	2	4	0	0	Default	91	4	0	0	1	46	12	120	0	0	0	0	9	0	0	196	500lb Bomb	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	9142	\N	18351	2178
42	Green	269	AC-47D Gunship	42	215	Gunship Aircraft	384	5	9	5	0	0	Default	90	6	0	0	1	70	12	89	15	0	20	0	9	1	8	190	7.62mm MiniGun	83	5	0	0	0	190	7.62mm MiniGun	83	5	0	190	7.62mm MiniGun	83	5	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2729	23431	\N	18352	693
42	Green	270	AC-47D Gunship	42	215	Gunship Aircraft	394	5	9	5	0	0	Default	90	6	0	0	1	90	12	105	15	0	30	0	9	2	8	190	7.62mm MiniGun	83	5	0	0	0	190	7.62mm MiniGun	83	5	0	190	7.62mm MiniGun	83	5	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	202	2729	23431	\N	18353	1803
42	Green	273	Staff Car	42	121	Light APC	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	882	9042	\N	18354	2159
42	Green	274	Staff Car	42	121	Light APC	26	2	3	24	0	3	A/T Wheel	90	2	106	10	1	100	12	120	0	0	20	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	18355	2159
42	Green	275	M577	42	121	Light APC	33	3	5	23	2	4	Track	90	4	106	10	1	80	12	120	0	0	10	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	18356	1984
42	Green	276	M577A1	42	121	Light APC	36	3	5	23	2	4	Track	90	4	106	10	1	90	12	120	0	0	20	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	687	9028	\N	18357	1984
42	Green	277	M577A2	42	121	Light APC	40	3	5	23	2	4	Track	90	4	106	10	1	100	12	120	0	0	30	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	688	9028	\N	18358	1984
42	Green	278	M577A3	42	121	Light APC	110	3	5	23	2	4	Track	90	4	106	10	1	110	12	120	0	0	40	1	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	3	5	4	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	688	9028	\N	18359	1984
42	Green	279	Otter	42	60	Paratroop Transport	23	5	2	3	0	0	Default	90	0	112	0	1	73	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2781	9163	\N	18360	2237
42	Green	280	Skyvan	42	60	Paratroop Transport	33	6	3	5	0	0	Default	90	6	120	0	1	74	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2868	9132	\N	18361	2352
42	Green	281	Arava	42	60	Paratroop Transport	32	4	2	3	0	0	Default	90	4	127	0	1	73	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	555	7280	\N	18362	2353
42	Green	282	Dakota	42	60	Paratroop Transport	29	5	2	4	0	0	Default	90	4	28	0	1	47	12	110	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2731	23431	\N	18363	2394
42	Green	283	Avio	42	60	Paratroop Transport	47	6	2	6	0	0	Default	90	4	245	0	1	75	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2197	9136	\N	18364	2352
42	Green	284	Hercules	42	60	Paratroop Transport	75	6	2	6	0	0	Default	91	4	164	0	6	93	12	120	0	0	0	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	1187	9086	\N	18365	2392
42	Green	285	Piper Cub	42	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	0	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2772	9083	\N	18366	2280
42	Green	288	Hercules	42	60	Paratroop Transport	68	6	2	6	0	0	Default	90	6	255	0	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2188	9086	\N	18369	2392
42	Green	290	RT-34 Mentor	42	50	Air OP Aircraft	67	3	2	2	0	0	Default	91	3	0	0	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2142	9174	\N	18370	2396
42	Green	291	Tiger Moth	42	50	Air OP Aircraft	37	3	2	1	0	0	Default	90	2	0	0	1	46	12	50	5	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	100	9154	\N	18371	1902
42	Green	295	Jeep	42	32	Scout Vehicle	13	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	115	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	25161	\N	18372	1917
42	Green	296	M1026 HMMWV	42	32	Scout Vehicle	16	2	2	27	0	3	A/T Wheel	90	0	106	10	1	90	12	120	0	0	10	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	18373	1879
42	Green	297	M1097 HMMWV	42	32	Scout Vehicle	24	2	2	24	0	3	A/T Wheel	90	2	106	10	1	95	12	120	0	0	10	0	8	0	0	50	40mm Mk 19 GL	34	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12068	\N	18374	2037
42	Green	298	M3A1 Scout Car	42	32	Scout Vehicle	19	3	3	21	0	3	A/T Wheel	91	2	108	10	1	48	12	70	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	898	23585	\N	18375	1955
42	Green	299	Shorland	42	32	Scout Vehicle	34	2	3	24	3	0	Default	91	4	106	10	1	82	12	120	0	0	20	1	9	0	0	53	7.62mm MG3 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	661	8110	\N	18376	2067
42	Green	300	Medium Truck	42	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	843	2067	\N	18377	2156
42	Green	301	Heavy Truck	42	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	18378	2194
42	Green	302	Light Truck	42	183	Light Truck	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	887	65014	\N	18379	2040
42	Green	303	MOWAG Roland	42	32	Scout Vehicle	102	2	2	33	0	3	A/T Wheel	91	4	104	0	1	100	12	120	0	0	40	0	9	0	0	53	7.62mm MG3 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	666	54082	\N	18380	1946
42	Green	305	Jeep	42	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	9062	\N	18381	2159
42	Green	306	M1026 HMMWV	42	26	Utility Vehicle	13	2	2	27	0	3	A/T Wheel	90	0	106	10	1	90	12	120	0	0	0	0	9	0	0	52	7.62mm M60 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	209	12067	\N	18382	1877
42	Green	307	Light Truck	42	26	Utility Vehicle	11	3	2	20	0	3	A/T Wheel	62	0	110	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	18383	2118
42	Green	308	Land Rover	42	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	91	0	106	10	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	890	8067	\N	18384	2159
42	Green	314	40mm AA-Gun	42	8	Flak	29	1	7	0	0	0	Default	50	0	0	3	1	46	12	85	10	0	0	0	9	0	3	57	40mm Bofors AAG	35	5	0	0	0	29	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	18385	1112
42	Green	315	40mm AA-Gun	42	8	Flak	30	1	7	0	0	0	Default	50	0	0	3	1	50	12	120	10	0	0	0	9	0	3	236	40mm M1 AAG	35	5	0	0	0	29	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1981	6080	\N	18386	1112
42	Green	316	20mm M-55 AA	42	8	Flak	37	1	6	1	0	0	Default	60	0	0	2	1	69	12	80	10	0	0	0	9	0	6	60	20mm M55 AAG	35	10	0	0	0	29	M3A1 SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	6078	\N	18387	1112
42	Green	317	Twin 20mm M-55	42	8	Flak	53	1	7	1	0	0	Default	90	0	0	3	1	72	12	90	10	0	10	0	9	1	6	61	20mm M55-2 AAG	35	10	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	63	41242	\N	18388	1191
42	Green	318	Triple 20mm M55	42	8	Flak	58	1	7	1	0	0	Default	90	0	0	3	1	80	12	120	10	0	10	0	9	1	8	62	20mm M55-3 AAG	35	10	0	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	411	41242	\N	18389	1191
42	Green	324	Infantry Sec	42	1	Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	19	BAR	60	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	18390	631
42	Green	325	Infantry Sec	42	1	Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	49	12	89	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	19	BAR	60	0	56	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	18391	631
42	Green	326	Infantry Sec	42	1	Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	60	12	94	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	18392	632
42	Green	327	Infantry Sec	42	1	Infantry	18	1	10	6	0	0	Default	10	0	0	0	1	65	12	94	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	20	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	18393	632
42	Green	328	Infantry Sec	42	1	Infantry	19	1	10	6	0	0	Default	20	0	0	0	1	65	12	100	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	17	Rifle-Grenade	10	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	18394	514
42	Green	329	Infantry Sec	42	1	Infantry	21	1	10	6	0	0	Default	30	0	0	0	1	81	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	17	Rifle-Grenade	5	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	18395	435
42	Green	330	Infantry Sec	42	1	Infantry	21	1	10	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	122	40mm M79 GL	30	10	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	18396	395
42	Green	331	Infantry Sec	42	1	Infantry	21	1	10	6	0	0	Default	30	0	0	0	1	90	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	28	7.62mm PKM LMG	80	0	0	122	40mm M79 GL	30	10	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52025	\N	18397	395
42	Green	334	Motor Section	42	148	Motorised Inf Section	16	1	8	6	0	0	Default	11	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	19	BAR	80	0	56	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18398	673
42	Green	335	Motor Section	42	148	Motorised Inf Section	16	1	8	6	0	0	Default	11	0	0	0	1	49	12	84	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	19	BAR	80	0	56	121	Hand Grenade	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18399	673
42	Green	336	Motor Section	42	148	Motorised Inf Section	17	1	8	6	0	0	Default	21	0	0	0	1	58	12	94	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	17	Rifle-Grenade	16	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18400	514
42	Green	337	Motor Section	42	148	Motorised Inf Section	18	1	8	6	0	0	Default	21	0	0	0	1	60	12	94	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	17	Rifle-Grenade	8	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18401	395
42	Green	338	Motor Section	42	148	Motorised Inf Section	21	1	8	6	0	0	Default	31	0	0	0	1	65	12	100	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	18	Energa Grenade	4	4	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18402	477
42	Green	339	Motor Section	42	148	Motorised Inf Section	19	1	8	6	0	0	Default	41	0	0	0	1	81	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	122	40mm M79 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18403	395
42	Green	340	Motor Section	42	148	Motorised Inf Section	20	1	8	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18404	395
42	Green	341	Motor Section	42	148	Motorised Inf Section	20	1	8	6	0	0	Default	51	0	0	0	1	90	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	28	7.62mm PKM LMG	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18405	395
42	Green	342	Motor Section	42	148	Motorised Inf Section	20	1	8	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	24	8	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18406	395
42	Green	345	Special Forces	42	83	Commandos	29	1	8	6	1	0	Default	90	0	0	0	1	74	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	14	7.62 FN-MAG LMG	80	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18407	26
42	Green	346	Special Forces	42	83	Commandos	32	1	8	6	1	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	13	7.62mm M60 LMG	80	0	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18408	26
42	Green	347	Special Forces	42	83	Commandos	32	1	8	6	1	0	Default	90	0	0	0	1	104	12	120	0	0	10	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	24	RPG-16D	0	6	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18409	317
42	Green	350	Type 80-I	42	59	MBT	184	4	4	22	0	4	Track	61	4	13	40	1	105	12	120	20	2	35	1	6	0	22	100	105mm T83-II	24	0	10	10	0	101	7.62mm T67 CMG	120	0	0	102	12.7mm T54 AAMG	90	0	111	0	\N	0	0	0	23	10	6	31	17	7	4	25	16	7	37	28	8	5	0	0	0	0	0	0	0	0	1608	14259	\N	18410	1243
42	Green	355	Engineers	42	20	Engineer	20	1	9	6	0	0	Default	41	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	27	0	0	26	Thompson SMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18411	38
42	Green	356	Engineers	42	20	Engineer	22	1	9	6	0	0	Default	41	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	121	Hand Grenade	27	0	0	11	.303 Bren LMG	80	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18412	39
42	Green	357	Engineers	42	20	Engineer	27	1	9	6	0	0	Default	51	0	0	0	1	75	12	100	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18413	80
42	Green	358	Engineers	42	20	Engineer	23	1	9	6	0	0	Default	82	0	0	0	1	75	12	100	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	122	40mm M79 GL	27	9	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18414	200
42	Green	359	Engineers	42	20	Engineer	27	1	9	6	0	0	Default	61	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	119	Flamethrower	4	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18415	80
42	Green	360	Engineers	42	20	Engineer	22	1	9	6	0	0	Default	82	0	0	0	1	101	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	123	40mm M203 GL	36	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18416	39
42	Green	361	Engineers	42	20	Engineer	23	1	9	6	0	0	Default	82	0	0	0	1	90	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	27	0	0	123	40mm M203 GL	27	9	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18417	200
42	Green	362	Marksman	42	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	46	12	59	0	0	0	0	9	0	0	3	M1903 Sprngfld	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18418	1277
42	Green	363	Marksman	42	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	60	12	79	0	0	0	0	9	0	0	8	M14 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18419	1277
42	Green	364	Marksman	42	45	Sniper	8	0	1	6	0	0	Default	2	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18420	1277
42	Green	365	Sniper	42	45	Sniper	10	0	1	6	0	0	Default	2	0	0	0	1	46	12	120	0	0	0	0	9	0	0	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12112	\N	18421	1476
42	Green	366	Sniper	42	45	Sniper	26	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	5	0	0	0	9	0	5	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	18422	1753
42	Green	367	Sniper	42	45	Sniper	43	0	1	6	0	0	Default	1	0	0	0	1	46	12	120	10	0	0	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12113	\N	18423	1715
42	Green	368	Sniper	42	45	Sniper	47	0	1	6	0	0	Default	11	0	0	0	1	91	12	120	10	0	10	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	18424	1717
42	Green	369	Sniper	42	45	Sniper	50	0	1	6	0	0	Default	21	0	0	0	1	91	12	120	10	0	20	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	18425	1759
42	Green	370	Sniper	42	45	Sniper	55	0	1	6	0	0	Default	31	0	0	0	1	101	12	120	10	0	30	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	18426	1760
42	Green	371	Sniper	42	45	Sniper	125	0	1	6	0	0	Default	41	0	0	0	1	111	12	120	10	0	40	0	9	0	10	1	Sniper Rifle	50	0	0	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11112	\N	18427	1680
42	Green	375	Mechanised Sec	42	69	Mechanised Infantry	20	1	8	6	0	0	Default	41	0	0	0	1	65	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	146	11	.303 Bren LMG	80	0	0	15	M9A1 Bazooka	0	5	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18428	436
42	Green	376	Mechanised Sec	42	69	Mechanised Infantry	22	1	8	6	0	0	Default	51	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	148	12	M14A1 SAW	80	0	173	16	M20 Bazooka	0	6	0	122	40mm M79 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18429	440
42	Green	377	Mechanised Sec	42	69	Mechanised Infantry	21	1	8	6	0	0	Default	51	0	0	0	1	85	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	173	21	M72 LAW	0	4	0	123	40mm M203 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18430	440
42	Green	378	Mechanised Sec	42	69	Mechanised Infantry	23	1	8	6	0	0	Default	51	0	0	0	1	95	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	147	20	RPG-7	0	3	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18431	317
87	Bulgaria	22	SU-76M	87	18	Assault Gun	24	3	4	15	0	4	Track	40	3	0	10	1	46	12	81	2	0	0	0	7	0	2	88	76mm ZiS-3 Gun	26	18	8	8	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	23028	\N	32860	1416
42	Green	379	Mechanised Sec	42	69	Mechanised Infantry	23	1	8	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	23	RPG-7V	0	3	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18432	317
42	Green	380	Mechanised Sec	42	69	Mechanised Infantry	23	1	8	6	0	0	Default	61	0	0	0	1	110	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	24	RPG-16D	0	4	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18433	317
42	Green	381	Mechanised Sec	42	69	Mechanised Infantry	23	1	8	6	0	0	Default	61	0	0	0	1	90	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	28	7.62mm PKM LMG	80	0	0	24	RPG-16D	0	4	0	123	40mm M203 GL	24	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18434	317
42	Green	384	Scouts	42	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	46	12	74	0	0	0	0	9	0	0	3	M1903 Sprngfld	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18435	1197
42	Green	385	Scouts	42	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	46	12	79	0	0	0	0	9	0	0	29	M3A1 SMG	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12107	\N	18436	1158
42	Green	386	Scouts	42	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	55	12	94	0	0	0	0	9	0	0	6	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18437	1197
42	Green	387	Scouts	42	58	Scout	17	0	4	7	0	0	Default	91	0	0	0	1	65	12	110	0	0	0	0	9	0	0	8	M14 Rifle	60	0	0	0	146	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18438	1197
42	Green	388	Scouts	42	58	Scout	18	0	4	7	0	0	Default	91	0	0	0	1	79	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18439	957
42	Green	389	Scouts	42	58	Scout	21	0	4	7	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	121	Hand Grenade	4	0	0	123	40mm M203 GL	16	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18440	1398
42	Green	395	SF Scouts	42	88	Commando Scouts	24	0	4	7	0	0	Default	90	0	0	0	1	72	12	99	0	0	0	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18441	720
42	Green	396	SF Scouts	42	88	Commando Scouts	27	0	4	7	0	0	Default	90	0	0	0	1	100	12	120	0	0	10	0	9	0	0	10	Galil SAR	60	0	0	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18442	720
42	Green	400	Art Observer	42	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	46	12	69	0	0	0	0	9	0	0	3	M1903 Sprngfld	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18443	1240
42	Green	401	Art Observer	42	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	12	99	0	0	0	0	9	0	0	6	FN-FAL Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18444	1240
42	Green	402	Art Observer	42	63	Art Observer	71	0	2	6	0	0	Default	90	0	0	0	1	65	12	88	0	0	0	0	9	0	0	8	M14 Rifle	60	0	0	0	149	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18445	1240
42	Green	403	Art Observer	42	63	Art Observer	74	0	2	6	0	0	Default	90	0	0	0	1	79	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18446	1360
42	Green	404	Art Observer	42	63	Art Observer	81	0	2	6	0	0	Default	90	0	0	0	1	111	12	120	0	0	30	0	9	0	0	9	M16A1 Rifle	60	0	0	0	0	121	Hand Grenade	8	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18447	1480
42	Green	405	Marine Section	42	110	Marines	20	1	10	6	0	0	Default	31	0	0	0	1	46	12	64	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	19	BAR	80	0	56	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18448	554
42	Green	406	Marine Section	42	110	Marines	20	1	10	6	0	0	Default	41	0	0	0	1	55	12	89	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	11	0	0	121	Hand Grenade	11	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18449	554
42	Green	407	Marine Section	42	110	Marines	21	1	10	6	0	0	Default	51	0	0	0	1	70	12	100	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	150	11	.303 Bren LMG	80	0	0	122	40mm M79 GL	40	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18450	268
42	Green	408	Marine Section	42	110	Marines	22	1	10	6	0	0	Default	61	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	151	12	M14A1 SAW	80	0	173	123	40mm M203 GL	30	10	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18451	395
42	Green	409	Marine Section	42	110	Marines	26	1	10	6	0	0	Default	71	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	22	M2 Carl Gustaf	0	5	0	123	40mm M203 GL	30	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18452	317
42	Green	410	Marine Section	42	110	Marines	28	1	10	6	0	0	Default	71	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	23	RPG-7V	0	6	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18453	360
42	Green	415	Cavalry Scouts	42	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	46	12	59	0	0	0	0	9	0	0	4	M1 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7277	\N	18454	1155
42	Green	416	Cavalry Scouts	42	150	Cavalry Scouts	13	1	4	13	0	0	Default	90	0	0	100	1	60	12	79	0	0	0	0	9	0	0	5	M2 Carbine	60	0	0	0	0	121	Hand Grenade	8	0	0	2	Pistol	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7277	\N	18455	1155
42	Green	420	Pack Mules	42	182	Pack Animals	12	2	4	7	0	0	Default	20	0	109	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1903 Sprngfld	10	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	643	13014	\N	18457	1960
42	Green	421	Wagon	42	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	18458	2000
42	Green	422	Cav Transport	42	3	Cavalry	14	2	4	12	0	0	Default	10	0	10	10	1	46	12	120	0	0	0	0	9	0	0	2	Pistol	6	0	0	0	0	3	M1903 Sprngfld	10	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	0	54038	\N	18459	1355
42	Green	423	Ammo Wagon	42	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	18460	2359
42	Green	424	Conscripts	42	67	Rifle Section	13	1	9	6	0	0	Default	1	0	0	0	1	46	12	89	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	4	M1 Carbine	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18461	676
42	Green	425	Conscripts	42	67	Rifle Section	13	1	9	6	0	0	Default	1	0	0	0	1	64	12	120	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	4	M1 Carbine	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18462	676
42	Green	426	Conscripts	42	67	Rifle Section	17	1	9	6	0	0	Default	11	0	0	0	1	70	12	120	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18463	632
42	Green	427	Conscripts	42	67	Rifle Section	17	1	9	6	0	0	Default	21	0	0	0	1	76	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	152	11	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18464	632
42	Green	428	Conscripts	42	67	Rifle Section	18	1	9	6	0	0	Default	31	0	0	0	1	110	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	173	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18465	673
42	Green	429	Conscripts	42	67	Rifle Section	22	1	9	6	0	0	Default	31	0	0	0	1	110	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	147	121	Hand Grenade	18	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18466	153
42	Green	430	Conscripts	42	67	Rifle Section	22	1	9	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	28	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18467	113
42	Green	434	Reservists	42	160	Reserve Infantry	13	1	9	6	0	0	Default	1	0	0	0	1	46	12	84	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	4	M1 Carbine	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18468	676
42	Green	435	Reservists	42	160	Reserve Infantry	14	1	9	6	0	0	Default	11	0	0	0	1	54	12	120	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	4	M1 Carbine	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18469	676
42	Green	436	Reservists	42	160	Reserve Infantry	17	1	9	6	0	0	Default	11	0	0	0	1	65	12	100	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18470	632
42	Green	437	Reservists	42	160	Reserve Infantry	17	1	9	6	0	0	Default	21	0	0	0	1	71	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	146	11	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18471	632
42	Green	438	Reservists	42	160	Reserve Infantry	18	1	9	6	0	0	Default	31	0	0	0	1	110	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	147	121	Hand Grenade	18	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18472	673
42	Green	439	Reservists	42	160	Reserve Infantry	22	1	9	6	0	0	Default	31	0	0	0	1	110	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	121	Hand Grenade	18	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18473	153
42	Green	440	Reservists	42	160	Reserve Infantry	22	1	9	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	28	7.62mm PKM LMG	80	0	0	121	Hand Grenade	18	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18474	113
42	Green	444	Militia	42	189	Militia	14	1	10	6	0	0	Default	1	0	0	0	1	46	12	94	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	4	M1 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18475	676
42	Green	445	Militia	42	189	Militia	14	1	10	6	0	0	Default	1	0	0	0	1	69	12	120	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	4	M1 Carbine	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18476	676
42	Green	446	Militia	42	189	Militia	18	1	10	6	0	0	Default	11	0	0	0	1	75	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	148	11	.303 Bren LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18477	632
42	Green	447	Militia	42	189	Militia	18	1	10	6	0	0	Default	21	0	0	0	1	100	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	149	12	M14A1 SAW	80	0	147	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18478	673
42	Green	448	Militia	42	189	Militia	18	1	10	6	0	0	Default	21	0	0	0	1	100	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	28	7.62mm PKM LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18479	632
42	Green	449	Militia	42	189	Militia	18	1	10	6	0	0	Default	21	0	0	0	1	100	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	121	Hand Grenade	10	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18480	673
42	Green	451	60mm Mortar	42	200	Mortar(Sub Type A)	16	1	3	3	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	8	0	0	39	60mm M19 Mortar	60	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	7187	\N	18481	954
42	Green	452	81mm Mortar	42	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	7	0	0	40	81mm M1 Mortar	50	0	0	0	0	4	M1 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	18482	1031
42	Green	453	81mm Mortar	42	200	Mortar(Sub Type A)	19	1	4	2	0	0	Default	92	0	0	0	1	86	12	120	0	0	0	0	7	0	0	41	81mm M29 Mortar	40	0	0	0	0	5	M2 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	34110	\N	18483	1030
42	Green	455	2x.30in MMGs	42	194	MG Section	19	0	6	5	0	0	Default	20	0	0	0	1	46	12	89	1	0	0	0	9	0	1	35	.30 Browng MMG	90	0	0	0	0	35	.30 Browng MMG	90	0	0	4	M1 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12091	\N	18484	425
42	Green	456	2x7.62mm MMGs	42	194	MG Section	21	0	6	5	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	36	FN-MAG 7.62 MMG	90	0	0	0	0	36	FN-MAG 7.62 MMG	90	0	0	5	M2 Carbine	60	0	0	121	Hand Grenade	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7092	\N	18485	505
42	Green	457	2xVickers HMG	42	194	MG Section	17	1	8	4	0	0	Default	20	0	0	0	1	46	12	65	1	0	0	0	9	0	1	37	Vickers HMG	90	0	0	0	0	37	Vickers HMG	90	0	0	3	M1903 Sprngfld	248	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	7090	\N	18486	423
42	Green	458	2x.50 cal HMGs	42	194	MG Section	24	1	8	4	0	0	Default	30	0	0	0	1	46	12	89	1	0	0	0	9	0	1	34	.50 Browng HMG	90	0	0	0	208	34	.50 Browng HMG	90	0	208	4	M1 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	18487	461
42	Green	459	2x12.7mm HMG	42	194	MG Section	24	1	8	4	0	0	Default	30	0	0	0	1	66	12	120	1	0	0	0	9	0	1	38	12.7mm M2HB HMG	90	0	0	0	208	38	12.7mm M2HB HMG	90	0	208	5	M2 Carbine	60	0	0	121	Hand Grenade	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12093	\N	18488	461
42	Green	460	Support Section	42	40	Heavy Infantry	22	1	8	6	0	0	Default	11	0	0	0	1	46	12	74	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	19	BAR	80	0	56	19	BAR	80	0	56	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18489	67
42	Green	461	Support Section	42	40	Heavy Infantry	23	1	8	6	0	0	Default	21	0	0	0	1	55	12	94	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	149	19	BAR	80	0	56	19	BAR	80	0	56	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18490	68
42	Green	462	Support Section	42	40	Heavy Infantry	25	1	8	6	0	0	Default	31	0	0	0	1	65	12	110	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	149	12	M14A1 SAW	80	0	147	12	M14A1 SAW	80	0	173	16	M20 Bazooka	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18491	28
42	Green	463	Support Section	42	40	Heavy Infantry	25	1	8	6	0	0	Default	41	0	0	0	1	81	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	13	7.62mm M60 LMG	80	0	0	22	M2 Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18492	28
42	Green	464	Support Section	42	40	Heavy Infantry	26	1	8	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	14	7.62 FN-MAG LMG	80	0	0	22	M2 Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18493	28
42	Green	465	Support Section	42	40	Heavy Infantry	26	1	8	6	0	0	Default	61	0	0	0	1	90	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	28	7.62mm PKM LMG	80	0	0	28	7.62mm PKM LMG	80	0	0	22	M2 Carl Gustaf	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18494	28
42	Green	466	Support Section	42	40	Heavy Infantry	28	1	8	6	0	0	Default	61	0	0	0	1	105	12	120	0	0	10	0	9	0	0	10	Galil SAR	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	14	7.62 FN-MAG LMG	80	0	0	23	RPG-7V	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18495	28
42	Green	467	Support Section	42	40	Heavy Infantry	28	1	8	6	0	0	Default	61	0	0	0	1	110	12	120	0	0	10	0	9	0	0	10	Galil SAR	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	14	7.62 FN-MAG LMG	80	0	0	24	RPG-16D	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18496	28
42	Green	470	Insurgents	42	75	Irregulars	22	1	9	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	4	M1 Carbine	80	0	0	26	Thompson SMG	80	0	0	114	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18497	309
42	Green	471	Insurgents	42	75	Irregulars	16	1	9	6	0	0	Default	1	0	0	0	1	50	12	120	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	29	M3A1 SMG	80	0	0	121	Hand Grenade	10	0	0	126	Grenade Bundle	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18498	596
42	Green	472	Insurgents	42	75	Irregulars	23	1	9	6	0	0	Default	11	0	0	0	1	60	12	120	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	5	M2 Carbine	80	0	0	249	M1 Garand Rifle	80	0	0	114	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18499	309
42	Green	473	Insurgents	42	75	Irregulars	23	1	9	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	26	Thompson SMG	80	0	0	121	Hand Grenade	10	0	0	114	Molotov	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18500	311
42	Green	474	Insurgents	42	75	Irregulars	29	1	9	6	0	0	Default	21	0	0	0	1	70	12	110	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	8	M14 Rifle	80	0	146	114	Molotov	0	3	0	116	Fire Bomb	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18501	200
42	Green	475	Insurgents	42	75	Irregulars	38	1	9	6	0	0	Default	21	0	0	0	1	70	12	120	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	114	Molotov	1	1	0	115	Fire Bomb	1	1	0	116	Fire Bomb	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18502	120
42	Green	476	Insurgents	42	75	Irregulars	24	1	9	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	7	Uzi SMG	80	0	0	121	Hand Grenade	10	0	0	114	Molotov	1	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18503	270
42	Green	477	Insurgents	42	75	Irregulars	32	1	9	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	116	Fire Bomb	1	1	0	115	Fire Bomb	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18504	120
42	Green	478	Insurgents	42	75	Irregulars	29	1	9	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	1	Sniper Rifle	50	0	0	115	Fire Bomb	1	1	0	117	Anti-Tank Mine	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	18505	158
42	Green	480	Rebel Section	42	76	Partisans	16	1	10	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	4	M1 Carbine	80	0	0	26	Thompson SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18506	307
42	Green	481	Rebel Section	42	76	Partisans	16	1	10	6	0	0	Default	1	0	0	0	1	50	12	80	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	4	M1 Carbine	80	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18507	549
42	Green	482	Rebel Section	42	76	Partisans	19	1	10	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	249	M1 Garand Rifle	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18508	347
42	Green	483	Rebel Section	42	76	Partisans	19	1	10	6	0	0	Default	11	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	19	BAR	80	0	56	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18509	554
42	Green	484	Rebel Section	42	76	Partisans	19	1	10	6	0	0	Default	21	0	0	0	1	70	12	110	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	8	M14 Rifle	80	0	150	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18510	347
42	Green	485	Rebel Section	42	76	Partisans	17	1	10	6	0	0	Default	21	0	0	0	1	70	12	110	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	7	Uzi SMG	40	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18511	589
42	Green	486	Rebel Section	42	76	Partisans	20	1	10	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	7	Uzi SMG	80	0	0	121	Hand Grenade	20	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18512	347
42	Green	487	Rebel Section	42	76	Partisans	18	1	10	6	0	0	Default	31	0	0	0	1	80	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	6	FN-FAL Rifle	80	0	0	121	Hand Grenade	10	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18513	596
42	Green	488	Rebel Section	42	76	Partisans	23	1	10	6	0	0	Default	31	0	0	0	1	90	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18514	153
42	Green	489	Rebel Section	42	76	Partisans	23	1	10	6	0	0	Default	31	0	0	0	1	100	12	120	0	0	0	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	28	7.62mm PKM LMG	80	0	0	121	Hand Grenade	20	0	0	20	RPG-7	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24021	\N	18515	112
42	Green	490	Pro-Govt Sec	42	90	Guards Squad	16	1	10	6	0	0	Default	1	0	0	0	1	46	12	80	0	0	0	0	9	0	0	3	M1903 Sprngfld	80	0	0	0	0	4	M1 Carbine	80	0	0	26	Thompson SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	23509	\N	18516	266
42	Green	491	Pro-Govt Sec	42	90	Guards Squad	17	1	10	6	0	0	Default	11	0	0	0	1	49	12	80	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	5	M2 Carbine	80	0	0	29	M3A1 SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18517	266
42	Green	492	Pro-Govt Sec	42	90	Guards Squad	19	1	10	6	0	0	Default	21	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	26	Thompson SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18518	347
42	Green	493	Pro-Govt Sec	42	90	Guards Squad	19	1	10	6	0	0	Default	21	0	0	0	1	60	12	90	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	19	BAR	80	0	0	26	Thompson SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18519	306
42	Green	494	Pro-Govt Sec	42	90	Guards Squad	20	1	10	6	0	0	Default	31	0	0	0	1	70	12	110	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	7	Uzi SMG	80	0	0	121	Hand Grenade	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18520	347
42	Green	495	Pro-Govt Sec	42	90	Guards Squad	20	1	10	6	0	0	Default	31	0	0	0	1	70	12	110	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	152	7	Uzi SMG	60	0	0	121	Hand Grenade	20	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18521	189
42	Green	496	Pro-Govt Sec	42	90	Guards Squad	22	1	10	6	0	0	Default	41	0	0	0	1	80	12	120	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	7	Uzi SMG	80	0	0	15	M9A1 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18522	149
42	Green	497	Pro-Govt Sec	42	90	Guards Squad	21	1	10	6	0	0	Default	41	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	27	AK47 Rifle	80	0	0	121	Hand Grenade	10	0	0	16	M20 Bazooka	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	18523	34
42	Green	498	Pro-Govt Sec	42	90	Guards Squad	24	1	10	6	0	0	Default	51	0	0	0	1	90	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	121	Hand Grenade	20	0	0	16	M20 Bazooka	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	18524	74
42	Green	499	Pro-Govt Sec	42	90	Guards Squad	27	1	10	6	0	0	Default	51	0	0	0	1	100	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	121	Hand Grenade	20	0	0	22	M2 Carl Gustaf	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	18525	31
42	Green	500	Druglord Troops	42	93	Heavy Guards Squad	19	1	9	6	0	0	Default	81	0	0	0	1	70	12	90	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	152	26	Thompson SMG	80	0	0	26	Thompson SMG	80	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18526	307
42	Green	501	Druglord Troops	42	93	Heavy Guards Squad	24	1	9	6	0	0	Default	81	0	0	0	1	80	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	7	Uzi SMG	80	0	0	1	Sniper Rifle	50	0	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12109	\N	18527	186
42	Green	502	Druglord Troops	42	93	Heavy Guards Squad	27	1	9	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	10	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	122	40mm M79 GL	36	0	0	23	RPG-7V	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18528	30
42	Green	503	Druglord Troops	42	93	Heavy Guards Squad	23	1	9	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	10	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	7	Uzi SMG	80	0	0	123	40mm M203 GL	36	0	0	120	Satchel Charge	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18529	37
42	Green	504	Druglord Troops	42	93	Heavy Guards Squad	25	1	9	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	10	0	9	0	0	10	Galil SAR	80	0	0	0	0	25	HK MP5 SMG	80	0	124	123	40mm M203 GL	27	9	0	21	M72 LAW	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	18530	275
42	Green	505	Druglord Troops	42	93	Heavy Guards Squad	48	1	9	6	0	0	Default	91	0	0	0	1	102	12	120	0	0	10	0	9	0	0	10	Galil SAR	80	0	0	0	0	25	HK MP5 SMG	80	0	124	123	40mm M203 GL	27	9	0	133	Stinger SAM	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4103	\N	18531	353
42	Green	506	Druglord Troops	42	93	Heavy Guards Squad	27	1	9	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	10	0	9	0	0	27	AK47 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	32	Shotgun	30	0	0	23	RPG-7V	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18532	30
42	Green	510	M21	42	38	SP Mortar	27	3	6	24	0	4	Track	92	3	0	10	1	46	12	100	0	0	0	0	7	0	0	40	81mm M1 Mortar	60	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	639	7131	\N	18533	1790
42	Green	511	M114 SPM	42	38	SP Mortar	47	3	6	19	2	4	Track	91	4	0	10	1	76	12	120	0	0	0	0	5	0	0	42	120mm M52 Mrtr	40	0	0	0	0	52	7.62mm M60 AAMG	90	0	0	0	\N	0	0	0	0	\N	0	0	0	4	2	2	4	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	321	9104	\N	18534	896
42	Green	512	EE-11/60 Urutu	42	38	SP Mortar	43	4	6	35	5	3	A/T Wheel	90	4	0	13	1	86	12	120	0	0	10	2	8	0	0	39	60mm M19 Mortar	36	0	0	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	3	2	2	3	2	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	813	65016	\N	18535	734
42	Green	515	OV-10F Bronco	42	44	Fighter-Bomber	63	4	2	5	0	0	Default	92	4	0	0	1	73	12	120	10	0	0	0	9	0	0	170	30 cal MG	20	4	0	0	0	191	4x 57mm S-5	4	0	0	195	250lb Bomb	5	0	0	195	250lb Bomb	5	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	1141	9149	\N	18536	1854
42	Green	516	CF-5D	42	44	Fighter-Bomber	135	4	1	14	1	0	Default	90	4	0	0	1	72	12	105	10	0	0	0	9	0	0	180	20mm M39 Cannon	10	2	0	0	0	187	4x 70mm CVR-7	9	0	0	187	4x 70mm CVR-7	9	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2755	56010	\N	18537	1929
42	Green	520	Magister CM-170	42	214	SEAD Aircraft	108	3	1	9	0	0	Default	91	4	0	0	1	85	12	115	15	0	20	0	9	2	0	170	30 cal MG	12	2	0	0	0	217	Kh-58 Izdeliye	2	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	84	1123	41066	\N	18538	1886
42	Green	521	Mirage V	42	214	SEAD Aircraft	132	4	1	24	0	0	Default	92	4	0	0	1	85	12	120	10	0	20	0	9	2	0	183	30mm DEFA A/C	6	1	0	0	0	218	Kh-58A Raduga	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2833	65042	\N	18539	1885
42	Green	525	M3A2 Bradley	42	127	Gun APC (Tracked)	366	4	3	22	2	4	Track	61	4	106	18	1	110	12	120	15	4	40	1	9	0	12	73	25mm M242 CG 01	107	0	0	107	0	67	7.62mm M240 CMG	120	0	0	164	BGM-71D TOW-2	0	12	0	0	\N	0	0	0	12	6	4	12	6	6	3	15	8	4	15	8	6	3	0	0	0	0	0	0	0	0	1748	12005	\N	18540	1441
42	Green	528	Sikorsky S-51	42	204	Light Helicopter	80	2	2	60	0	0	Default	93	2	4	100	1	51	12	72	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	56002	\N	18541	2388
42	Green	529	Bell H13	42	204	Light Helicopter	84	2	1	68	0	0	Default	90	1	4	100	1	50	12	90	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	749	6114	\N	18542	2388
42	Green	530	Schweizer 300	42	204	Light Helicopter	78	1	1	56	0	0	Default	90	1	2	100	1	85	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	750	8131	\N	18543	2388
42	Green	531	SA-313 Alouette	42	204	Light Helicopter	119	2	2	70	0	0	Default	91	2	104	100	1	73	12	92	0	5	20	0	9	0	0	175	7.62mm NF1 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	788	6116	\N	18544	2300
42	Green	532	SA-316 Alouette	42	204	Light Helicopter	119	2	2	70	0	0	Default	92	2	106	100	1	75	12	120	0	5	20	0	9	0	0	173	50 cal MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	970	6116	\N	18545	2300
42	Green	533	Hughes  500	42	204	Light Helicopter	132	2	1	80	0	0	Default	90	3	6	100	1	79	12	100	0	0	20	0	9	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	926	9171	\N	18546	2221
42	Green	534	Agusta Bell 206	42	204	Light Helicopter	147	2	2	80	0	0	Default	90	3	3	100	1	70	12	120	0	5	30	0	9	2	0	176	7.62mm MG59 MG	20	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	753	9008	\N	18547	2299
42	Green	535	BO-105	42	204	Light Helicopter	128	3	2	82	0	0	Default	90	3	106	100	1	90	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	995	119	\N	18548	2385
42	Green	536	BO-105CB	42	204	Light Helicopter	132	3	2	90	0	0	Default	91	3	104	100	1	82	12	120	0	0	30	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1900	119	\N	18549	2385
42	Green	540	M18 Hellcat	42	39	SP Gun	44	4	5	27	0	4	Track	61	4	12	14	1	46	12	105	4	0	0	2	7	0	3	90	76mm M1A1 Gun	12	11	11	11	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	3	2	2	0	4	4	4	3	2	2	0	0	0	0	0	0	0	0	0	254	64509	\N	18550	1253
42	Green	541	M36 Jackson	42	39	SP Gun	49	4	5	16	0	4	Track	71	4	12	21	1	46	12	110	5	0	0	0	6	0	3	88	90mm M3A1 Gun	12	20	0	15	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	3	8	3	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	9043	\N	18551	1253
42	Green	542	SK-105	42	39	SP Gun	119	4	3	35	0	4	Track	71	4	6	12	1	85	12	120	15	0	20	1	6	0	12	98	105mm Gun G1	12	0	13	15	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	8	3	3	8	3	3	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	594	65037	\N	18552	1366
42	Green	543	EE-17 Sucuri	42	39	SP Gun	88	3	3	36	0	3	A/T Wheel	71	3	0	16	1	85	12	120	16	0	10	1	6	0	10	237	105mm Gun F 65	10	0	20	0	0	68	Uirapuru CMG	120	0	0	0	\N	0	0	0	0	\N	0	0	0	5	4	2	5	4	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	594	65019	\N	18553	1448
42	Green	544	M18Ej Hellcat	42	39	SP Gun	81	4	5	27	0	4	Track	81	4	12	14	1	100	12	110	4	0	20	2	7	0	16	90	76mm M1A1 Gun	12	11	11	11	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	2	2	2	4	2	2	0	4	4	4	4	4	2	0	0	0	0	0	0	0	0	0	254	64509	\N	18554	1445
42	Green	550	SA-3 Goa	42	16	Area SAM	140	2	10	0	0	0	Default	90	0	0	15	1	80	12	120	100	0	0	0	2	3	0	136	SA-3 Neva SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2900	41204	\N	18555	2374
42	Green	555	Cactus SAM	42	30	SP SAM	135	5	3	30	0	3	A/T Wheel	90	4	0	0	1	95	12	120	100	0	0	0	4	5	0	135	Cactus SAM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	383	6050	\N	18556	2371
42	Green	559	Zhishengji-9	42	53	Helicopter	100	3	2	95	0	0	Default	91	3	116	100	1	105	12	120	0	4	20	0	9	2	0	177	12.7mm M2HB MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	915	14270	\N	18557	2340
42	Green	560	Mil Mi-8P	42	53	Helicopter	75	4	3	87	0	0	Default	91	4	132	100	1	70	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	18558	2345
42	Green	561	Mil Mi-17	42	53	Helicopter	122	4	3	87	0	0	Default	91	4	136	100	1	100	12	120	0	4	0	0	9	3	0	177	12.7mm M2HB MG	20	0	0	0	208	177	12.7mm M2HB MG	20	0	208	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1910	11118	\N	18559	2382
42	Green	563	Kawasaki KV107	42	205	Heavy Helicopter	109	4	3	100	0	0	Default	91	4	233	100	1	75	12	120	0	2	10	0	9	2	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	901	13122	\N	18560	2381
42	Green	565	CH-53 Stallion	42	205	Heavy Helicopter	102	4	6	97	0	0	Default	90	4	239	100	1	105	12	120	0	4	10	0	9	1	0	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	763	13123	\N	18561	2342
42	Green	567	Super Puma	42	53	Helicopter	116	3	2	93	0	0	Default	92	3	124	100	1	90	12	120	0	4	0	0	9	2	0	173	50 cal MG	20	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	979	28917	\N	18562	2342
42	Green	570	UH-1M Iroquois	42	203	Attack Helicopter	81	3	2	80	0	0	Default	92	4	106	100	1	76	12	120	2	5	20	0	9	0	2	174	7.62mm M60 MG	20	0	0	0	0	174	7.62mm M60 MG	20	0	0	50	40mm Mk 19 GL	18	0	0	50	40mm Mk 19 GL	18	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	955	12114	\N	18563	2285
42	Green	571	MD-500 Defender	42	203	Attack Helicopter	120	2	1	80	0	0	Default	91	3	6	100	1	79	12	100	5	5	30	0	9	2	3	50	40mm Mk 19 GL	18	0	0	0	0	50	40mm Mk 19 GL	18	0	0	0	\N	0	0	0	0	\N	0	0	0	6	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	928	9171	\N	18564	2365
42	Green	572	A-109 Hirundo	42	203	Attack Helicopter	151	2	2	103	0	0	Default	91	4	3	100	1	80	12	120	15	5	30	0	9	2	5	177	12.7mm M2HB MG	20	0	0	0	208	177	12.7mm M2HB MG	20	0	208	178	2x 57mm S-5	8	0	0	178	2x 57mm S-5	8	0	0	8	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	780	34926	\N	18565	2285
42	Green	573	Mil Mi-24	42	203	Attack Helicopter	259	4	4	107	0	0	Default	91	4	108	100	1	100	12	120	15	5	30	0	9	3	12	189	12.7mm (4) YaKB	10	0	0	0	111	162	9M14 Malutka	0	4	0	178	2x 57mm S-5	16	0	0	178	2x 57mm S-5	16	0	0	14	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	52	41249	\N	18566	2361
42	Green	606	Civilian Bus	42	26	Utility Vehicle	13	5	2	16	0	2	Wheel	13	0	124	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1950	20513	\N	18586	2195
42	Green	574	Mil Mi-35	42	203	Attack Helicopter	389	4	4	105	0	0	Default	90	4	108	100	1	100	12	120	20	5	40	0	9	5	12	189	12.7mm (4) YaKB	10	0	0	0	111	165	AT-6  Kokon	0	4	0	178	2x 57mm S-5	16	0	0	178	2x 57mm S-5	16	0	0	14	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3495	11190	\N	18567	2361
42	Green	580	Mercenaries	42	218	Mercenaries	21	1	9	6	0	0	Default	91	0	0	0	1	46	12	79	0	0	0	0	9	0	0	249	M1 Garand Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	17	Rifle-Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12096	\N	18568	553
42	Green	581	Mercenaries	42	218	Mercenaries	26	1	9	6	0	0	Default	91	0	0	0	1	55	12	89	0	0	0	0	9	0	0	6	FN-FAL Rifle	80	0	0	0	0	11	.303 Bren LMG	80	0	0	121	Hand Grenade	18	0	0	18	Energa Grenade	9	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	97	\N	18569	33
42	Green	582	Mercenaries	42	218	Mercenaries	22	1	9	6	0	0	Default	91	0	0	0	1	70	12	110	0	0	0	0	9	0	0	8	M14 Rifle	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	122	40mm M79 GL	27	9	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12097	\N	18570	395
42	Green	583	Mercenaries	42	218	Mercenaries	22	1	9	6	0	0	Default	91	0	0	0	1	80	12	120	0	0	0	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	12	M14A1 SAW	80	0	0	123	40mm M203 GL	27	9	0	121	Hand Grenade	18	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18571	395
42	Green	584	Mercenaries	42	218	Mercenaries	25	1	9	6	0	0	Default	91	0	0	0	1	100	12	120	0	0	0	0	9	0	0	10	Galil SAR	80	0	0	0	0	13	7.62mm M60 LMG	80	0	0	22	M2 Carl Gustaf	0	4	0	123	40mm M203 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4111	\N	18572	317
42	Green	585	Mercenaries	42	218	Mercenaries	30	1	9	6	0	0	Default	91	0	0	0	1	90	12	120	0	0	10	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	23	RPG-7V	0	7	0	123	40mm M203 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18573	317
42	Green	586	Mercenaries	42	218	Mercenaries	33	1	9	6	0	0	Default	91	0	0	0	1	110	12	120	0	0	20	0	9	0	0	9	M16A1 Rifle	80	0	0	0	0	14	7.62 FN-MAG LMG	80	0	0	23	RPG-7V	0	7	0	123	40mm M203 GL	27	9	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	12098	\N	18574	317
42	Green	590	Demolition Team	42	146	Commando Inf-AT	21	0	2	6	0	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	6	0	0	114	Molotov	2	0	2	0	0	121	Hand Grenade	8	0	0	26	Thompson SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	18575	1474
42	Green	591	Demolition Team	42	146	Commando Inf-AT	20	0	2	6	0	0	Default	12	0	0	0	1	46	12	69	0	0	0	0	6	0	0	115	Fire Bomb	2	0	0	0	0	121	Hand Grenade	8	0	0	26	Thompson SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	41270	\N	18576	1514
42	Green	592	Demolition Team	42	146	Commando Inf-AT	25	0	2	6	0	0	Default	12	0	0	0	1	46	12	120	0	0	0	0	6	0	0	116	Fire Bomb	2	0	0	0	0	117	Anti-Tank Mine	1	1	0	1	Sniper Rifle	50	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	8130	\N	18577	1514
42	Green	593	Demolition Team	42	146	Commando Inf-AT	14	0	2	6	0	0	Default	12	0	0	0	1	75	12	120	0	0	0	0	6	0	0	118	Claymore Mine	2	0	0	0	0	120	Satchel Charge	1	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	18578	1514
42	Green	594	Demolition Team	42	146	Commando Inf-AT	15	0	2	6	0	0	Default	12	0	0	0	1	75	12	120	0	0	0	0	6	0	0	124	RKG-3 Grenade	0	2	0	0	0	120	Satchel Charge	2	0	0	7	Uzi SMG	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4108	\N	18579	1514
42	Green	595	Patrol Craft	42	199	Patrol Boat	52	2	8	0	15	0	Default	90	6	115	99	1	46	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	55	.50 M2 AAMG	90	0	208	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	3	2	2	2	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1100	13190	\N	18580	130
42	Green	596	Patrol Boat	42	199	Patrol Boat	75	2	8	0	24	7	Ship	90	6	110	98	1	97	12	120	4	1	0	0	9	0	2	240	50 cal (2) AAMG	90	0	0	0	208	236	40mm M1 AAG	35	5	0	242	Twin 20mm AA	35	10	0	243	37mm  M1 AAG	35	5	0	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	861	1955	\N	18581	331
42	Green	600	Civilian Car	42	26	Utility Vehicle	6	2	2	20	0	2	Wheel	1	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1946	36954	\N	18582	2159
77	North Yemen	341	6 Pdr AT-Gun	77	6	AT Gun	30	0	5	2	0	0	Default	20	0	0	1	1	50	12	69	3	0	0	0	8	0	2	244	6 Pounder Gun	10	70	0	0	0	5	Sten SMG	60	0	0	121	Hand Grenade	5	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	56	4086	\N	30450	1379
42	Green	601	Civilian Car	42	26	Utility Vehicle	6	2	2	20	0	2	Wheel	1	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1947	36954	\N	18583	2159
42	Green	602	Civilian Car	42	26	Utility Vehicle	6	2	2	20	0	2	Wheel	3	0	106	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1948	36954	\N	18584	2159
42	Green	605	Civilian Bus	42	26	Utility Vehicle	13	5	2	16	0	2	Wheel	13	0	124	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1949	20513	\N	18585	2195
42	Green	608	Grounded Plane	42	26	Utility Vehicle	16	5	2	0	0	0	Default	93	0	40	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	2866	9082	\N	18587	2315
42	Green	609	Grounded Plane	42	26	Utility Vehicle	4	3	1	0	0	0	Default	93	0	104	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2870	45409	\N	18588	2198
42	Green	610	Grounded Plane	42	26	Utility Vehicle	12	5	2	0	0	0	Default	93	0	124	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2731	19149	\N	18589	2232
42	Green	611	Grounded Plane	42	26	Utility Vehicle	14	5	2	0	0	0	Default	93	0	132	99	1	68	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2171	9130	\N	18590	2232
42	Green	612	Grounded Plane	42	26	Utility Vehicle	4	3	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	6	0	0	0	0	0	0	0	0	2707	64511	\N	18591	2280
42	Green	613	Grounded Plane	42	26	Utility Vehicle	2	3	1	0	0	0	Default	93	0	0	0	1	45	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	84	2806	263	\N	18592	2279
42	Green	614	Grounded Plane	42	26	Utility Vehicle	2	3	1	0	0	0	Default	93	0	0	0	1	46	12	84	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2844	34803	\N	18593	2279
42	Green	617	Civilian Truck	42	27	Medium Truck	10	3	2	18	0	2	Wheel	3	0	118	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2984	11067	\N	18595	2156
42	Green	618	Civ Pickup Trk	42	26	Utility Vehicle	7	2	2	22	0	2	Wheel	3	1	108	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	678	9054	\N	18596	2118
42	Green	619	Civ Pickup Trk	42	26	Utility Vehicle	7	2	2	22	0	2	Wheel	3	1	108	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	896	9054	\N	18597	2118
42	Green	620	Civ Pickup Trk	42	26	Utility Vehicle	7	2	2	22	0	2	Wheel	3	1	108	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	897	9054	\N	18598	2118
42	Green	624	Ammo Container	42	56	Ammo Carrier	24	0	1	0	0	0	Default	93	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	414	32137	\N	18599	2279
42	Green	625	M9 Ammo Carrier	42	56	Ammo Carrier	34	3	2	24	0	4	Track	90	3	0	10	1	46	12	120	0	0	0	0	9	0	0	51	.30 M1919 AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3237	54022	\N	18600	1911
42	Green	626	M548 Munitions	42	56	Ammo Carrier	39	3	2	22	2	4	Track	90	3	0	12	1	90	12	120	0	0	0	0	9	0	0	55	.50 M2 AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	2	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	852	25090	\N	18601	1869
42	Green	630	SAF Primus	42	21	SP Artillery	186	5	4	22	0	4	Track	93	5	0	28	12	103	12	120	0	0	0	1	4	0	0	245	155/39mm FH	10	12	2	0	0	55	.50 M2 AAMG	90	0	208	0	\N	0	0	0	0	\N	0	0	0	6	3	2	4	3	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1765	54062	\N	18602	1094
42	Green	902	P-51 Mustang	42	44	Fighter-Bomber	93	3	1	7	0	0	Default	92	3	0	0	1	60	12	84	10	0	0	0	9	0	0	173	50 cal MG	20	6	0	0	0	202	5in HVAR RAM	2	0	0	194	110lb Bomb	2	0	221	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	10	0	0	0	0	0	0	0	0	2844	12124	\N	18603	1900
43	Red	1	******Red******	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	65127	\N	18604	2279
43	Red	2	Rifle Section	43	1	Infantry	17	1	8	6	0	0	Default	21	0	0	0	1	46	12	90	0	0	0	0	9	0	0	3	M91/30 Rifle	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	6	PPSh-41	80	0	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18605	347
43	Red	3	Rifle Section	43	1	Infantry	19	1	8	6	0	0	Default	21	0	0	0	1	49	12	90	0	0	0	0	9	0	0	6	PPSh-41	80	0	0	0	0	10	7.62mm DPM LMG	80	0	0	15	RPG-2	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11103	\N	18606	517
43	Red	4	Rifle Section	43	1	Infantry	19	1	8	6	0	0	Default	21	0	0	0	1	50	12	90	0	0	0	0	9	0	0	4	M38/44 Carbine	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	15	RPG-2	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18607	477
43	Red	5	Rifle Section	43	1	Infantry	19	1	8	6	0	0	Default	20	0	0	0	1	55	12	100	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	36	7.62mm RP46 LMG	80	0	0	15	RPG-2	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18608	477
43	Red	6	Rifle Section	43	1	Infantry	19	1	8	6	0	0	Default	20	0	0	0	1	70	12	100	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	11	7.62mm RPD LMG	80	0	0	15	RPG-2	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18609	517
43	Red	7	Rifle Section	43	1	Infantry	20	1	8	6	0	0	Default	22	0	0	0	1	80	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	18	RPG-7	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18610	478
43	Red	8	Rifle Section	43	1	Infantry	20	1	8	6	0	0	Default	22	0	0	0	1	85	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	18	RPG-7	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18611	478
43	Red	9	Rifle Section	43	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	92	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	80	0	0	0	0	12	7.62mm RPK SAW	80	0	0	19	RPG-7V	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18612	478
43	Red	10	Rifle Section	43	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	25	RPG-16D	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18613	478
43	Red	11	Rifle Section	43	1	Infantry	20	1	8	6	0	0	Default	32	0	0	0	1	100	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	24	RPG-18 Myxa	0	3	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18614	440
43	Red	12	Rifle Section	43	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	92	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V	0	3	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18615	440
43	Red	13	Rifle Section	43	1	Infantry	21	1	8	6	0	0	Default	30	0	0	0	1	92	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18616	478
43	Red	16	Rifle Section	43	1	Infantry	21	1	8	6	0	0	Default	40	0	0	0	1	90	12	120	0	0	0	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	13	7.62mm PKM LMG	80	0	0	19	RPG-7V	0	3	0	121	Hand Grenade	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18617	478
43	Red	17	Rifle Section	43	1	Infantry	21	1	8	6	0	0	Default	41	0	0	0	1	100	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	19	RPG-7V	0	3	0	121	Hand Grenade	24	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	18618	479
43	Red	20	Rifle Section	43	1	Infantry	24	1	8	6	0	0	Default	42	0	0	0	1	110	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	80	0	0	0	0	14	5.45mm RPK SAW	80	0	0	26	RPG-22 Neto	0	3	0	124	40mm GP-25 GL	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18619	360
43	Red	21	Demolition Team	43	2	Inf-AT	26	0	4	6	0	0	Default	40	0	0	0	1	45	12	80	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	0	120	Satchel Charge	4	0	0	153	Fire Bomb	2	0	0	152	Bomb	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	18620	80
43	Red	22	RPG-2 Team	43	2	Inf-AT	15	0	3	6	0	0	Default	30	0	0	0	1	49	12	90	0	0	0	0	7	0	0	15	RPG-2	0	0	8	0	0	6	PPSh-41	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	32052	\N	18621	1391
43	Red	23	Demolition Team	43	2	Inf-AT	20	0	4	6	0	0	Default	40	0	0	0	1	45	12	80	0	0	0	0	9	0	0	6	PPSh-41	60	0	0	0	0	120	Satchel Charge	4	0	0	121	Hand Grenade	16	0	0	152	Bomb	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11108	\N	18622	39
43	Red	24	RPG-7 Team	43	2	Inf-AT	16	0	3	6	0	0	Default	40	0	0	0	5	65	12	120	0	0	0	0	7	0	0	18	RPG-7	0	0	8	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	18623	1430
43	Red	25	Demolition Team	43	2	Inf-AT	28	0	4	6	0	0	Default	40	0	0	0	1	67	12	120	0	0	0	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	120	Satchel Charge	4	0	0	153	Fire Bomb	1	1	0	152	Bomb	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18624	120
43	Red	26	Demolition Team	43	2	Inf-AT	30	0	4	6	0	0	Default	80	0	0	0	1	100	12	120	0	0	0	0	9	0	0	5	AKSU-74 SMG	60	0	0	0	0	120	Satchel Charge	4	0	0	153	Fire Bomb	1	1	0	152	Bomb	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11111	\N	18625	120
43	Red	27	RPG-7V Team	43	2	Inf-AT	16	0	3	6	0	0	Default	40	0	0	0	1	95	12	120	0	0	0	0	6	0	0	19	RPG-7V	0	0	8	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	18626	1510
43	Red	28	Scouts	43	58	Scout	14	0	3	7	0	0	Default	90	0	0	0	1	46	12	76	0	0	0	0	9	0	0	3	M91/30 Rifle	60	0	0	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11098	\N	18627	1237
43	Red	29	Scouts	43	58	Scout	19	0	3	7	0	0	Default	90	0	0	0	1	66	12	120	0	0	5	0	9	0	0	8	AK47 Rifle	60	0	0	0	0	18	RPG-7	0	2	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11109	\N	18628	1040
43	Red	30	Scouts	43	58	Scout	25	0	3	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	10	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	19	RPG-7V	0	2	0	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18629	1000
43	Red	31	Scouts	43	58	Scout	27	0	3	7	0	0	Default	90	0	0	0	1	110	12	120	0	0	20	0	9	0	0	7	AK74 Rifle	60	0	0	0	0	24	RPG-18 Myxa	0	3	0	121	Hand Grenade	6	0	0	124	40mm GP-25 GL	12	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11102	\N	18630	1000
43	Red	32	RPG-7VR Team	43	2	Inf-AT	18	0	3	6	0	0	Default	40	0	0	0	1	95	12	120	0	0	0	0	6	0	0	247	RPG-7VR	0	0	5	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	6	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11071	\N	18631	1509
43	Red	33	3x61mm Mortars	43	200	Mortar(Sub Type A)	25	1	9	3	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	8	0	0	27	61mm T63 Mortar	60	0	0	0	0	27	61mm T63 Mortar	60	0	0	27	61mm T63 Mortar	60	0	0	4	M38/44 Carbine	60	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	18632	418
43	Red	35	2x82mm Mortars	43	200	Mortar(Sub Type A)	29	1	8	2	0	0	Default	91	0	0	0	1	46	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	50	0	0	0	0	40	82mm M37 Mortar	50	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	18633	663
43	Red	37	2x120mm Mortars	43	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	46	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	40	0	0	0	0	42	120mm M43 Mrtr	40	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	18634	659
43	Red	38	2x120mm Mortars	43	152	Heavy Mortar	45	1	12	1	0	0	Default	90	0	0	2	1	46	12	120	0	0	0	0	5	0	0	43	120mm T55 Mrtr	40	0	0	0	0	43	120mm T55 Mrtr	40	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	18635	618
43	Red	40	61mm T63 Mortar	43	5	Mortar	15	1	3	3	0	0	Default	91	0	0	0	1	92	12	120	0	0	0	0	8	0	0	27	61mm T63 Mortar	45	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	66	12082	\N	18636	993
43	Red	41	82mm M37 Mortar	43	5	Mortar	18	1	4	2	0	0	Default	92	0	0	0	1	46	12	120	0	0	0	0	7	0	0	40	82mm M37 Mortar	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	18637	990
43	Red	42	82mm T53 Mortar	43	5	Mortar	17	1	4	2	0	0	Default	91	0	0	0	1	85	12	120	0	0	0	0	7	0	0	41	82mm T53 Mortar	40	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	67	11075	\N	18638	1031
43	Red	43	120mm M43 Mrtr	43	5	Mortar	24	1	6	1	0	0	Default	91	0	0	2	1	46	12	120	0	0	0	0	5	0	0	42	120mm M43 Mrtr	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	18639	947
43	Red	44	120mm T55 Mrtr	43	5	Mortar	24	1	6	1	0	0	Default	91	0	0	2	1	95	12	120	0	0	0	0	5	0	0	43	120mm T55 Mrtr	30	0	0	0	0	4	M38/44 Carbine	60	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	68	34115	\N	18640	947
43	Red	49	Gimlet SAM	43	29	Infantry SAM	81	0	2	6	0	0	Default	41	0	0	0	1	92	12	120	0	0	10	0	6	3	0	143	9M39 Igla	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45374	\N	18641	1618
43	Red	50	Strela SAM	43	29	Infantry SAM	39	0	2	6	0	0	Default	20	0	0	0	1	70	12	99	0	0	0	0	6	1	0	125	9M32 Strela-2	4	0	0	0	0	8	AK47 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	18642	1537
43	Red	51	Gremlin SAM	43	29	Infantry SAM	61	0	2	6	0	0	Default	32	0	0	0	1	85	12	120	0	0	10	0	6	2	0	131	9M36 Strela-3	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	18643	1578
43	Red	52	Grouse SAM	43	29	Infantry SAM	80	0	2	6	0	0	Default	41	0	0	0	1	90	12	109	0	0	10	0	6	3	0	132	9M313 Igla-1	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	18644	1618
43	Red	53	Grouse SAM	43	29	Infantry SAM	98	0	2	6	0	0	Default	50	0	0	0	1	110	12	120	0	0	30	0	6	3	0	137	9M338 Igla-S	4	0	0	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11074	\N	18645	1620
43	Red	54	Stinger SAM	43	29	Infantry SAM	78	0	2	6	0	0	Default	61	0	0	0	1	103	12	120	0	0	10	0	4	3	0	133	Stinger SAM	4	0	0	0	0	21	M14 Rifle	60	0	0	121	Hand Grenade	2	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	9029	\N	18646	1618
60	Croatia	582	//Ships	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	25051	2279
43	Red	231	Ammo Dump	43	56	Ammo Carrier	27	2	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	413	9087	\N	18776	2399
50	Algeria	562	Beech	50	50	Air OP Aircraft	42	2	2	1	0	0	Default	91	2	0	0	1	72	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2722	23537	\N	21633	2396
50	Algeria	598	Heavy Truck	50	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	21657	2194
50	Algeria	599	5-Ton Truck	50	28	Heavy Truck	17	5	2	15	0	2	Wheel	20	0	136	10	1	81	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	12069	\N	21658	2194
67	Sudan	310	Bedford	67	26	Utility Vehicle	10	4	2	15	0	2	Wheel	11	0	115	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	674	23440	\N	27438	2197
77	North Yemen	541	Wagon	77	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	30557	2196
80	UN	374	Civilians	80	79	Native Troops	5	1	4	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	31301	2240
80	UN	375	Civilians	80	79	Native Troops	7	2	6	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	31302	2240
80	UN	376	Civilians	80	79	Native Troops	9	3	8	6	0	0	Default	0	0	0	0	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	17	\N	31303	2240
80	UN	377	Animal Herd	80	182	Pack Animals	3	3	2	6	0	0	Default	0	0	0	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	641	34009	\N	31304	2240
82	Ecuador	40	Truck	82	27	Medium Truck	11	4	2	18	0	2	Wheel	10	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	31546	2156
43	Red	58	Malutka Team	43	206	Inf-ATGM Team	42	0	3	6	0	0	Default	20	0	0	0	1	67	12	79	0	0	0	0	4	0	0	145	9M14 Malutka	0	0	4	0	0	8	AK47 Rifle	60	0	0	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	18649	1501
43	Red	59	Malutka-P Team	43	206	Inf-ATGM Team	46	0	3	6	0	0	Default	20	0	0	0	1	79	12	99	0	0	0	0	4	0	0	220	9M14P Malutka-P	0	0	4	0	0	8	AK47 Rifle	60	0	0	18	RPG-7	0	3	0	121	Hand Grenade	3	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11072	\N	18650	1501
43	Red	60	Fagot Team	43	206	Inf-ATGM Team	46	0	3	6	0	0	Default	70	0	0	0	1	85	12	105	0	0	0	0	4	0	0	162	9M111 Fagot	0	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	18651	1424
43	Red	61	Faktoriya Team	43	206	Inf-ATGM Team	57	0	3	6	0	0	Default	80	0	0	0	1	90	12	120	0	0	30	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	18652	1544
43	Red	62	Faktoriya Team+	43	206	Inf-ATGM Team	127	0	3	6	0	0	Default	80	0	0	0	1	105	12	120	0	0	40	0	4	0	0	163	9M111M Faktoria	0	0	4	0	0	7	AK74 Rifle	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	11073	\N	18653	1623
82	Ecuador	120	Bell 212	82	53	Helicopter	71	3	2	83	0	0	Default	91	4	114	100	1	77	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	752	34909	\N	31588	2385
86	Rhodesia	591	Wagon	86	109	Wagon	10	3	2	7	0	3	A/T Wheel	20	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	32838	2196
90	Uganda	2	***10/1962-2020	0	216	NO UNIT	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	33649	2279
90	Uganda	205	Auster	90	50	Air OP Aircraft	36	2	1	1	0	0	Default	90	3	0	10	10	62	12	69	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	23537	\N	33730	2396
2	Poland	695	Jak-12A	2	50	Air OP Aircraft	42	2	2	30	0	0	Default	90	1	3	0	1	56	12	75	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	29114	\N	1089	2200
2	Poland	696	Po-2	2	50	Air OP Aircraft	52	2	2	30	0	0	Default	90	1	3	0	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	29120	\N	1090	2200
6	France	930	7.5 Ton Mack NO	6	28	Heavy Truck	17	4	2	15	0	2	Wheel	50	0	132	12	1	46	12	58	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	202	12069	\N	3096	2194
10	Iran	521	Wagon	10	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	4875	2196
11	Russia	774	K61	11	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	48	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3220	7509	\N	5682	2310
11	Russia	775	PTS-M	11	33	Light Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	65	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	65383	\N	5683	2310
11	Russia	865	Yak-14 Glider	11	47	Glider	39	5	1	2	0	0	Default	90	0	235	25	1	50	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1179	11208	\N	5764	2273
43	Red	430	Yak	43	50	Air OP Aircraft	46	2	1	1	0	0	Default	0	3	0	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	511	23537	\N	18931	2396
43	Red	640	SU-76M	43	18	Assault Gun	25	3	4	15	0	4	Track	30	3	0	10	1	46	12	79	2	0	0	0	7	0	3	83	76mm Zis3 obr42	40	10	10	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	2	2	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2936	11193	\N	19063	1416
44	W Germany	63	M113GA1	44	121	Light APC	28	3	3	20	2	4	Track	91	4	111	10	1	70	12	120	0	0	0	0	9	0	0	52	7.62mm MG3 AAMG	90	0	0	0	117	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2064	44046	\N	19145	2071
81	Mozambique	151	Hiding Pit	81	0	Fortifications	13	0	3	0	0	0	Default	23	6	12	100	9	64	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	9	9	9	9	9	9	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	412	9153	\N	31433	1
50	Algeria	29	Truck	50	27	Medium Truck	12	4	3	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	2067	\N	21276	2156
65	Finland	89	UAZ-469	65	26	Utility Vehicle	11	2	2	24	0	3	A/T Wheel	90	0	106	10	1	60	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2969	45365	\N	26409	2159
65	Finland	230	BMP-1TJ	65	57	FO Vehicle	158	4	4	22	2	4	Track	90	4	3	11	1	92	12	120	5	0	30	1	9	3	20	52	12.7 NSVT AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	2	4	3	2	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1699	41044	\N	26524	1724
2	Poland	67	ZIS	2	27	Medium Truck	10	3	2	15	0	0	Default	10	0	115	12	1	46	12	59	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	208	29444	\N	539	2197
53	Switzerland	630	Kdo Pinz 4x4	53	57	FO Vehicle	73	2	4	24	0	3	A/T Wheel	92	0	104	10	1	69	12	104	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	25034	\N	22594	2159
54	Thailand	540	Bulldozer	54	37	Engineer Tank	51	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	6	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	23163	2320
62	Chad	325	Jeep	62	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	20	0	106	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	12066	\N	25543	2040
76	South Yemen	310	Light Truck	76	26	Utility Vehicle	10	3	2	20	0	3	A/T Wheel	10	0	112	10	1	68	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65014	\N	30193	2040
78	Eritrea	40	Truck	78	27	Medium Truck	12	4	3	18	0	2	Wheel	20	0	118	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	180	5069	\N	30584	2156
78	Eritrea	317	Unimog	78	26	Utility Vehicle	12	4	2	24	0	3	A/T Wheel	31	0	113	12	1	80	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	677	44144	\N	30701	2157
1	Egypt	225	Light Truck	1	26	Utility Vehicle	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	673	65014	\N	178	2040
1	Egypt	477	Light Truck	1	183	Light Truck	10	2	2	20	0	3	A/T Wheel	12	0	112	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	365	2157
1	Egypt	582	Wagon	1	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	452	2196
2	Poland	965	EH-101	2	53	Helicopter	217	4	3	99	0	0	Default	91	4	124	100	6	106	12	120	0	3	40	0	9	4	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	10	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1904	34917	\N	1198	2380
3	Syria	286	MT-LBu	3	57	FO Vehicle	93	3	4	22	2	4	Track	91	3	4	10	1	70	12	89	0	0	20	0	9	0	0	54	12.7 DShK AAMG	80	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3238	11163	\N	1395	1907
6	France	522	Broussard	6	50	Air OP Aircraft	36	2	1	2	0	0	Default	90	1	0	51	1	60	12	80	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	512	45504	\N	2991	2358
11	Russia	186	T-4	11	41	Landing Barge	49	10	8	0	6	0	Default	92	6	230	101	1	46	12	77	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	3	6	6	6	6	6	6	5	0	0	0	0	0	0	0	0	245	11184	\N	5102	2187
11	Russia	354	Mi-34	11	204	Light Helicopter	130	1	1	70	0	0	Default	90	0	3	100	1	87	12	120	0	0	20	0	0	3	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	5	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	345	11200	\N	5270	2388
11	Russia	398	BTR-152A	11	22	SP Flak	20	4	4	22	0	3	A/T Wheel	51	4	0	10	1	50	12	65	2	0	0	0	9	0	1	55	14.5 ZPU-2 AAMG	50	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1853	23492	\N	5312	1790
14	China	284	Spotter Plane	14	50	Air OP Aircraft	46	4	1	1	0	0	Default	90	2	0	0	1	58	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2861	9144	\N	6895	2396
17	Iraq	290	Jeep	17	32	Scout Vehicle	16	2	2	24	0	3	A/T Wheel	91	0	106	10	1	46	12	120	0	0	0	0	9	0	0	54	12.7 DShK AAMG	90	0	0	0	111	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	327	7160	\N	8219	1877
18	India	580	PTS-M	18	34	Heavy Amphibian	35	4	3	18	6	0	Default	90	4	150	100	1	70	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3225	41280	\N	8932	2310
20	S Korea	447	C-118	20	60	Paratroop Transport	53	5	2	4	0	0	Default	90	4	162	0	1	82	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2836	9084	\N	9659	2352
21	Taiwan	607	Ammo Wagon	21	56	Ammo Carrier	23	3	2	7	0	3	A/T Wheel	11	0	0	25	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	10086	2359
22	Mujahadeen	229	Ammo Bunker	22	56	Ammo Carrier	65	1	6	0	0	0	Default	93	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	10236	2400
27	Belgium	62	Pandur 6x6	27	25	APC (Track)	29	5	2	36	0	3	A/T Wheel	90	4	108	18	1	98	12	120	0	0	15	2	9	0	0	53	7.62mm FN AAMG	90	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	1	1	2	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	693	25095	\N	11984	1988
27	Belgium	227	Light Truck	27	183	Light Truck	10	2	2	20	0	3	A/T Wheel	10	0	112	10	1	46	12	120	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	884	65014	\N	12110	2040
29	Norway	192	40mm AA-Gun	29	8	Flak	33	2	7	0	0	0	Default	50	0	0	3	1	46	12	68	10	0	0	0	9	0	4	57	40mm M1 AAG	35	5	0	0	0	5	MP-40 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23538	\N	12811	1112
31	Greece	126	Jeep	31	26	Utility Vehicle	8	2	2	24	0	3	A/T Wheel	20	0	106	10	1	46	12	84	0	0	0	0	9	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	13611	2040
34	Italy	202	M29 EI	34	33	Light Amphibian	23	2	4	12	4	4	Track	91	2	106	100	1	46	12	74	0	0	0	0	9	0	0	48	.50 Browng AAMG	90	0	0	0	208	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	1	1	1	1	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	646	401	\N	14988	2150
34	Italy	491	SH-34	34	53	Helicopter	46	4	3	67	0	0	Default	91	4	116	100	1	58	12	71	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	6	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	945	34914	\N	15256	2307
40	Libya	300	Bulldozer	40	37	Engineer Tank	50	2	1	6	0	4	Track	11	0	0	9	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	2	0	0	0	0	0	0	100	0	0	0	0	0	0	0	0	0	0	0	0	0	0	631	9077	\N	17455	2320
43	Red	55	Anti-Tank Team	43	2	Inf-AT	9	0	2	6	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	8	0	0	17	RPG-43 Grenade	0	0	4	0	0	6	PPSh-41	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	36972	\N	18647	1313
43	Red	56	PTRD ATR Team	43	2	Inf-AT	9	0	2	6	0	0	Default	10	0	0	0	1	46	12	55	0	0	0	0	8	0	0	23	PTRD obr41 ATR	0	50	0	0	0	6	PPSh-41	60	0	0	121	Hand Grenade	4	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	45317	\N	18648	1342
11	Russia	288	Tor	11	30	SP SAM	279	5	3	22	0	4	Track	90	4	0	20	1	86	12	115	110	0	0	0	8	8	0	243	9M330 Tor	8	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	2	1	3	2	1	1	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	392	11106	\N	5204	2332
19	N Korea	576	Wagon	19	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	9313	2196
20	S Korea	247	Barge	20	41	Landing Barge	40	12	5	0	6	0	Default	90	6	254	101	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	4	4	4	4	4	0	6	6	6	6	6	6	0	0	0	0	0	0	0	0	232	228	247	\N	9580	2269
21	Taiwan	606	Wagon	21	109	Wagon	10	3	2	7	0	3	A/T Wheel	10	0	118	15	1	46	12	60	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	222	859	36010	\N	10085	2196
11	Russia	593	2S9 Nona-S	11	130	SP Howitzer	52	3	4	20	2	4	Track	90	4	0	10	1	81	12	120	0	0	0	2	7	0	0	93	120mm 2A60 Nona	20	0	5	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	4	3	3	3	2	2	2	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1792	11038	\N	5507	1057
11	Russia	900	S-300PM	11	16	Area SAM	340	6	8	20	0	3	A/T Wheel	90	6	0	45	1	93	12	120	125	0	0	0	4	9	0	218	48N6 S-300KM	4	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	4598	41281	\N	5794	2372
13	USMC	299	Ammo Bunker	13	56	Ammo Carrier	65	1	6	0	0	0	Default	90	0	0	99	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	12	12	16	8	18	24	32	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	416	13011	\N	6176	2400
23	NVA	214	Mi-6A	23	205	Heavy Helicopter	143	4	5	99	0	0	Default	91	4	170	100	1	66	12	120	0	0	20	0	0	2	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	16	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	3478	11177	\N	10609	2384
23	NVA	215	Mi-8A	23	53	Helicopter	75	4	3	87	0	0	Default	90	4	132	100	1	70	12	120	0	0	10	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	8	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	1913	45411	\N	10610	2345
14	China	830	-FO Transports-	0	0	Fortifications	2	0	0	0	0	0	Default	0	0	0	0	1	1	1	1	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	\N	7206	2279
23	NVA	238	Type 95	23	26	Utility Vehicle	9	2	2	20	0	2	Wheel	32	0	108	5	1	46	12	54	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	878	65014	\N	10633	2118
27	Belgium	221	Jeep FO	27	57	FO Vehicle	70	2	3	24	0	3	A/T Wheel	90	0	2	10	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	147	12066	\N	12105	2200
28	Netherlands	585	UAV	28	50	Air OP Aircraft	57	0	1	1	0	0	Default	90	1	0	0	1	98	12	120	0	0	20	0	0	1	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	3	0	0	0	0	0	0	0	0	0	0	0	0	2	0	0	0	0	0	0	0	203	529	32168	\N	12622	2397
17	Iraq	169	Q-5	17	44	Fighter-Bomber	81	4	1	12	0	0	Default	91	4	0	0	1	87	4	103	10	0	10	0	9	1	0	203	23mm GSh-23L	4	1	0	0	0	197	500kg Bomb	2	0	0	0	\N	0	0	0	0	\N	0	0	0	10	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	2156	14145	\N	8110	2060
24	ARVN	372	PSDF Team	24	189	Militia	19	1	14	6	0	0	Default	30	0	0	0	3	68	4	75	0	0	0	0	9	0	0	4	M1 Garand	80	0	0	0	119	19	Shotgun	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	24550	\N	11088	1035
29	Norway	187	20mm AA-Gun	29	8	Flak	25	2	7	1	0	0	Default	50	0	0	3	1	46	12	55	5	0	0	0	9	0	3	134	20mm FlaK30 AA	40	5	0	0	0	5	MP-40 SMG	50	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	64	23599	\N	12806	1113
33	Spain	201	Heavy Truck	33	28	Heavy Truck	15	4	2	15	0	2	Wheel	10	0	132	12	1	46	12	120	0	0	0	0	0	0	0	0	\N	0	0	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	\N	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	0	653	7069	\N	14578	2194
\.


--
-- Data for Name: weapons; Type: TABLE DATA; Schema: obat; Owner: -
--

COPY weapons (nationid, nationality, obslotno, name, weaponclass, weaponsize, warheadsize, hepen, hekill, appen, apkill, accuracy, range, sabotrange, sabotpen, heatpen, void) FROM stdin;
65	Finland	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
65	Finland	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
65	Finland	3	7.62 Rifle 39	1	1	1	0	1	0	0	1	10	0	0	0	\N
65	Finland	4	Suomi M31 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
65	Finland	5	7.62 RK 95	1	1	1	0	3	0	0	1	8	0	0	0	\N
65	Finland	6	Sniper Rifle 85	1	1	1	0	2	0	0	30	15	0	0	0	\N
65	Finland	7	7.62 RK 62	1	1	1	0	3	0	0	1	8	0	0	0	\N
65	Finland	8	7.62 RK 54	1	1	1	0	3	0	0	1	8	0	0	0	\N
65	Finland	9	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
65	Finland	10	7.62 LMG 27	2	1	1	0	5	0	0	16	12	0	0	0	\N
65	Finland	11	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
65	Finland	12	7.62 LMG 54	2	2	1	0	6	0	0	18	12	0	0	0	\N
65	Finland	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
65	Finland	14	7.62 LMG 62	2	1	1	0	9	0	0	15	12	0	0	0	\N
65	Finland	15	55 S 55 RCL	2	2	3	2	3	222	0	3	6	0	0	30	\N
65	Finland	16	Panzerfaust	2	4	8	4	4	222	0	2	2	0	0	20	\N
65	Finland	17	Panzerschreck	2	4	5	2	4	222	0	6	6	0	0	20	\N
65	Finland	18	Apilas	2	0	6	3	13	222	0	5	7	0	0	74	\N
65	Finland	20	66 KeS Orak	2	4	4	2	4	222	0	3	4	0	0	35	\N
65	Finland	21	.50 Tkiv 2000	3	4	1	2	2	2	0	30	36	0	0	0	\N
65	Finland	22	8.6mm Tkiv 2000	1	1	1	1	2	1	0	30	25	0	0	0	\N
65	Finland	23	MP5A4 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
65	Finland	24	7.62 RK 62PT	1	1	1	0	3	0	0	1	8	0	0	0	\N
65	Finland	25	7.62 RK 76 TP	1	1	1	0	3	0	0	1	8	0	0	0	\N
65	Finland	26	7.62mm LMG 26	2	0	1	0	4	0	0	16	12	0	0	0	\N
65	Finland	27	Bunker Buster	2	0	4	21	7	222	0	5	10	0	0	21	\N
65	Finland	28	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
65	Finland	29	120mm NEMO	7	0	5	2	19	7	21	6	200	0	0	0	\N
65	Finland	30	7.62 RK 56	1	1	1	0	3	0	0	1	8	0	0	0	\N
65	Finland	31	120mm STRIX	7	0	5	2	19	30	21	10	200	20	0	0	\N
65	Finland	32	9mm SMG M44	1	1	1	0	5	0	0	1	3	0	0	0	\N
65	Finland	33	120mm AMOS	7	6	5	2	19	7	21	6	200	0	0	0	\N
65	Finland	34	Maxim M/09-21	3	3	1	0	5	0	0	24	30	0	0	0	\N
65	Finland	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
65	Finland	36	Maxim M/32-33	3	1	1	0	5	0	0	24	30	0	0	0	\N
65	Finland	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
65	Finland	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
65	Finland	39	60mm Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
65	Finland	40	81mm 38 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
65	Finland	41	81mm 56 Mortar	3	5	4	1	11	0	0	3	114	2	0	0	\N
65	Finland	42	120mm 40 Mortar	3	6	5	2	19	0	0	3	106	9	0	0	\N
65	Finland	43	120mm 65 Mortar	3	6	5	2	19	0	0	3	114	12	0	0	\N
65	Finland	44	81mm 64 Mortar	3	5	4	1	11	0	0	3	116	2	0	0	\N
65	Finland	45	81mm 71 Mortar	3	5	4	1	11	0	0	3	130	2	0	0	\N
65	Finland	46	120mm 73 Mortar	3	6	5	2	19	0	0	3	164	12	0	0	\N
65	Finland	47	95 S 58-61M RCL	3	4	5	2	9	222	0	10	14	0	0	55	\N
65	Finland	48	95 S 58-61 RCL	3	4	5	2	9	222	0	10	14	0	0	30	\N
65	Finland	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
65	Finland	50	23mm (2) AAG 61	4	6	2	1	19	5	0	20	50	0	0	0	\N
65	Finland	51	20mm M/40 VKT	4	0	2	1	10	3	0	18	45	0	0	0	\N
65	Finland	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
65	Finland	53	7.62 PKM AAMG	4	3	1	0	6	0	0	22	24	0	0	0	\N
65	Finland	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
65	Finland	55	7.62 AAMG 31-40	4	3	1	0	5	0	0	20	24	0	0	0	\N
65	Finland	56	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
65	Finland	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
65	Finland	58	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
65	Finland	59	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
65	Finland	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
65	Finland	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
65	Finland	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
65	Finland	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
65	Finland	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
65	Finland	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
65	Finland	67	7.92mm MG34 CMG	5	3	1	0	8	0	0	20	24	0	0	0	\N
65	Finland	68	7.92mm MG34 BMG	5	0	1	0	8	0	0	20	10	0	0	0	\N
65	Finland	69	12.7mm NSV TMG	5	4	1	1	13	0	0	25	40	0	0	0	\N
65	Finland	70	7.62mm DTM TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
65	Finland	71	7.62mm MG3 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
65	Finland	72	7.62mm MG3 AAMG	4	3	1	0	10	0	0	17	24	0	0	0	\N
65	Finland	74	25mm KBA BA01	19	6	2	1	13	6	0	20	70	70	7	0	\N
65	Finland	75	30mm HS-831 AAG	4	6	2	1	17	7	0	19	70	0	0	0	\N
65	Finland	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
65	Finland	77	35mm (2) KDA	4	6	2	1	25	6	0	23	80	80	11	0	\N
65	Finland	78	<73mm 2A28	6	9	4	2	5	0	0	8	39	0	0	40	\N
65	Finland	79	35mm (2) KDB	4	6	2	1	25	6	0	23	80	80	11	0	\N
65	Finland	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
65	Finland	81	50mm L 60 Gun	6	7	3	1	3	9	0	15	50	20	15	0	\N
65	Finland	82	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
65	Finland	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
65	Finland	85	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
65	Finland	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
65	Finland	88	75mm L48 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
65	Finland	89	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
65	Finland	90	76mm ZiS-3 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
65	Finland	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
65	Finland	92	105 H 61-37	7	12	5	3	11	0	0	6	204	0	0	30	\N
65	Finland	93	45mm L46 Gun	6	7	3	1	2	6	0	11	45	20	9	0	\N
65	Finland	95	152 H 55 (ML20)	7	12	8	4	21	13	0	8	100	0	0	18	\N
65	Finland	96	100 50 TK Gun	7	5	5	3	11	19	0	15	90	70	24	38	\N
65	Finland	97	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
65	Finland	98	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
65	Finland	99	114mm H18 FH	7	12	6	3	12	0	0	10	208	0	0	0	\N
65	Finland	100	122 K31 (A-19)	7	0	7	3	15	0	0	12	210	0	0	11	\N
65	Finland	101	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
65	Finland	102	125mm D81T 86	7	0	7	3	15	37	0	13	120	120	64	50	\N
65	Finland	103	152 H 55 (D20)	7	12	8	4	21	0	0	8	215	0	0	15	\N
65	Finland	104	122 H 63 (D30)	7	12	7	3	15	0	0	9	205	0	0	20	\N
65	Finland	105	122 K 60 FG	7	3	7	3	15	0	0	10	215	0	0	20	\N
65	Finland	106	152 H 88-40 FH	7	3	8	4	21	0	0	10	215	0	0	15	\N
65	Finland	107	130 K 90-60 FG	7	12	7	3	17	0	0	15	217	0	0	46	\N
65	Finland	108	152 H 88-37 FH	7	3	8	4	21	0	0	14	215	0	0	15	\N
65	Finland	109	105 H 37 FH	7	12	5	3	11	0	0	6	202	0	0	30	\N
65	Finland	110	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
65	Finland	111	150 H 40 FH	7	12	8	4	21	25	0	6	207	0	0	0	\N
65	Finland	112	122 H 10-30 FH	7	12	7	3	15	0	0	6	170	0	0	11	\N
65	Finland	113	152 K 89 (2A36)	7	12	8	4	21	0	0	12	217	0	0	50	\N
65	Finland	114	152 H 37 (ML20)	7	0	8	4	21	0	0	7	207	0	0	15	\N
65	Finland	115	130 K 54 (M46)	7	12	7	3	17	0	0	15	217	0	0	28	\N
65	Finland	116	155 K 83 FG	7	12	8	4	21	60	48	11	220	0	0	0	\N
65	Finland	117	120mm 92 Mortar	3	6	5	2	19	0	0	3	190	12	0	0	\N
65	Finland	118	155 K 98 FG	7	12	8	4	21	60	48	11	225	0	0	0	\N
65	Finland	119	81mm Krh 90	3	5	4	1	11	0	0	3	156	2	0	0	\N
65	Finland	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
65	Finland	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
65	Finland	122	37mm L37 Gun	6	6	3	1	1	5	0	9	40	20	8	0	\N
65	Finland	123	37mm L45 Gun	6	6	3	1	1	5	0	11	40	20	8	0	\N
65	Finland	124	152/45-C Gun	7	3	8	4	21	35	0	10	212	0	0	0	\N
65	Finland	125	ItOhj 78 Strela	12	1	4	2	2	0	0	60	72	9	0	0	\N
65	Finland	126	ItOhj 86M Igla1	12	0	4	2	2	0	0	118	100	20	0	0	\N
65	Finland	127	120mm 85 Mortar	3	6	5	2	19	0	0	3	158	12	0	0	\N
65	Finland	128	130 50 TK Gun	7	12	7	3	17	0	0	15	217	0	0	28	\N
65	Finland	129	ItOhj 90 VT-1	12	2	8	14	14	0	0	110	201	8	0	0	\N
65	Finland	130	ItOhj 86 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
65	Finland	132	76mm L51 Gun	6	9	4	2	5	12	0	13	70	50	16	12	\N
65	Finland	134	ItOhj 98 Buk-M1	12	0	30	70	70	0	0	160	255	70	0	0	\N
65	Finland	135	88mm M37 AA-Gun	6	12	5	2	7	15	0	13	90	70	21	10	\N
65	Finland	136	ItOhj79 Pechora	12	0	28	60	60	0	0	50	255	120	0	0	\N
65	Finland	137	RBS-70 II	12	1	5	6	6	0	0	120	120	4	0	0	\N
65	Finland	138	Bolide SAM	12	1	5	6	6	0	0	130	160	5	0	0	\N
65	Finland	139	SL-AMRAAM	12	0	9	22	22	0	0	140	255	10	0	0	\N
65	Finland	140	240mm M53 Mrtr	3	12	10	4	43	0	0	5	194	16	0	0	\N
65	Finland	143	152 T 50 Gun	7	3	7	3	21	0	0	10	215	0	0	15	\N
65	Finland	144	Vigilant	13	1	5	0	0	222	0	60	30	4	0	55	\N
65	Finland	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
65	Finland	153	Kylkimiina	2	2	10	9	6	222	0	12	1	0	0	20	\N
65	Finland	154	Putkiraivain	2	4	10	10	6	222	0	12	1	0	0	18	\N
65	Finland	158	PstOhj 83	21	1	6	0	0	222	0	90	75	2	0	80	\N
65	Finland	162	PstOhj 82	13	1	6	0	0	222	0	80	40	2	0	48	\N
65	Finland	163	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
65	Finland	164	PstOhj 83	21	1	8	0	0	222	0	90	75	2	0	90	\N
65	Finland	165	PstOhj 85MA	20	1	8	0	0	222	0	90	75	4	0	100	\N
65	Finland	166	PstOhj 82M	13	1	6	0	0	222	0	80	80	2	0	65	\N
65	Finland	169	Spike MR	20	0	6	0	0	222	0	95	50	4	0	80	\N
65	Finland	170	MBT LAW	24	0	8	0	0	222	0	15	12	0	0	100	\N
65	Finland	171	7.62mm PKM MG	3	3	1	0	6	0	0	22	24	0	0	0	\N
65	Finland	172	7.62mm MG59 MG	3	0	1	0	9	0	0	17	24	0	0	0	\N
65	Finland	173	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
65	Finland	174	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
65	Finland	175	76mm L16 KT-28	6	0	4	2	5	4	0	6	60	0	0	5	\N
65	Finland	177	30mm NR Cannon	11	1	2	4	15	0	0	16	40	0	0	0	\N
65	Finland	178	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
65	Finland	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
65	Finland	180	20mm Hispano V	11	1	2	3	10	0	0	16	20	0	0	0	\N
65	Finland	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
65	Finland	182	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
65	Finland	184	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
65	Finland	185	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
65	Finland	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
65	Finland	187	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
65	Finland	188	2x 135mm Rocket	11	1	5	2	26	0	0	5	90	3	0	0	\N
65	Finland	189	127mm Rkt Salvo	11	1	5	18	19	0	0	6	20	3	0	0	\N
65	Finland	190	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
65	Finland	193	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
65	Finland	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
65	Finland	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
65	Finland	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
65	Finland	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
65	Finland	199	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
65	Finland	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
65	Finland	201	5in Rocket	11	1	5	15	19	0	0	8	20	0	0	0	\N
65	Finland	202	7.5mm MG	11	3	1	0	8	0	0	20	24	0	0	0	\N
65	Finland	203	7.7mm MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
65	Finland	204	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
65	Finland	205	7.9mm MG	11	2	1	0	6	0	0	21	24	0	0	0	\N
65	Finland	207	Zvezda Kh-27	17	2	12	25	25	0	0	80	200	100	0	0	\N
65	Finland	208	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
65	Finland	210	120mm L44 WG87	7	0	7	3	15	0	0	13	120	120	70	60	\N
65	Finland	211	120mm L44 WG96	7	0	7	3	15	0	0	13	120	120	89	60	\N
65	Finland	212	120mm L44 Fi07	7	0	7	3	15	0	0	13	120	125	88	60	\N
65	Finland	215	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
65	Finland	218	AT-2 Minelets	15	0	2	0	12	30	45	1	220	0	0	0	\N
65	Finland	219	227mm ATACMS	3	0	48	80	96	0	0	1	255	0	0	0	\N
65	Finland	220	20mm Oerlikon	4	0	2	1	11	5	0	24	45	0	0	0	\N
65	Finland	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
65	Finland	226	130mm Naval Gun	10	0	8	3	17	0	0	60	222	0	0	0	\N
65	Finland	227	152mm Naval Gun	10	0	9	4	21	0	0	60	220	0	0	0	\N
65	Finland	228	30mm McD-II CG	19	6	2	1	11	12	0	15	80	80	12	0	\N
65	Finland	235	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
65	Finland	240	Viuhkamiina	5	1	5	0	15	0	0	25	1	0	0	0	\N
65	Finland	241	Putkimiina	5	0	4	2	15	222	0	25	1	0	0	2	\N
65	Finland	242	40mm KrKK 2005	3	0	3	1	13	222	0	20	40	0	0	5	\N
65	Finland	245	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
65	Finland	246	227mm Rocket-CM	14	0	2	60	60	0	0	1	220	60	0	0	\N
65	Finland	247	40 KrPist 2002	2	0	3	1	3	222	0	6	7	0	0	5	\N
1	Egypt	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
1	Egypt	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
1	Egypt	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
1	Egypt	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
1	Egypt	5	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
1	Egypt	6	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
1	Egypt	7	Hakim Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
1	Egypt	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
1	Egypt	9	FN Type D BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
1	Egypt	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
1	Egypt	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
1	Egypt	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
1	Egypt	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
1	Egypt	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
1	Egypt	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
1	Egypt	16	SAFN M49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
1	Egypt	18	RPG-7	2	0	5	2	4	222	0	5	10	0	0	33	\N
1	Egypt	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
1	Egypt	22	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
1	Egypt	25	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
1	Egypt	26	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
1	Egypt	27	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
1	Egypt	28	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
1	Egypt	29	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
1	Egypt	30	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
1	Egypt	31	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
1	Egypt	34	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
1	Egypt	35	7.62mm PKMS MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
1	Egypt	36	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
1	Egypt	37	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
1	Egypt	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
1	Egypt	39	3 inch Mortar	3	0	4	1	9	0	0	3	55	2	0	0	\N
1	Egypt	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
1	Egypt	41	82mm M69 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
1	Egypt	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
1	Egypt	43	107mm M30 Mrtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
1	Egypt	45	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
1	Egypt	46	240mm M53 Mrtr	3	12	10	4	43	0	0	5	194	16	0	0	\N
1	Egypt	47	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
1	Egypt	48	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
1	Egypt	49	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
1	Egypt	50	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
1	Egypt	51	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
1	Egypt	52	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
1	Egypt	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
1	Egypt	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
1	Egypt	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
1	Egypt	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
1	Egypt	57	ZU-23mm (2) AAG	4	6	2	1	19	5	0	20	50	0	0	0	\N
1	Egypt	58	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
1	Egypt	59	57mm (2) AA Gun	4	6	3	2	24	17	0	18	80	0	0	0	\N
1	Egypt	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
1	Egypt	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
1	Egypt	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
1	Egypt	63	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
1	Egypt	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
1	Egypt	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
1	Egypt	66	7.62mm DTM CMG	5	0	1	0	5	0	0	20	24	0	0	0	\N
1	Egypt	67	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
1	Egypt	68	7.62mm DTM TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
1	Egypt	69	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
1	Egypt	71	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
1	Egypt	72	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
1	Egypt	73	Vickers CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
1	Egypt	75	.303 Bren CMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
1	Egypt	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
1	Egypt	77	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
1	Egypt	78	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
1	Egypt	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
1	Egypt	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
1	Egypt	82	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
1	Egypt	83	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
1	Egypt	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
1	Egypt	85	57mm CH-51m Gun	6	0	3	2	3	11	0	20	50	20	16	11	\N
1	Egypt	86	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
1	Egypt	87	85mm M52 ATG	6	9	5	2	7	15	0	14	80	15	16	18	\N
1	Egypt	88	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
1	Egypt	89	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
1	Egypt	90	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
1	Egypt	91	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
1	Egypt	93	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
1	Egypt	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
1	Egypt	96	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
1	Egypt	97	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
1	Egypt	98	122mm D-25T 68	7	0	7	3	15	17	0	12	80	80	36	40	\N
1	Egypt	99	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
1	Egypt	100	115mm 2A20 Eg79	7	12	6	3	13	0	0	11	100	100	40	43	\N
1	Egypt	101	120mm M256 Eg92	7	0	7	3	15	0	0	12	120	120	57	60	\N
1	Egypt	102	120mm M256 Eg01	7	0	7	3	15	0	0	14	120	120	75	70	\N
1	Egypt	103	120mm M256 Eg03	7	0	7	3	15	0	0	14	120	125	83	70	\N
1	Egypt	104	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
1	Egypt	105	105mm M68 83	7	12	5	3	11	0	0	13	100	100	50	43	\N
1	Egypt	106	152mm ML20S Gun	7	0	8	4	21	13	0	8	100	0	0	18	\N
1	Egypt	107	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
1	Egypt	108	3.7in Inf Hwtzr	6	0	5	2	9	0	0	6	110	0	0	2	\N
1	Egypt	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
1	Egypt	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
1	Egypt	111	152mm M38 FH	7	12	8	4	21	0	0	9	202	0	0	0	\N
1	Egypt	112	122mm M38 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
1	Egypt	113	122mm D30 TG	7	0	7	3	15	0	0	9	120	0	0	40	\N
1	Egypt	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
1	Egypt	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
1	Egypt	116	180mm S-23 FG	7	12	10	4	27	0	0	12	220	0	0	0	\N
1	Egypt	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
1	Egypt	118	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
1	Egypt	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
1	Egypt	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
1	Egypt	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
1	Egypt	122	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
1	Egypt	123	203mm Abu Za FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
1	Egypt	124	115mm BD36-2 83	7	0	6	3	13	0	0	11	100	100	57	50	\N
1	Egypt	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
1	Egypt	126	RPG-43 AT-Gren	2	1	3	4	4	222	0	3	1	0	0	7	\N
1	Egypt	129	Chaparral SAM	12	0	6	10	10	0	0	90	80	10	0	0	\N
1	Egypt	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
1	Egypt	131	HAWK III-P SAM	12	0	19	74	74	0	0	150	255	30	0	0	\N
1	Egypt	133	Stinger SAM	12	0	4	3	3	0	0	100	100	2	0	0	\N
1	Egypt	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
1	Egypt	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
1	Egypt	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
1	Egypt	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
1	Egypt	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
1	Egypt	141	Tayir as Sabah	12	2	28	60	60	0	0	70	225	120	0	0	\N
1	Egypt	142	Ayn as Saqr SAM	12	1	4	2	2	0	0	70	112	9	0	0	\N
1	Egypt	143	Patriot SAM	12	0	22	73	73	0	0	140	255	30	0	0	\N
1	Egypt	144	Shmel ATGM	13	1	6	0	0	222	0	50	46	10	0	37	\N
1	Egypt	145	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
1	Egypt	146	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
1	Egypt	150	Crotale SAM	12	2	8	14	14	0	0	55	170	10	0	0	\N
1	Egypt	152	Amoun SAM	12	0	20	39	39	0	0	100	100	6	0	0	\N
1	Egypt	153	SL-AMRAAM	12	0	9	22	22	0	0	140	255	10	0	0	\N
1	Egypt	156	Swingfire ATGM	13	1	9	0	0	222	0	70	80	3	0	80	\N
1	Egypt	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
1	Egypt	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
1	Egypt	160	Milan	13	0	6	0	0	222	0	80	40	1	0	60	\N
1	Egypt	162	HOT 2 ATGM	21	1	8	0	0	222	0	90	80	2	0	90	\N
1	Egypt	163	HOT ATGM	13	1	8	0	0	222	0	80	80	3	0	80	\N
1	Egypt	164	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
1	Egypt	165	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
1	Egypt	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
1	Egypt	167	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
1	Egypt	168	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
1	Egypt	169	.303 MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
1	Egypt	170	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
1	Egypt	171	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
1	Egypt	173	7.62mm F1 MG	3	3	1	0	8	0	0	20	24	0	0	0	\N
1	Egypt	175	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
1	Egypt	176	20mm 20M621 Pod	19	6	2	1	11	4	0	27	30	0	0	0	\N
1	Egypt	177	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
1	Egypt	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
1	Egypt	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
1	Egypt	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
1	Egypt	182	23mm NR-23	11	1	2	1	11	0	0	16	20	0	0	0	\N
1	Egypt	183	30mm NR-30	11	1	2	4	15	0	0	16	40	0	0	0	\N
1	Egypt	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
1	Egypt	185	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
1	Egypt	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
1	Egypt	187	50kg Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
1	Egypt	188	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
1	Egypt	189	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
1	Egypt	191	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
1	Egypt	192	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
1	Egypt	193	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
1	Egypt	194	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
1	Egypt	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
1	Egypt	197	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
1	Egypt	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
1	Egypt	199	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
1	Egypt	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
1	Egypt	201	130mm Rocket Cz	3	4	5	2	21	0	0	1	164	0	0	0	\N
1	Egypt	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
1	Egypt	203	25lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
1	Egypt	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
1	Egypt	205	122mm Saqr-10	3	4	5	2	19	0	0	1	201	0	0	0	\N
1	Egypt	206	122mm Saqr-18CM	14	0	2	17	17	0	0	0	210	0	0	0	\N
1	Egypt	207	122mm Saqr-30CM	14	0	2	20	20	0	0	0	220	0	0	0	\N
1	Egypt	208	30mm DEFA	11	0	2	4	15	0	0	14	40	0	0	0	\N
1	Egypt	209	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
1	Egypt	210	AS.30L AGM	17	1	15	42	64	0	0	70	200	100	0	0	\N
1	Egypt	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
1	Egypt	212	30mm DEFA 554	11	0	2	4	22	0	0	21	40	0	0	0	\N
1	Egypt	213	Paveway 2000lb	17	0	96	120	192	0	0	90	200	100	0	0	\N
1	Egypt	214	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
1	Egypt	215	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
1	Egypt	216	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
1	Egypt	217	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
1	Egypt	218	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
1	Egypt	219	Standard ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
1	Egypt	220	ARMAT	16	1	22	9	9	0	0	90	200	100	0	0	\N
1	Egypt	222	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
1	Egypt	223	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
1	Egypt	224	100mm M1943 Gun	7	5	5	3	11	18	0	15	90	35	25	0	\N
1	Egypt	225	3.7in Inf Gun	6	11	5	2	9	222	0	6	110	0	0	2	\N
1	Egypt	226	37mm M5 Gun	6	0	2	1	1	6	0	14	40	0	0	0	\N
1	Egypt	227	37mm LittleJohn	6	6	2	1	1	8	0	14	40	0	0	0	\N
1	Egypt	228	20pdr Gun	6	9	5	2	7	20	0	17	80	80	25	0	\N
1	Egypt	229	65mm L17 Cannon	6	8	4	2	4	0	0	6	122	0	0	4	\N
1	Egypt	230	17pdr Gun	6	9	4	2	5	14	0	15	70	70	21	0	\N
1	Egypt	231	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
1	Egypt	232	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
1	Egypt	233	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
1	Egypt	234	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
1	Egypt	235	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
1	Egypt	237	25mm M242 CG	19	0	2	1	13	0	0	20	70	50	11	0	\N
1	Egypt	238	25mm KBA ChGun	19	6	2	1	13	6	0	20	70	70	7	0	\N
1	Egypt	239	12.7 M53 Quad	4	0	1	1	19	0	0	21	40	0	0	0	\N
1	Egypt	241	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
1	Egypt	242	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
1	Egypt	243	Boyes AT Rifle	2	2	2	0	0	2	0	8	12	0	0	4	\N
1	Egypt	244	M4 Carbine	1	1	1	0	2	0	0	1	4	0	0	0	\N
1	Egypt	245	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
1	Egypt	246	150mm IG 33	7	12	8	3	21	0	0	6	120	0	0	16	\N
1	Egypt	247	37mm M1936 L45	5	6	2	1	1	5	0	11	40	20	8	0	\N
1	Egypt	248	50 cal M3P HMG	4	2	1	1	11	0	0	22	40	0	0	0	\N
1	Egypt	249	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
2	Poland	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
2	Poland	2	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
2	Poland	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
2	Poland	5	wz.89 Onyks SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
2	Poland	6	wz/43/52 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
2	Poland	7	wz.88/89 Tantal	1	1	1	0	3	0	0	1	8	0	0	0	\N
2	Poland	8	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
2	Poland	9	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
2	Poland	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
2	Poland	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
2	Poland	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
2	Poland	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
2	Poland	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
2	Poland	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
2	Poland	16	UKM-2000 LMG	3	3	1	0	6	0	0	22	12	0	0	0	\N
2	Poland	17	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
2	Poland	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
2	Poland	19	RPG-7V 93mm	2	0	5	2	9	222	0	5	6	0	0	50	\N
2	Poland	20	RPG-76 Komar	2	4	4	2	4	222	0	5	5	0	0	26	\N
2	Poland	21	Dragunov SVD	1	1	1	0	2	0	0	20	12	0	0	0	\N
2	Poland	22	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
2	Poland	23	Panzerfaust	2	4	8	4	4	222	0	2	2	0	0	20	\N
2	Poland	24	M4A1 Carbine	1	1	1	0	3	0	0	6	4	0	0	0	\N
2	Poland	25	WKW Tor 12.7mm	3	4	1	2	2	2	0	30	36	0	0	0	\N
2	Poland	26	wz.96 Beryl SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
2	Poland	28	wz.96 Beryl AR	1	1	1	0	3	0	0	1	8	0	0	0	\N
2	Poland	29	AKMS Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
2	Poland	30	60mm LM-60D Mtr	3	3	4	1	7	0	0	3	60	2	0	0	\N
2	Poland	31	RPO-A Shmel RFT	8	0	5	4	25	222	0	20	10	0	0	4	\N
2	Poland	33	7.62 SG43 MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
2	Poland	34	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
2	Poland	35	7.62mm PKMS MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
2	Poland	36	7.62 Maxim HMG	3	3	1	0	5	0	0	24	30	0	0	0	\N
2	Poland	37	12.7mm WKM HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
2	Poland	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
2	Poland	39	82mm B10 RCL HE	6	5	5	2	7	0	0	6	89	0	0	0	\N
2	Poland	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
2	Poland	41	UKM-2000 MMG	3	3	1	0	6	0	0	22	30	0	0	0	\N
2	Poland	42	120mm M43 Mtr	3	6	5	2	19	0	0	3	114	9	0	0	\N
2	Poland	43	MON-50 Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
2	Poland	44	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
2	Poland	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
2	Poland	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
2	Poland	47	GNPO Rfl-Gren	2	2	3	2	2	222	0	2	5	0	0	8	\N
2	Poland	48	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
2	Poland	49	40mm GA AGL	3	3	3	1	9	222	0	20	40	0	0	5	\N
2	Poland	50	107mm B11 HE	7	5	5	3	11	0	0	8	133	0	0	0	\N
2	Poland	51	73mm SPG RCL HE	6	5	4	2	5	0	0	7	39	0	0	0	\N
2	Poland	52	12.7 WKM-B AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
2	Poland	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
2	Poland	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
2	Poland	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
2	Poland	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
2	Poland	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
2	Poland	58	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
2	Poland	59	57mm (2) AA Gun	4	6	3	2	24	17	0	18	80	0	0	0	\N
2	Poland	60	AZP-23-4 AAG	4	9	2	1	23	5	0	20	50	0	0	0	\N
2	Poland	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
2	Poland	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
2	Poland	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
2	Poland	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
2	Poland	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
2	Poland	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
2	Poland	67	12.7mm DShK CMG	5	4	1	1	10	0	0	21	40	0	0	0	\N
2	Poland	68	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
2	Poland	70	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
2	Poland	71	wz. 2003 LMG	2	2	1	0	6	0	0	24	16	0	0	0	\N
2	Poland	72	20mm TNSh Gun	5	6	2	1	11	3	0	20	30	15	4	0	\N
2	Poland	73	23mm GSh-23L	19	0	2	3	20	5	0	15	60	0	0	0	\N
2	Poland	75	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
2	Poland	76	37mm Kwk 36	6	6	2	1	1	5	0	12	40	20	8	0	\N
2	Poland	77	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
2	Poland	78	45mm obr37 Gun	6	3	3	1	2	6	0	11	45	20	9	0	\N
2	Poland	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
2	Poland	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
2	Poland	81	30mm Mk44 AC	19	0	2	1	15	12	0	28	80	80	12	0	\N
2	Poland	82	28mm SpzB	6	4	2	0	0	0	0	15	25	25	10	0	\N
2	Poland	83	57mm M1 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
2	Poland	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
2	Poland	85	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
2	Poland	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
2	Poland	87	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
2	Poland	88	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
2	Poland	89	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
2	Poland	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
2	Poland	92	82mm Vasilek GM	3	5	4	1	11	222	0	5	100	2	0	30	\N
2	Poland	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
2	Poland	95	122mm A-19 FG	7	0	7	3	15	0	0	12	210	0	0	0	\N
2	Poland	96	60mm OTO HVMS	6	10	4	2	3	0	0	18	50	80	27	0	\N
2	Poland	98	UKM-2000 CMG	5	3	1	0	6	0	0	22	30	0	0	0	\N
2	Poland	99	73mm 2A28 Gun07	6	9	4	2	5	0	0	8	45	0	0	55	\N
2	Poland	100	7.62mm PKT AAMG	4	3	1	0	6	0	0	22	24	0	0	0	\N
2	Poland	101	125mm D81T 68	7	0	7	3	15	0	0	13	120	120	41	45	\N
2	Poland	104	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
2	Poland	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
2	Poland	107	160mm PM Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
2	Poland	109	Crotale VT-1	12	2	8	14	14	0	0	110	201	8	0	0	\N
2	Poland	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
2	Poland	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
2	Poland	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
2	Poland	113	LPO-50 Flame	8	3	45	0	25	0	0	30	1	0	0	14	\N
2	Poland	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
2	Poland	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
2	Poland	116	180mm S-23 FG	7	12	10	4	27	0	0	12	220	0	0	0	\N
2	Poland	117	VehFlamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
2	Poland	118	203mm 2A44 FG	7	0	11	5	31	0	0	10	238	0	0	0	\N
2	Poland	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
2	Poland	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
2	Poland	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
2	Poland	122	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
2	Poland	123	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
2	Poland	124	40mm PALLAD-D	2	1	3	1	3	0	0	6	9	0	0	0	\N
2	Poland	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
2	Poland	126	PPZR Grom SAM	12	1	4	2	2	0	0	90	104	3	0	0	\N
2	Poland	128	122mm Rocket LR	3	0	5	2	19	0	0	1	211	0	0	0	\N
2	Poland	129	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
2	Poland	130	125mm PO-2 Gun	22	12	7	3	15	32	0	13	120	130	67	80	\N
2	Poland	131	125mm PO-1+ Gun	22	12	7	3	15	32	0	13	120	130	58	75	\N
2	Poland	132	9M114 Shturm	13	1	6	0	0	222	0	80	100	8	0	75	\N
2	Poland	133	Aster 30 SAM	12	2	22	73	73	0	0	180	255	60	0	0	\N
2	Poland	134	SA3 Neva SC SAM	12	0	22	12	12	0	0	50	218	131	0	0	\N
2	Poland	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
2	Poland	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
2	Poland	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
2	Poland	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
2	Poland	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
2	Poland	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
2	Poland	141	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
2	Poland	142	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
2	Poland	143	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
2	Poland	144	3M6 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
2	Poland	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
2	Poland	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
2	Poland	148	130mm Rocket Cz	3	4	5	2	21	0	0	1	164	0	0	0	\N
2	Poland	149	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
2	Poland	150	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
2	Poland	151	SPG-82 RCL	3	5	5	2	7	0	0	7	6	0	0	23	\N
2	Poland	152	RPG-7MT	2	4	5	2	9	222	0	5	6	0	0	50	\N
2	Poland	153	LAHAT	20	1	9	0	0	222	0	100	160	8	0	80	\N
2	Poland	154	M136/AT4 LAW B	2	4	5	2	7	222	0	5	4	0	0	60	\N
2	Poland	155	9M14P Malutka-P	13	1	7	0	0	222	0	70	60	10	0	52	\N
2	Poland	156	RBS-23	12	2	20	50	50	0	0	130	255	4	0	0	\N
2	Poland	157	105mm TBG-7V	8	0	5	11	35	222	0	20	6	0	0	11	\N
2	Poland	158	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
2	Poland	159	152mm ML20S Gun	7	0	8	4	21	13	0	8	100	0	0	18	\N
2	Poland	160	35mm (2) KDB	4	6	2	1	23	6	0	23	80	80	11	0	\N
2	Poland	161	125mm PO-1 Gun	22	12	7	3	15	32	0	13	120	120	49	68	\N
2	Poland	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
2	Poland	163	AT-4b Factoria	13	1	5	0	0	222	0	80	50	2	0	46	\N
2	Poland	164	120mm M120 Mtr	3	6	5	2	19	0	0	3	144	4	0	0	\N
2	Poland	165	Spike ER	20	2	8	0	0	222	0	95	160	8	0	80	\N
2	Poland	166	9M113M KonkursM	21	0	7	0	17	222	0	90	80	2	0	80	\N
2	Poland	167	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
2	Poland	168	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
2	Poland	174	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
2	Poland	175	12.7mm UBS	11	4	1	1	10	0	0	20	40	0	0	0	\N
2	Poland	176	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
2	Poland	177	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
2	Poland	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
2	Poland	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
2	Poland	180	20mm ShVak	11	0	2	2	10	0	0	21	20	0	0	0	\N
2	Poland	181	23mm NR-23	11	1	2	1	11	0	0	16	20	0	0	0	\N
2	Poland	182	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
2	Poland	183	30mm NR-30	11	1	2	4	15	0	0	16	40	0	0	0	\N
2	Poland	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
2	Poland	185	23mm VYa Cannon	11	0	2	3	11	0	0	18	20	0	0	0	\N
2	Poland	186	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
2	Poland	187	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
2	Poland	188	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
2	Poland	189	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
2	Poland	190	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
2	Poland	191	4x122mm S-13	11	1	5	40	37	0	0	5	50	3	0	0	\N
2	Poland	192	25mm ZP wz.40	4	5	2	1	8	2	0	20	50	0	0	0	\N
2	Poland	193	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
2	Poland	194	50kg Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
2	Poland	195	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
2	Poland	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
2	Poland	197	PB-250 HD Bomb	11	1	25	6	50	0	0	19	1	0	0	0	\N
2	Poland	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
2	Poland	200	AP Cluster Bomb	14	0	2	60	60	0	0	6	1	0	0	0	\N
2	Poland	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
2	Poland	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
2	Poland	203	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
2	Poland	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
2	Poland	205	155mm M777 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
2	Poland	206	Kh-23 Kerry	17	2	11	25	25	0	0	70	200	100	0	0	\N
2	Poland	207	155mm L/52	7	12	8	4	21	60	48	13	220	0	0	0	\N
2	Poland	208	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
2	Poland	209	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
2	Poland	210	AGM65G Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
2	Poland	211	9M115 Metis	13	0	5	0	0	222	0	85	20	1	0	55	\N
2	Poland	212	122mm Rocket-CM	14	0	2	20	20	0	0	0	220	0	0	0	\N
2	Poland	213	227mm Rocket-CM	14	0	2	60	60	0	0	0	220	0	0	0	\N
2	Poland	214	84mm C Gustaf	2	4	5	2	7	222	0	6	9	0	0	50	\N
2	Poland	215	Kh-27 Kegler	16	2	12	25	25	0	0	80	200	100	0	0	\N
2	Poland	216	98mm M98 Mortar	3	0	4	1	14	5	16	3	92	2	0	0	\N
2	Poland	217	Quad Maxim AAMG	4	4	1	0	11	0	0	24	30	0	0	0	\N
2	Poland	218	SA-5 Gammon SAM	12	2	40	135	135	0	0	50	255	200	0	0	\N
2	Poland	219	SL-AMRAAM	12	0	9	22	22	0	0	140	255	10	0	0	\N
2	Poland	220	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
2	Poland	221	ZAB-250 FAE	18	1	3	8	100	0	0	20	1	0	0	0	\N
2	Poland	222	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
2	Poland	223	Rifle-Grenade	2	0	3	2	3	222	0	2	3	0	0	5	\N
2	Poland	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
2	Poland	226	130mm Naval Gun	10	0	8	3	17	0	0	60	222	0	0	0	\N
2	Poland	228	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
2	Poland	229	85mm D70 Gun	6	9	5	2	7	17	0	19	80	50	20	0	\N
2	Poland	230	85mm D44 Gun 69	6	9	5	2	7	13	0	14	80	35	19	30	\N
2	Poland	231	85mm D44 ATG	6	9	5	2	7	12	0	13	80	35	16	18	\N
2	Poland	232	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
2	Poland	233	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
2	Poland	234	9mm PM63 SMG	1	1	1	0	5	0	0	1	4	0	0	0	\N
2	Poland	235	76.2mm L41 F-34	6	8	4	2	5	10	0	10	60	25	14	0	\N
2	Poland	236	76mm L16 obr27	6	0	4	2	5	0	0	6	170	60	4	5	\N
2	Poland	237	76.2mm ZiS-3	6	9	4	2	5	9	0	10	50	25	13	12	\N
2	Poland	238	7.62mm DT  TMG	5	3	1	0	5	0	0	24	24	0	0	0	\N
2	Poland	240	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
2	Poland	241	76mm L51 obr36	6	9	4	2	5	0	0	13	207	0	0	0	\N
2	Poland	242	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
2	Poland	243	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
2	Poland	244	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
2	Poland	245	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
2	Poland	246	120mm PM obr38	3	6	5	2	19	0	0	3	114	3	0	0	\N
2	Poland	247	100mm BS-3 44	7	0	5	3	11	18	0	15	70	70	18	0	\N
2	Poland	248	37mm ZP obr 39	4	6	2	1	15	6	0	18	60	40	6	0	\N
2	Poland	249	M91/30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
3	Syria	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
3	Syria	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
3	Syria	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
3	Syria	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
3	Syria	5	M1892 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
3	Syria	6	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
3	Syria	7	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
3	Syria	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
3	Syria	9	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
3	Syria	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
3	Syria	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
3	Syria	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
3	Syria	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
3	Syria	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
3	Syria	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
3	Syria	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
3	Syria	19	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
3	Syria	21	MAS 38 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
3	Syria	24	RPG-18	2	4	4	2	4	222	0	5	4	0	0	38	\N
3	Syria	25	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
3	Syria	33	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
3	Syria	34	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
3	Syria	35	7.62mm PKMS MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
3	Syria	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
3	Syria	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
3	Syria	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
3	Syria	41	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
3	Syria	42	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
3	Syria	43	RPG-29	22	4	5	2	9	222	0	5	10	0	0	75	\N
3	Syria	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
3	Syria	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
3	Syria	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
3	Syria	49	30mm AGS-17 GL	3	0	2	1	15	0	0	15	35	1	0	0	\N
3	Syria	50	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
3	Syria	51	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
3	Syria	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
3	Syria	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
3	Syria	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
3	Syria	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
3	Syria	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
3	Syria	57	23mm (2) AA Gun	4	6	2	1	19	5	0	20	50	0	0	0	\N
3	Syria	58	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
3	Syria	59	57mm (2) AA Gun	4	6	3	2	24	17	0	18	80	0	0	0	\N
3	Syria	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
3	Syria	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
3	Syria	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
3	Syria	63	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
3	Syria	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
3	Syria	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
3	Syria	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
3	Syria	67	12.7mm DShK CMG	5	4	1	1	10	0	0	21	40	0	0	0	\N
3	Syria	68	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
3	Syria	73	14.5mm KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
3	Syria	75	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
3	Syria	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
3	Syria	77	47mm SA37 Gun	6	7	3	1	2	8	0	13	45	0	0	4	\N
3	Syria	78	57mm CH-26 Gun	6	0	3	2	3	11	0	18	50	20	16	0	\N
3	Syria	79	57mm ZiS-2 Gun	6	0	3	2	3	11	0	18	50	20	15	0	\N
3	Syria	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
3	Syria	81	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
3	Syria	82	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
3	Syria	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
3	Syria	85	76mm ZiS-3 ATG	6	9	4	2	5	9	0	10	50	25	13	12	\N
3	Syria	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
12	USA	162	KEM	13	1	8	0	0	200	0	90	100	2	0	200	\N
3	Syria	87	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
3	Syria	88	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
3	Syria	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
3	Syria	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
3	Syria	92	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
3	Syria	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
3	Syria	96	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
3	Syria	97	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
3	Syria	98	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
3	Syria	99	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
3	Syria	100	125mm D81T 62	7	0	7	3	15	0	0	13	120	120	37	42	\N
3	Syria	101	125mm D81T 68	7	0	7	3	15	0	0	13	120	120	41	45	\N
3	Syria	102	125mm D81T 86	7	0	7	3	15	0	0	13	120	120	64	50	\N
3	Syria	103	152mm ML20S Gun	7	0	8	4	21	13	0	8	100	0	0	18	\N
3	Syria	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
3	Syria	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
3	Syria	106	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
3	Syria	107	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
3	Syria	108	240mm M53 Mrtr	3	12	10	4	43	0	0	5	194	16	0	0	\N
3	Syria	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
3	Syria	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
3	Syria	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
3	Syria	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
3	Syria	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
3	Syria	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
3	Syria	116	180mm S-23 FG	7	12	10	4	27	0	0	12	220	0	0	0	\N
3	Syria	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
3	Syria	118	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
3	Syria	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
3	Syria	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
3	Syria	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
3	Syria	122	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
3	Syria	123	240mm Mortar	3	0	10	4	43	0	0	5	193	16	0	0	\N
3	Syria	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
3	Syria	126	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
3	Syria	127	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
3	Syria	130	Fire Bomb	8	3	35	10	25	222	0	25	1	0	0	10	\N
3	Syria	131	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
3	Syria	132	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
3	Syria	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
3	Syria	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
3	Syria	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
3	Syria	139	SA-13 Strela-10	12	2	5	6	6	0	0	100	100	10	0	0	\N
3	Syria	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
3	Syria	141	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
3	Syria	144	AT-1 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
3	Syria	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
3	Syria	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
3	Syria	149	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
3	Syria	150	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
3	Syria	156	12.7mm (4) YakB	19	3	1	1	20	0	0	27	40	0	0	0	\N
3	Syria	157	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
3	Syria	159	9M133 Kornet	21	0	8	0	19	222	0	90	110	2	0	120	\N
3	Syria	160	Milan	13	0	6	0	0	222	0	80	40	1	0	60	\N
3	Syria	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
3	Syria	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
3	Syria	167	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
3	Syria	169	9M131 Metis-M	21	0	7	0	17	222	0	90	30	2	0	90	\N
3	Syria	171	AT-12 Sheksna	13	1	6	0	0	222	0	90	100	2	0	60	\N
3	Syria	172	9M119 Refleks	21	0	7	0	0	222	0	90	100	2	0	70	\N
3	Syria	173	AT-10 Basnya	13	1	5	0	0	222	0	90	80	2	0	60	\N
3	Syria	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
3	Syria	176	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
3	Syria	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
3	Syria	179	7.62mm MG	11	0	1	0	6	0	0	24	24	0	0	0	\N
3	Syria	180	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
3	Syria	181	23mm NR-23	11	1	2	1	11	0	0	16	20	0	0	0	\N
3	Syria	182	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
3	Syria	183	30mm NR-30	11	1	2	4	15	0	0	16	40	0	0	0	\N
3	Syria	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
3	Syria	185	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
3	Syria	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
3	Syria	187	.30 Browng MG	11	0	1	0	5	0	0	20	24	0	0	0	\N
3	Syria	188	220mm Rocket	3	0	9	4	40	0	0	1	225	0	0	0	\N
3	Syria	189	220mm Rocket-CM	14	0	2	60	60	0	0	1	225	0	0	0	\N
3	Syria	190	220mm Rocket-SM	15	0	2	0	12	30	45	1	214	0	0	0	\N
3	Syria	191	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
3	Syria	192	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
3	Syria	193	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
3	Syria	197	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
3	Syria	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
3	Syria	199	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
3	Syria	200	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
3	Syria	201	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
3	Syria	202	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
3	Syria	203	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
3	Syria	204	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
3	Syria	205	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
3	Syria	206	KAB-500L LGB	17	2	50	60	96	0	0	90	200	100	0	0	\N
3	Syria	207	50kg Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
3	Syria	208	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
3	Syria	209	25mm SA34 Gun	6	6	2	1	1	5	0	18	35	0	0	0	\N
3	Syria	210	37mm SA17 M.16	5	6	2	1	2	0	0	6	30	4	3	0	\N
3	Syria	211	37mm SA18 M.37	6	6	2	1	2	0	0	6	30	16	3	0	\N
3	Syria	212	37mm SA37 M.39	6	6	2	1	2	3	0	8	35	0	0	0	\N
3	Syria	213	47mm SA37 L53	6	7	3	1	2	8	0	13	45	0	0	4	\N
3	Syria	214	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
3	Syria	215	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
3	Syria	216	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
3	Syria	217	20lb Bomb	11	1	2	1	2	0	0	1	1	0	0	0	\N
3	Syria	218	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
3	Syria	219	NahVtdgW	5	1	3	0	15	0	0	1	1	0	0	0	\N
3	Syria	221	7.92 MG42 AAMG	4	2	1	0	10	0	0	17	24	0	0	0	\N
3	Syria	222	7.92mm MG34 CMG	5	3	1	0	8	0	0	20	24	0	0	0	\N
3	Syria	223	7.92mm MG34 BMG	5	0	1	0	8	0	0	20	10	0	0	0	\N
3	Syria	224	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
3	Syria	225	7.5mm FM31 AAMG	4	3	1	0	7	0	0	24	24	0	0	0	\N
3	Syria	226	7.5mm FM31 TMG	5	0	1	0	7	0	0	24	24	0	0	0	\N
3	Syria	227	7.5mm FM31 CMG	5	0	1	0	7	0	0	24	24	0	0	0	\N
3	Syria	229	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
3	Syria	230	HOT ATGM	13	1	8	0	0	222	0	80	80	3	0	80	\N
3	Syria	233	13.2mm (2) AAMG	4	4	1	1	14	0	0	17	40	0	0	0	\N
3	Syria	234	13.2mm AAMG	4	4	1	1	9	0	0	17	40	0	0	0	\N
3	Syria	235	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
3	Syria	236	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
3	Syria	237	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
3	Syria	238	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
3	Syria	240	7.5cm KwK40 L43	6	8	4	2	5	12	0	11	70	50	16	9	\N
3	Syria	241	65mm L17 Cannon	6	8	4	2	4	0	0	6	122	0	0	4	\N
3	Syria	242	75mm Mle 1897	6	9	4	2	5	0	0	6	170	0	0	9	\N
3	Syria	243	Boyes AT Rifle	2	0	2	0	0	2	0	16	10	0	0	4	\N
3	Syria	244	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
3	Syria	245	37mm AA-Gun	4	6	2	1	11	4	0	12	50	0	0	0	\N
3	Syria	246	23mm VYa Cannon	11	0	2	3	11	0	0	18	20	0	0	0	\N
3	Syria	247	15cm sFH 18	7	0	8	4	21	0	0	7	203	0	0	0	\N
3	Syria	248	7.5cm StK40 L48	6	8	4	2	5	13	0	12	70	50	17	9	\N
3	Syria	249	7.5cm KwK40 L48	6	8	4	2	5	13	0	12	70	50	17	9	\N
4	Israel	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
4	Israel	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
4	Israel	3	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
4	Israel	4	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
4	Israel	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
4	Israel	6	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
4	Israel	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
4	Israel	8	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
4	Israel	9	Galil Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
4	Israel	10	Galil SAR	1	1	1	0	3	0	0	1	5	0	0	0	\N
4	Israel	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
4	Israel	12	7.62mm FN-LMG	2	3	1	0	7	0	0	18	12	0	0	0	\N
4	Israel	13	5.56 Negev LMG	2	2	1	0	6	0	0	21	10	0	0	0	\N
4	Israel	14	7.62mm L4A1 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
4	Israel	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
4	Israel	16	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
4	Israel	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
4	Israel	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
4	Israel	19	Shipon	2	1	4	2	9	222	0	5	12	0	0	80	\N
4	Israel	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
4	Israel	21	40mm MK 47 GL	3	0	3	1	15	222	0	30	40	0	0	7	\N
4	Israel	22	Tavor SAR	1	1	1	0	3	0	0	3	5	0	0	0	\N
4	Israel	23	Tavor Rifle	1	1	1	0	3	0	0	3	8	0	0	0	\N
4	Israel	24	105mm M68 61	7	0	5	3	11	0	0	13	100	80	28	43	\N
4	Israel	25	105mm M68 72	7	0	5	3	11	0	0	13	100	90	33	43	\N
4	Israel	26	105mm M68 75	7	0	5	3	11	0	0	13	100	100	33	43	\N
4	Israel	27	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
4	Israel	28	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
4	Israel	29	2 inch Mortar	3	5	3	1	4	0	0	0	8	1	0	0	\N
4	Israel	30	52mm IMI Mtr DF	2	2	3	1	5	0	0	3	8	3	0	0	\N
4	Israel	31	M136/AT4 LAW A	2	0	5	2	7	222	0	5	4	0	0	42	\N
4	Israel	32	M136/AT4 LAW B	2	0	5	2	7	222	0	5	4	0	0	60	\N
4	Israel	33	M-4 SAR	1	1	1	0	3	0	0	1	4	0	0	0	\N
4	Israel	34	52mm IMI Mortar	3	2	3	1	5	0	0	3	8	3	0	0	\N
4	Israel	35	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
4	Israel	36	7.62mm FN-MAG	3	0	1	0	7	0	0	18	24	0	0	0	\N
4	Israel	37	5.56 Negev MMG	2	2	1	0	6	0	0	21	16	0	0	0	\N
4	Israel	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
4	Israel	39	60mm IMI Mortar	3	4	4	1	7	0	0	3	51	3	0	0	\N
4	Israel	40	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
4	Israel	41	81mm IMI Mortar	3	5	4	1	11	0	0	3	93	3	0	0	\N
4	Israel	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
4	Israel	43	107mm M30 Mrtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
4	Israel	44	160mm IMI Mrtr	3	0	7	3	27	0	0	6	192	12	0	0	\N
4	Israel	45	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
4	Israel	46	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
4	Israel	47	120mm IMI Mrtr	3	0	5	2	19	0	0	3	144	5	0	0	\N
4	Israel	48	60mm ParaMtr DF	2	2	4	1	4	0	0	0	18	2	0	0	\N
4	Israel	49	7.92 MG34 AAMG	4	2	1	0	8	0	0	20	24	0	0	0	\N
4	Israel	50	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
4	Israel	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
4	Israel	52	7.62mm FN AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
4	Israel	53	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
4	Israel	54	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
4	Israel	55	12.7mm M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
4	Israel	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
4	Israel	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
4	Israel	58	2X 7.62 FN-AAMG	4	0	1	0	13	0	0	18	24	0	0	0	\N
4	Israel	59	20mm M168 Gun B	4	0	2	1	18	4	0	19	45	0	0	0	\N
4	Israel	60	12.7mm M2HB CMG	5	0	1	1	10	0	0	23	40	0	0	0	\N
4	Israel	61	50-Cal M55 Quad	4	4	1	1	19	0	0	23	28	0	0	0	\N
4	Israel	62	20mm (2) AA Gun	4	0	2	1	15	4	0	18	45	0	0	0	\N
4	Israel	63	23mm (2) AA Gun	4	6	2	1	19	5	0	20	50	0	0	0	\N
4	Israel	64	7.62mm FN CMG	5	0	1	0	8	0	0	18	24	0	0	0	\N
4	Israel	65	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
4	Israel	66	.30 M1919 CMG	5	0	1	0	5	0	0	20	24	0	0	0	\N
4	Israel	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
4	Israel	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
4	Israel	69	7.5mm FM31 CMG	5	3	1	0	7	0	0	24	24	0	0	0	\N
4	Israel	70	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
4	Israel	71	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
4	Israel	72	7.62mm FN BMG	5	3	1	0	8	0	0	18	10	0	0	0	\N
4	Israel	73	7.92mm MG34 CMG	5	0	1	0	8	0	0	20	24	0	0	0	\N
4	Israel	74	120mm IMI Mrtr	7	0	5	2	19	7	21	6	164	0	0	0	\N
4	Israel	75	.303 Bren CMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
4	Israel	76	120mm IMI-RA	3	0	5	2	19	7	21	6	210	0	0	0	\N
4	Israel	77	37mm M1936 L45	5	6	2	1	1	5	0	11	40	20	8	0	\N
4	Israel	78	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
4	Israel	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
4	Israel	80	37mm SA37 M.39	6	6	2	1	2	3	0	8	35	0	0	0	\N
4	Israel	81	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
4	Israel	82	105mm M68i Is90	7	0	5	3	11	0	0	13	100	110	60	43	\N
4	Israel	83	105mm M68 98	7	0	5	3	11	0	0	13	100	110	69	48	\N
4	Israel	84	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
4	Israel	86	75mm /50 Gun	6	9	4	2	5	20	0	13	75	0	0	0	\N
4	Israel	88	90mm Mecar 60	6	9	5	2	9	0	0	8	84	0	0	27	\N
4	Israel	89	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
4	Israel	90	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
4	Israel	91	90mm DEFA F-1	6	9	5	2	9	0	0	8	35	0	0	32	\N
4	Israel	92	90mm CNI Gun	6	10	5	2	9	0	0	8	45	0	0	32	\N
4	Israel	93	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
4	Israel	94	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
4	Israel	96	105mm Gun D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
4	Israel	97	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
4	Israel	98	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
4	Israel	99	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
4	Israel	100	120mm L44 Is90	7	12	7	3	15	0	0	13	120	120	55	60	\N
4	Israel	101	120mm L44 Is97	7	0	7	3	15	0	0	13	120	120	66	60	\N
4	Israel	102	120mm L44 Is04	7	0	7	3	15	0	0	13	120	125	90	60	\N
4	Israel	103	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
4	Israel	104	155mm M68 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
4	Israel	106	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
4	Israel	108	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
4	Israel	109	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
4	Israel	110	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
4	Israel	111	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
4	Israel	112	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
4	Israel	113	175mm M113i FG	7	12	9	4	25	0	0	10	230	0	0	0	\N
4	Israel	114	203mm M115A2 FH	7	12	11	5	31	70	60	10	225	0	0	0	\N
4	Israel	115	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
4	Israel	116	VehFlamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
4	Israel	117	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
4	Israel	118	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
4	Israel	119	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
4	Israel	120	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
4	Israel	122	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
4	Israel	124	SA-7 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
4	Israel	125	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
4	Israel	126	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
4	Israel	127	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
4	Israel	128	Chaparral SAM	12	0	6	10	10	0	0	90	80	10	0	0	\N
4	Israel	129	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
4	Israel	130	HAWK III-P	12	0	19	74	74	0	0	150	255	30	0	0	\N
4	Israel	131	Sidewinder ATAM	12	0	6	9	9	0	0	110	100	4	0	0	\N
4	Israel	132	Stinger SAM	12	0	4	3	3	0	0	100	100	2	0	0	\N
4	Israel	133	120mm M256 03	7	12	7	3	15	0	0	14	120	120	95	60	\N
4	Israel	134	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
4	Israel	135	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
4	Israel	137	Patriot SAM	12	0	22	73	73	0	0	140	255	30	0	0	\N
4	Israel	140	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
4	Israel	141	Spike MR	20	1	6	0	0	222	0	95	50	4	0	80	\N
4	Israel	144	Sagger	13	1	5	0	0	222	0	60	60	10	0	40	\N
4	Israel	145	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
4	Israel	147	Cobra	13	1	5	0	0	222	0	60	40	8	0	48	\N
4	Israel	150	Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
4	Israel	151	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
4	Israel	152	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
4	Israel	156	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
4	Israel	157	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
4	Israel	161	Spike LR	20	2	6	0	0	222	0	95	80	4	0	80	\N
4	Israel	162	Spike ER	20	2	8	0	0	222	0	95	160	8	0	80	\N
4	Israel	163	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
4	Israel	164	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
4	Israel	165	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
4	Israel	167	Spike SR	20	0	6	0	0	222	0	95	16	4	0	80	\N
4	Israel	168	LAHAT	20	1	9	0	0	222	0	100	160	8	0	80	\N
4	Israel	169	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
4	Israel	170	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
4	Israel	171	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
4	Israel	172	.303 MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
4	Israel	173	7.62mm F1 MG	3	3	1	0	8	0	0	20	24	0	0	0	\N
4	Israel	174	12.7 M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
4	Israel	175	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
4	Israel	176	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
4	Israel	177	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
4	Israel	178	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
4	Israel	179	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
4	Israel	180	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
4	Israel	181	40mm M75 GL	3	3	3	1	11	222	0	20	40	0	0	5	\N
4	Israel	182	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
4	Israel	183	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
4	Israel	184	2x70mm DAGR	11	1	3	1	15	222	0	90	160	2	0	34	\N
4	Israel	185	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
4	Israel	186	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
4	Israel	187	25mm GAU-22/A	11	0	2	6	21	0	0	27	40	0	0	0	\N
4	Israel	188	13mm MG131	11	4	1	1	10	0	0	21	40	0	0	0	\N
4	Israel	189	20mm M301 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
4	Israel	190	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
4	Israel	191	7.62mm Minigun	19	3	1	0	16	0	0	24	24	0	0	0	\N
4	Israel	192	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
4	Israel	193	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
4	Israel	194	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
4	Israel	195	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
4	Israel	196	750lb Bomb	11	0	36	7	72	0	0	1	1	0	0	0	\N
4	Israel	197	HE Cluster Bomb	14	0	2	20	80	0	0	6	1	0	0	0	\N
4	Israel	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
4	Israel	199	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
4	Israel	200	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
4	Israel	201	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
4	Israel	202	Mk-83 Snakeye	11	2	48	8	96	0	0	19	1	0	0	0	\N
4	Israel	204	2x 105mm T-10	11	1	4	2	26	0	0	1	30	3	0	0	\N
4	Israel	205	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
4	Israel	206	160mm Rocket-CM	3	0	2	27	27	0	0	1	201	0	0	0	\N
4	Israel	207	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
4	Israel	208	160mm Rocket	3	4	6	3	27	0	0	1	201	0	0	0	\N
4	Israel	209	290mm Rocket	3	5	12	5	53	0	0	1	202	2	0	0	\N
4	Israel	210	Maverick-A	17	1	17	56	56	222	0	80	200	100	0	125	\N
4	Israel	211	Paveway 500lb	17	1	24	40	48	0	0	90	200	100	0	0	\N
4	Israel	212	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
4	Israel	214	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
4	Israel	215	Popeye I	17	1	75	250	250	222	0	90	240	100	0	250	\N
4	Israel	217	HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
4	Israel	218	Shrike	16	7	10	9	9	0	0	70	200	100	0	0	\N
4	Israel	220	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
4	Israel	222	20mm Hispano AA	4	0	2	1	10	4	0	18	45	30	4	0	\N
4	Israel	223	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
4	Israel	224	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
4	Israel	225	4in Naval Gun	10	0	6	4	11	0	0	60	210	0	0	0	\N
4	Israel	228	75mm Krupp FH	6	9	4	2	5	0	0	6	162	0	0	9	\N
4	Israel	229	37mm VT L40	6	6	2	1	1	4	0	10	40	20	7	0	\N
4	Israel	230	155mm FASCAM	15	2	2	0	12	30	45	1	214	0	0	0	\N
4	Israel	231	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
4	Israel	232	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
4	Israel	233	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
4	Israel	234	Mauser K98	1	1	1	0	1	0	0	1	10	0	0	0	\N
4	Israel	235	Barret M-82 A1	1	4	1	2	2	2	0	30	36	0	0	0	\N
4	Israel	236	MAPATS	21	1	9	0	0	222	0	100	100	8	0	120	\N
4	Israel	237	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
4	Israel	238	VZ.37 MMG	3	3	1	0	7	0	0	16	30	0	0	0	\N
4	Israel	239	7.92mm MG34 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
4	Israel	240	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
4	Israel	241	37mm LittleJohn	6	6	2	1	1	8	0	14	40	0	0	0	\N
4	Israel	242	37mm SA37 M.39	6	6	2	1	2	3	0	8	35	0	0	0	\N
4	Israel	243	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
4	Israel	244	M2 IMI ATW	2	4	5	2	2	222	0	2	6	0	0	11	\N
4	Israel	245	Boyes AT Rifle	2	0	2	0	0	2	0	16	10	0	0	4	\N
4	Israel	246	75mm Krupp CSH	6	9	4	2	5	0	0	6	80	0	0	9	\N
4	Israel	247	Davidka Mortar	3	8	10	2	19	0	0	0	100	10	0	0	\N
4	Israel	248	Bomb	2	2	10	15	20	222	0	15	1	0	0	15	\N
4	Israel	249	65mm L17 Gun	6	8	4	2	4	2	0	6	142	0	0	4	\N
5	Japan	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
5	Japan	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
5	Japan	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
5	Japan	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
5	Japan	7	Type 64 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
5	Japan	8	Type 89  Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
5	Japan	9	Type 64 SAW	2	1	1	0	5	0	0	15	10	0	0	0	\N
5	Japan	10	Type 89  SAW	2	1	1	0	4	0	0	19	10	0	0	0	\N
5	Japan	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
5	Japan	14	Type 62 LMG	2	2	1	0	5	0	0	17	12	0	0	0	\N
5	Japan	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
5	Japan	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
5	Japan	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
5	Japan	19	Sumitomo M249	2	2	1	0	6	0	0	21	10	0	0	0	\N
5	Japan	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
5	Japan	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
5	Japan	30	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
5	Japan	31	M136/AT4 LAW B	2	4	5	2	7	222	0	5	4	0	0	60	\N
5	Japan	32	PzF 3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
5	Japan	35	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
5	Japan	36	7.62mm M62 MMG	3	3	1	0	5	0	0	17	30	0	0	0	\N
5	Japan	38	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
5	Japan	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
5	Japan	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
5	Japan	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
5	Japan	42	120mm Type 93	3	6	5	2	15	0	0	5	203	12	0	0	\N
5	Japan	43	107mm M2 Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
5	Japan	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
5	Japan	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	32	\N
5	Japan	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
5	Japan	47	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
5	Japan	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
5	Japan	49	130mm Rocket	3	4	5	2	21	0	0	1	205	0	0	0	\N
5	Japan	50	337mm Rocket	3	6	13	6	60	0	0	1	217	0	0	0	\N
5	Japan	51	30 cal AAMG	4	0	1	0	5	0	0	20	24	0	0	0	\N
5	Japan	52	12.7 M2HB HMG	19	0	1	1	10	0	0	23	40	0	0	0	\N
5	Japan	55	50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
5	Japan	56	7.62mm M74 AAMG	4	3	1	0	9	0	0	27	24	0	0	0	\N
5	Japan	57	40mm M1 AAG	4	6	3	1	13	7	0	16	60	0	0	0	\N
5	Japan	58	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
5	Japan	61	.50 Quad AAMG	4	0	1	1	19	0	0	23	40	0	0	0	\N
5	Japan	63	Type 01 LMAT	21	1	6	0	0	222	0	90	20	1	0	90	\N
5	Japan	65	30 cal BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
5	Japan	66	30 cal CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
5	Japan	67	7.62mm M74 CMG	5	3	1	0	9	0	0	27	24	0	0	0	\N
5	Japan	68	50 cal TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
5	Japan	69	7.62mm M74 BMG	5	3	1	0	9	0	0	27	10	0	0	0	\N
5	Japan	70	35mm KDE A/C	19	0	2	1	15	6	0	23	80	80	11	0	\N
5	Japan	74	25mm KBA	19	6	2	1	13	6	0	20	70	70	7	0	\N
5	Japan	78	35mm (2) AAG	4	6	2	1	23	6	0	23	80	80	11	0	\N
5	Japan	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
5	Japan	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
5	Japan	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
5	Japan	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
5	Japan	88	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
5	Japan	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
5	Japan	93	90mm T61 Gun	6	10	5	2	9	24	0	20	80	70	30	20	\N
5	Japan	96	105mm L7 74	7	12	5	3	11	0	0	13	100	80	34	43	\N
5	Japan	97	105mm L7 83	7	12	5	3	11	0	0	13	100	100	50	43	\N
5	Japan	101	120mm JM-33	7	0	7	3	15	0	0	14	120	120	66	60	\N
5	Japan	102	120mm Rh44 91	7	0	7	3	15	0	0	14	120	120	78	60	\N
5	Japan	103	120mm Rh44 01	7	0	7	3	15	0	0	14	120	125	87	60	\N
5	Japan	106	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
5	Japan	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
5	Japan	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
5	Japan	113	8in M115 How	7	12	11	5	31	0	0	6	207	0	0	0	\N
5	Japan	115	203mm M115A2 FH	7	12	11	5	31	70	60	10	225	0	0	0	\N
5	Japan	117	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
5	Japan	118	155mm Type 99	7	12	8	4	21	60	48	13	220	0	0	0	\N
5	Japan	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
5	Japan	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
5	Japan	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
5	Japan	124	40mm MK 19 GL	3	3	3	1	13	222	0	20	40	0	0	7	\N
5	Japan	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
5	Japan	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
5	Japan	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
5	Japan	132	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
5	Japan	133	Type 91 Kei-SAM	12	1	4	3	3	0	0	100	100	4	0	0	\N
5	Japan	134	Type 93 Kei-SAM	12	1	4	3	3	0	0	110	100	4	0	0	\N
5	Japan	138	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
5	Japan	148	KAM-3D ATGM	13	1	3	0	0	222	0	60	40	8	0	40	\N
5	Japan	149	SS-10	13	1	3	0	0	222	0	50	32	12	0	35	\N
5	Japan	150	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
5	Japan	155	Type 96/FOGM	20	1	8	0	0	222	0	90	120	2	0	90	\N
5	Japan	156	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
5	Japan	157	Jyu-MAT ATGM	13	1	5	0	0	222	0	90	50	4	0	55	\N
5	Japan	158	Chu-MAT ATGM	21	1	6	0	0	222	0	90	75	2	0	80	\N
5	Japan	159	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
5	Japan	160	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
5	Japan	161	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
5	Japan	162	2x 2.75in FFAR	11	0	3	1	15	0	0	5	68	2	0	0	\N
5	Japan	163	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
5	Japan	164	2x70mm DAGR	11	1	3	1	15	222	0	90	160	2	0	34	\N
5	Japan	169	MLRS Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
5	Japan	172	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
5	Japan	174	7.62mm M62 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
5	Japan	175	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
5	Japan	176	7.62mm M74 MG	3	3	1	0	9	0	0	27	24	0	0	0	\N
5	Japan	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
5	Japan	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
5	Japan	187	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
5	Japan	191	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
5	Japan	192	7.62mm Minigun	19	3	1	0	16	0	0	24	24	0	0	0	\N
5	Japan	193	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
5	Japan	194	Mk-83 Snakeye	11	2	48	8	96	0	0	19	1	0	0	0	\N
5	Japan	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
5	Japan	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
5	Japan	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
5	Japan	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
5	Japan	203	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
5	Japan	205	155mm M1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
5	Japan	206	155mm Type 75	7	12	8	4	21	60	48	11	210	0	0	19	\N
5	Japan	211	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
5	Japan	213	Paveway 2000lb	17	2	96	120	192	0	0	90	200	100	0	0	\N
5	Japan	214	Tan SAM	12	2	8	5	5	0	0	70	200	14	0	0	\N
5	Japan	215	Tan SAM Kai	12	2	8	5	5	0	0	85	210	14	0	0	\N
5	Japan	218	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
5	Japan	219	Shrike	16	7	10	9	9	0	0	70	200	100	0	0	\N
5	Japan	220	AGM-78 ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
5	Japan	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
5	Japan	226	5in Naval Gun A	10	13	8	4	15	0	0	60	210	0	0	0	\N
5	Japan	227	5in Naval Gun B	10	0	8	4	15	0	0	60	215	0	0	0	\N
5	Japan	232	57mm M1 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
5	Japan	244	8in M1 Howitzer	7	12	11	5	31	0	0	6	207	0	0	0	\N
5	Japan	248	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
5	Japan	249	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
6	France	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
6	France	3	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
6	France	4	MAS 49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
6	France	5	MAT 49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
6	France	6	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
6	France	7	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
6	France	8	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
6	France	9	FA-MAS Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
6	France	10	MAS 49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
6	France	11	F.M. 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
6	France	12	7.5mm AAT52 LMG	2	2	1	0	6	0	0	16	12	0	0	0	\N
6	France	13	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
6	France	14	7.62mm NF1 LMG	2	2	1	0	6	0	0	16	12	0	0	0	\N
6	France	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
6	France	16	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
6	France	17	Gren-fusil 51	2	2	4	2	3	222	0	2	3	0	0	5	\N
6	France	18	Apilas	2	4	6	3	13	222	0	5	7	0	0	74	\N
6	France	20	Gren-fusil US	2	2	3	1	3	222	0	2	3	0	0	5	\N
6	France	21	ABL	2	4	5	3	7	222	0	3	3	0	0	60	\N
6	France	23	MAS 56 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
6	France	24	Sarpac	2	4	4	2	4	222	0	3	4	0	0	30	\N
6	France	25	FA-MAS Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
6	France	26	BAR	2	1	1	0	5	0	0	17	12	0	0	0	\N
6	France	27	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
6	France	28	LRAC F1	2	4	5	2	11	222	0	5	10	0	0	40	\N
6	France	30	M136/AT4 LAW B	2	0	5	2	7	222	0	5	4	0	0	60	\N
6	France	31	FA-MAS Commando	1	1	1	0	3	0	0	1	6	0	0	0	\N
6	France	32	Eryx	21	0	6	0	0	222	0	90	12	1	0	90	\N
6	France	33	HB 60mm Mortar	2	4	4	1	7	0	0	5	21	0	0	0	\N
6	France	34	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
6	France	35	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
6	France	36	7.5mm AAT52 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
6	France	37	7.62mm NF1 MG	3	0	1	0	6	0	0	16	24	0	0	0	\N
6	France	38	12.7mm HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
6	France	39	60mm 63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
6	France	40	81mm 61 Mortar	3	5	4	1	11	0	0	3	90	2	0	0	\N
6	France	41	MO-120-60 leger	3	6	5	2	19	0	0	3	132	12	0	0	\N
6	France	42	MO-120-AM-50	3	6	5	2	19	0	0	3	123	9	0	0	\N
6	France	43	MO-120 RT F1	3	0	5	2	15	0	0	5	164	12	0	0	\N
6	France	44	CSR 57mm M18A1	3	4	3	2	3	222	0	7	9	0	0	7	\N
6	France	45	CSR 80mm	3	5	5	2	8	222	0	9	8	0	0	32	\N
6	France	46	CSR 106mm M40	3	5	5	3	11	222	0	10	22	0	0	45	\N
6	France	47	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
6	France	48	CSR 75mm M20	3	5	4	2	5	222	0	7	16	0	0	9	\N
6	France	49	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
6	France	50	MO-120-50	3	6	5	2	19	0	0	3	205	10	0	0	\N
6	France	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
6	France	52	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
6	France	53	7.5mm FM29 AAMG	4	3	1	0	5	0	0	8	24	0	0	0	\N
6	France	54	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
6	France	55	12.7mm AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
6	France	56	7.62mm NF1 Quad	4	0	1	0	12	0	0	16	30	0	0	0	\N
6	France	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
6	France	58	40mm (2) AA Gun	4	6	3	1	17	7	0	16	60	0	0	0	\N
6	France	59	20mm Mle 693	19	6	2	1	13	5	0	26	40	40	5	0	\N
6	France	60	20mm Mle 693	4	0	2	1	13	5	0	26	45	40	5	0	\N
6	France	61	12.7 Quad AAMG	4	0	1	1	19	0	0	23	40	0	0	0	\N
6	France	62	FN-Minimi (2)	2	2	1	0	9	0	0	21	10	0	0	0	\N
6	France	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
6	France	64	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
6	France	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
6	France	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
6	France	67	7.5mm FM31 CMG	5	0	1	0	7	0	0	24	24	0	0	0	\N
6	France	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
6	France	69	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
6	France	70	30mm Mle 781	19	6	2	1	15	5	0	20	70	70	8	0	\N
6	France	72	20mm Mle 621	4	0	2	1	11	4	0	27	45	0	0	0	\N
6	France	73	20mm Mle 621	5	6	2	1	11	4	0	27	30	0	0	0	\N
6	France	74	25mm Mle 811	5	0	2	1	11	8	0	20	70	70	8	0	\N
6	France	75	30mm (2) HS-831	4	6	2	1	21	7	0	19	70	0	0	0	\N
6	France	76	25mm Mle 811	19	6	2	1	11	8	0	20	70	70	8	0	\N
6	France	77	47mm SA35 (L32)	6	7	3	1	3	5	0	8	45	0	0	4	\N
6	France	78	57mm M1 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
6	France	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
6	France	80	75mm SA 49	6	9	4	2	5	11	0	13	55	0	0	0	\N
6	France	81	20mm Mle 693	19	6	2	1	13	5	0	26	40	40	5	0	\N
6	France	82	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
6	France	83	75mm SA 50 A**	6	9	4	2	5	20	0	13	75	0	0	0	\N
6	France	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
6	France	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
6	France	86	88mm KwK 43 Gun	6	10	5	2	7	24	0	18	90	70	28	10	\N
6	France	87	Canon 90mm F1	6	10	5	2	9	0	0	8	80	0	0	32	\N
6	France	88	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
6	France	89	90mm SA45 L50	6	10	5	2	9	15	0	12	80	50	23	0	\N
6	France	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
6	France	91	Canon 90mm F4	6	10	5	2	9	0	0	13	45	90	36	32	\N
6	France	92	cn 60mm Mortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
6	France	94	105mm Gun G93	7	12	5	3	11	0	0	14	100	110	56	40	\N
6	France	95	105mm Gun F3 78	7	12	5	3	11	0	0	14	100	100	30	35	\N
6	France	96	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
6	France	97	75mm M8 FH	6	9	4	2	5	0	0	6	162	0	0	9	\N
6	France	98	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
6	France	99	120mm Gun Fr04	7	0	7	3	15	0	0	13	120	125	100	60	\N
6	France	100	120mm Gun F1 92	7	0	7	3	15	0	0	13	120	120	72	60	\N
6	France	101	120mm Gun F2 96	7	0	7	3	15	0	0	13	120	120	80	60	\N
6	France	102	120mm Gun E1 00	7	0	7	3	15	0	0	13	120	125	97	60	\N
6	France	103	120mm M58 Gun	7	0	7	3	15	29	0	15	120	0	0	38	\N
6	France	104	155mm Gun M1918	7	12	8	4	21	0	0	11	208	0	0	19	\N
6	France	105	105mm M4	7	12	5	3	11	0	0	7	80	0	0	10	\N
6	France	106	155mm Caesar	7	12	8	4	21	60	48	13	220	0	0	0	\N
6	France	107	155mm TR F1	7	12	8	4	21	60	48	10	220	0	0	0	\N
6	France	108	155mm Gun	7	12	8	4	21	0	0	11	209	0	0	0	\N
6	France	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
6	France	110	155mm mle 17 FH	7	12	8	4	21	0	0	6	202	0	0	0	\N
6	France	111	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
6	France	112	155mm GCT F1	7	12	8	4	21	60	48	10	214	0	0	0	\N
6	France	113	75mm Pack How	6	9	4	2	5	0	0	6	162	0	0	9	\N
6	France	114	155mm GCT F2	7	12	8	4	21	60	48	13	221	0	0	0	\N
6	France	115	155mm GCT F1	7	12	8	4	21	60	48	11	221	0	0	0	\N
6	France	116	155mm M1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
6	France	117	142mm Demo Gun	7	11	8	3	19	0	0	5	6	0	0	0	\N
6	France	118	FA-MAS LMG	2	1	1	0	3	0	0	10	12	0	0	0	\N
6	France	119	Flame Thrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
6	France	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
6	France	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
6	France	122	50mm m1937 Mor	3	2	3	1	5	0	0	3	13	1	0	0	\N
6	France	123	GALIX	5	1	5	2	15	0	0	2	1	0	0	0	\N
6	France	124	LGI F1	2	2	3	1	5	0	0	3	13	0	0	0	\N
6	France	125	81mm LLR Mortar	3	5	4	1	11	0	0	3	114	2	0	0	\N
6	France	126	90mm Gun F2	6	10	5	2	9	0	0	8	45	90	36	32	\N
6	France	127	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
6	France	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
6	France	129	PM HK	1	1	1	0	3	0	0	1	4	0	0	0	\N
6	France	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
6	France	131	Mistral	12	1	5	3	3	0	0	120	100	6	0	0	\N
6	France	132	Aster 15	12	2	6	12	12	0	0	80	212	34	0	0	\N
6	France	133	LG 50mm m1937DF	2	2	3	1	5	0	0	3	13	1	0	0	\N
6	France	134	Mrtr 60mm M2 DF	3	4	4	1	7	0	0	5	7	0	0	0	\N
6	France	135	Roland I SACP	12	0	8	7	7	0	0	100	120	14	0	0	\N
6	France	136	Crotale	12	2	8	14	14	0	0	90	170	6	0	0	\N
6	France	137	Mrtr 60mm 63 DF	3	4	4	1	4	0	0	5	7	4	0	0	\N
6	France	138	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
6	France	140	Crotale VT-1	12	2	8	14	14	0	0	110	201	8	0	0	\N
6	France	141	HOT 3	21	1	8	0	0	222	0	90	80	2	0	130	\N
6	France	142	HOT-2	21	1	8	0	0	222	0	90	80	2	0	90	\N
6	France	143	Parca SAM	12	2	25	54	54	0	0	15	255	100	0	0	\N
6	France	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
6	France	151	Entac	13	1	8	0	0	222	0	60	40	8	0	65	\N
6	France	155	227mm Rocket-cm	14	1	2	60	60	0	0	1	220	0	0	0	\N
6	France	158	Milan 2T	21	1	6	0	0	222	0	80	38	1	0	100	\N
6	France	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
6	France	161	Milan 2	13	1	6	0	0	222	0	80	40	1	0	88	\N
6	France	162	Milan 3	21	1	6	0	0	222	0	80	40	1	0	100	\N
6	France	163	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
6	France	164	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
6	France	165	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
6	France	166	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
6	France	167	.303 Bren CMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
6	France	170	73mm Rocket	2	4	4	2	2	222	0	4	6	0	0	12	\N
6	France	172	CC630 30mm GP	11	0	2	6	19	0	0	18	40	0	0	0	\N
6	France	173	7.5mm MG	11	3	1	0	8	0	0	20	24	0	0	0	\N
6	France	174	12.7mm MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
6	France	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
6	France	176	50 Cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
6	France	177	2x37mm SNEB	11	1	2	0	5	0	0	5	20	0	0	0	\N
6	France	178	20mm MG-151	19	0	2	4	10	0	0	21	21	0	0	0	\N
6	France	179	20mm 20M621 Pod	19	6	2	1	11	4	0	27	30	0	0	0	\N
6	France	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
6	France	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
6	France	182	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
6	France	183	30mm DEFA	11	0	2	4	15	0	0	14	40	0	0	0	\N
6	France	184	30mm DEFA 554	11	0	2	4	22	0	0	21	40	0	0	0	\N
6	France	185	30mm Mle 791	11	1	2	7	19	0	0	16	40	0	0	0	\N
6	France	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
6	France	187	2x68mm SNEB	11	1	4	1	11	222	0	5	40	1	0	34	\N
6	France	188	2x Syrocot 68	11	1	4	1	11	222	0	90	100	1	0	41	\N
6	France	189	5in HVAR	11	0	5	22	19	0	0	5	96	1	0	0	\N
6	France	190	120mm Rkt Salvo	11	6	6	16	18	0	0	9	7	3	0	0	\N
6	France	191	2x100mm SNEB	11	1	3	2	17	0	0	5	80	3	0	0	\N
6	France	192	2x100mm TBA	11	1	3	50	17	0	0	5	80	3	0	0	\N
6	France	193	50kg Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
6	France	194	400kg Bomb	11	1	40	7	80	0	0	1	1	0	0	0	\N
6	France	195	120kg Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
6	France	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
6	France	197	350kg Bomb	11	1	35	7	70	0	0	1	1	0	0	0	\N
6	France	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
6	France	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
6	France	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
6	France	201	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
6	France	202	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
6	France	203	Belouga BLG 66	14	0	2	20	80	0	0	6	1	0	0	0	\N
6	France	204	155mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
6	France	205	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
6	France	206	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
6	France	207	Scalp EG	17	1	25	6	50	0	0	90	250	0	0	0	\N
6	France	208	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
6	France	209	AS.12 AGM	17	0	12	60	90	0	0	70	200	100	0	0	\N
6	France	210	AS.30L	17	1	15	42	64	0	0	70	200	100	0	0	\N
6	France	211	1000kg LGB	17	2	96	132	211	0	0	90	200	100	0	0	\N
6	France	212	2x 105mm T-10	11	1	4	2	26	0	0	1	30	3	0	0	\N
6	France	213	4x 68mm Syrocot	11	1	4	41	14	0	0	90	100	1	0	0	\N
6	France	214	Matra-400kg LGB	17	2	40	52	80	0	0	90	200	100	0	0	\N
6	France	215	400kg HD Bomb	11	1	40	7	80	0	0	19	1	0	0	0	\N
6	France	216	250kg HD Bomb	11	1	25	6	50	0	0	19	1	0	0	0	\N
6	France	217	ARMAT ARM	16	1	22	9	9	0	0	90	200	100	0	0	\N
6	France	220	AS37 Martel ARM	16	0	22	9	9	0	0	50	200	100	0	0	\N
6	France	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
6	France	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
6	France	226	140mm Naval Gun	10	0	9	4	19	0	0	60	210	0	0	0	\N
6	France	227	127mm Naval Gun	10	0	8	3	15	0	0	60	210	0	0	0	\N
6	France	228	380mm Naval Gun	10	0	21	30	67	0	0	60	223	0	0	0	\N
6	France	231	20mm Mle 693	19	6	2	1	13	5	0	26	40	40	5	0	\N
6	France	233	Mousqueton	1	1	1	0	1	0	0	1	8	0	0	0	\N
6	France	234	Mle 16 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
6	France	235	M3 SMG	1	0	1	0	6	0	0	1	2	0	0	0	\N
6	France	236	MAS 38	1	0	1	0	5	0	0	1	2	0	0	0	\N
6	France	237	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
6	France	238	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
6	France	240	SS-11 SACLOS	13	1	8	0	0	222	0	70	60	7	0	60	\N
6	France	241	SS-10	13	1	3	0	0	222	0	50	32	12	0	35	\N
6	France	242	Roland II SACP	12	0	8	7	7	0	0	140	120	14	0	0	\N
6	France	243	20mm (2) M693	4	0	2	1	15	5	0	26	45	40	5	0	\N
6	France	245	PGM Hecate II	1	0	1	2	2	2	0	30	36	0	0	0	\N
6	France	246	75mm DEFA L70	6	9	4	2	5	16	0	17	80	60	23	9	\N
6	France	247	7.92mm MG34 CMG	5	3	1	0	8	0	0	20	24	0	0	0	\N
6	France	248	7.92mm MG34 BMG	5	3	1	0	8	0	0	20	10	0	0	0	\N
6	France	249	7.92mm MG42 MMG	3	3	1	0	10	0	0	17	24	0	0	0	\N
7	Great Britain	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
7	Great Britain	2	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
7	Great Britain	3	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
7	Great Britain	4	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
7	Great Britain	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
7	Great Britain	6	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
7	Great Britain	7	7.62mm SLR	1	1	1	1	2	1	0	1	10	0	0	0	\N
7	Great Britain	8	SA80 Rifle	1	1	1	0	3	0	0	6	8	0	0	0	\N
7	Great Britain	9	LR Sniper Rifle	1	1	1	1	2	0	0	30	25	0	0	0	\N
7	Great Britain	10	5.56mm LSW	2	2	1	0	4	0	0	29	10	0	0	0	\N
7	Great Britain	11	Shotgun	1	0	1	0	8	0	0	5	1	0	0	0	\N
7	Great Britain	12	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
7	Great Britain	13	7.62mm LMG	2	2	1	0	6	0	0	21	12	0	0	0	\N
7	Great Britain	14	7.62mm GPMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
7	Great Britain	15	L22 Carbine	1	0	1	0	3	0	0	6	6	0	0	0	\N
7	Great Britain	16	3.5in Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
7	Great Britain	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
7	Great Britain	18	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
7	Great Britain	19	5.56mm Minimi	2	2	1	0	6	0	0	21	10	0	0	0	\N
7	Great Britain	20	66mm LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
7	Great Britain	21	L72A9 LASM	2	0	4	3	12	0	0	5	3	0	0	0	\N
7	Great Britain	22	RGGS	2	2	3	1	4	222	0	5	3	0	0	3	\N
7	Great Britain	24	5.56mm LSW(2)	2	2	1	0	5	0	0	30	10	0	0	0	\N
7	Great Britain	25	2x5.56mm Minimi	2	0	1	0	9	0	0	22	10	0	0	0	\N
7	Great Britain	27	40mm UGL	2	0	3	1	3	222	0	6	7	0	0	5	\N
7	Great Britain	29	84mm MAW	2	4	5	2	7	222	0	6	9	0	0	40	\N
7	Great Britain	30	LAW-80	2	4	5	2	9	222	0	10	10	0	0	70	\N
7	Great Britain	31	AT4 ILAW	2	4	5	2	7	222	0	5	4	0	0	60	\N
7	Great Britain	32	Starstreak SAM	12	1	6	12	12	0	0	120	100	6	0	0	\N
7	Great Britain	33	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
7	Great Britain	34	7.62 Bren AAMG	4	0	1	0	5	0	0	19	24	0	0	0	\N
7	Great Britain	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
7	Great Britain	36	.303 Browng MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
7	Great Britain	37	7.62mm GPMG(SF)	3	3	1	0	8	0	0	18	30	0	0	0	\N
7	Great Britain	38	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
7	Great Britain	39	2 inch Mortar	3	5	3	1	4	0	0	0	8	1	0	0	\N
7	Great Britain	40	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
7	Great Britain	41	81mm L1 Mortar	3	5	4	1	11	0	0	3	112	2	0	0	\N
7	Great Britain	42	51mm L9 Mortar	3	5	3	1	5	0	0	2	16	1	0	0	\N
7	Great Britain	43	4.2 inch Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
7	Great Britain	44	120mm Mobat RCL	3	6	7	3	15	222	0	10	20	0	0	60	\N
7	Great Britain	45	120mm BAT RCL	3	6	7	3	15	222	0	8	20	0	0	60	\N
7	Great Britain	47	120mm Wombat	3	6	7	3	15	222	0	10	24	0	0	60	\N
7	Great Britain	48	40mm TB Grenade	8	0	3	8	10	222	0	20	7	0	0	8	\N
7	Great Britain	49	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
7	Great Britain	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
7	Great Britain	51	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
7	Great Britain	52	40mm H&K GMG	3	0	3	1	13	222	0	20	40	0	0	7	\N
7	Great Britain	53	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
7	Great Britain	54	7.62 Hughes ChG	19	0	1	0	10	0	0	24	30	0	0	0	\N
7	Great Britain	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
7	Great Britain	56	7.62 Hughes ChG	5	0	1	0	10	0	0	24	30	0	0	0	\N
7	Great Britain	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
7	Great Britain	58	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
7	Great Britain	62	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
7	Great Britain	63	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
7	Great Britain	64	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
7	Great Britain	65	.30 Browng BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
7	Great Britain	66	.30 Browng CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
7	Great Britain	67	7.62mm L8A1 CMG	5	3	1	0	8	0	0	24	24	0	0	0	\N
7	Great Britain	69	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
7	Great Britain	70	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
7	Great Britain	71	7.62mm L43 TMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
7	Great Britain	74	50cal (SLAP) MG	19	0	1	2	10	2	0	23	40	0	0	0	\N
7	Great Britain	77	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
7	Great Britain	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
7	Great Britain	81	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
7	Great Britain	82	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
7	Great Britain	84	60mm Cdo Mortar	3	4	4	1	7	0	0	3	30	2	0	0	\N
7	Great Britain	85	60mm M6-895 Mor	3	4	4	1	7	0	0	3	76	2	0	0	\N
7	Great Britain	87	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
7	Great Britain	90	20 Pounder 50	6	9	5	2	7	20	0	17	80	80	24	0	\N
7	Great Britain	91	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
7	Great Britain	92	95mm CSH	7	11	5	2	9	0	0	6	82	0	0	11	\N
7	Great Britain	93	290mm Petard	7	11	15	6	49	0	0	15	2	0	0	0	\N
7	Great Britain	94	165mm Demo Gun	7	12	9	4	23	0	0	5	20	0	0	0	\N
7	Great Britain	95	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
7	Great Britain	96	105mm Pack Hwtz	7	12	5	3	11	0	0	6	201	0	0	12	\N
7	Great Britain	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
7	Great Britain	98	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
7	Great Britain	99	120mm L11 Gun	7	0	7	3	15	0	0	15	120	120	35	0	\N
7	Great Britain	100	120mm L11A5 67	7	0	7	3	15	0	0	15	120	120	41	62	\N
7	Great Britain	101	120mm L30 94	7	0	7	3	15	0	0	16	120	120	87	62	\N
7	Great Britain	102	120mm L11A5 84	7	0	7	3	15	0	0	15	120	120	53	62	\N
7	Great Britain	103	105mm L7 UK76	7	0	5	3	11	0	0	13	100	100	38	47	\N
7	Great Britain	105	120mm L30 2010	7	0	7	3	15	0	0	16	120	130	97	62	\N
7	Great Britain	106	105mm M101 CSH	7	12	5	3	11	0	0	7	80	0	0	10	\N
7	Great Britain	107	81mm L16 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
7	Great Britain	108	155mm M2 Gun	7	0	8	4	21	0	0	11	209	0	0	19	\N
7	Great Britain	109	120mm L11A5 90	7	0	7	3	15	0	0	15	120	120	68	62	\N
7	Great Britain	110	155mm M198 GH	7	12	8	4	21	60	48	10	220	0	0	62	\N
7	Great Britain	111	155mm FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
7	Great Britain	112	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
7	Great Britain	113	203mm FH	7	12	11	5	31	0	0	10	210	0	0	0	\N
7	Great Britain	114	175mm FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
7	Great Britain	115	203mm GH	7	12	11	5	31	70	60	10	214	0	0	0	\N
7	Great Britain	116	105mm L118 LG	7	12	5	3	11	0	0	8	205	0	0	30	\N
7	Great Britain	117	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
7	Great Britain	118	120mm L55 WG01	7	0	7	3	15	0	0	14	120	125	96	60	\N
7	Great Britain	119	Flamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
7	Great Britain	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
7	Great Britain	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
7	Great Britain	126	FIM-92 Stinger	12	0	4	3	3	0	0	100	100	2	0	0	\N
7	Great Britain	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
7	Great Britain	128	Tigercat SAM	12	2	6	12	12	0	0	80	110	12	0	0	\N
7	Great Britain	130	Thunderbird II	12	2	25	120	120	0	0	70	212	35	0	0	\N
7	Great Britain	133	Javelin SAM	12	1	4	3	3	0	0	120	100	10	0	0	\N
7	Great Britain	134	Rapier SAM	12	2	6	10	10	0	0	100	145	5	0	0	\N
7	Great Britain	143	Vigilant	13	1	5	0	0	222	0	60	30	4	0	55	\N
7	Great Britain	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
7	Great Britain	155	Malkarra	13	1	10	0	0	222	0	60	42	4	0	75	\N
7	Great Britain	156	Swingfire	13	1	6	0	0	222	0	70	80	3	0	80	\N
7	Great Britain	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
7	Great Britain	161	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
7	Great Britain	162	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
7	Great Britain	163	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
7	Great Britain	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
7	Great Britain	166	MBT LAW	24	0	8	0	0	222	0	15	12	0	0	100	\N
7	Great Britain	169	Javelin ATGM	20	1	7	0	0	222	0	95	40	2	0	90	\N
7	Great Britain	172	Hellfire	13	1	9	0	0	222	0	97	108	6	0	140	\N
7	Great Britain	173	Brimstone	20	1	9	0	0	222	0	97	120	6	0	140	\N
7	Great Britain	174	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
7	Great Britain	175	7.62mm MG	3	0	1	0	6	0	0	18	24	0	0	0	\N
7	Great Britain	177	2x 2.75in FFAR	11	0	3	1	15	0	0	5	68	2	0	0	\N
7	Great Britain	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
7	Great Britain	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
7	Great Britain	181	20mm Hispano V	11	1	2	3	10	0	0	16	20	0	0	0	\N
7	Great Britain	182	27mm Mauser	11	1	2	5	17	0	0	16	40	0	0	0	\N
7	Great Britain	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
7	Great Britain	184	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
7	Great Britain	185	4x RP-2 Rocket	11	1	2	12	12	0	0	5	80	2	0	0	\N
7	Great Britain	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
7	Great Britain	187	2x 70mm CVR-7	11	1	3	2	15	222	0	8	130	2	0	37	\N
7	Great Britain	188	4x 70mm CVR-7	11	1	3	37	20	0	0	8	130	2	0	0	\N
7	Great Britain	189	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
7	Great Britain	190	4x 68mm Syrocot	11	1	4	41	14	0	0	90	100	1	0	0	\N
7	Great Britain	191	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
7	Great Britain	192	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
7	Great Britain	193	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
7	Great Britain	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
7	Great Britain	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
7	Great Britain	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
7	Great Britain	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
7	Great Britain	199	1000lb Airburst	14	1	2	5	80	0	0	8	1	0	0	0	\N
7	Great Britain	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
7	Great Britain	201	RP3-60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
7	Great Britain	202	2x RP-2 Rocket	11	0	2	12	8	0	0	5	80	2	0	0	\N
7	Great Britain	203	227mm Rocket-CM	14	0	2	60	60	0	0	1	220	0	0	0	\N
7	Great Britain	204	25mm ADEN	11	1	2	5	15	0	0	16	40	0	0	0	\N
7	Great Britain	205	Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
7	Great Britain	206	Bullpup AGM-12c	17	4	12	60	90	0	0	35	200	100	0	0	\N
7	Great Britain	207	500lb HD Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
7	Great Britain	208	1000lb HD Bomb	11	2	48	8	96	0	0	19	1	0	0	0	\N
7	Great Britain	210	AS.30L	17	1	15	42	64	0	0	70	200	100	0	0	\N
7	Great Britain	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
7	Great Britain	213	Paveway-1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
7	Great Britain	214	Paveway-2000lb	17	2	96	120	192	0	0	90	200	100	0	0	\N
7	Great Britain	216	Brimstone	17	2	17	150	56	222	0	90	202	10	0	0	\N
7	Great Britain	217	ALARM	16	1	11	9	9	0	0	90	200	100	0	0	\N
7	Great Britain	218	Shrike	16	7	10	9	9	0	0	70	200	100	0	0	\N
7	Great Britain	220	35mm (2) KDB	4	6	2	1	25	6	0	23	80	80	11	0	\N
7	Great Britain	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
7	Great Britain	223	AS37 Martel ARM	16	0	22	9	9	0	0	50	200	100	0	0	\N
7	Great Britain	224	Swingfire ACLOS	21	1	9	0	0	222	0	70	80	3	0	80	\N
7	Great Britain	226	4.5in Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
7	Great Britain	227	6in Naval Gun	10	0	8	9	21	0	0	60	215	0	0	0	\N
7	Great Britain	228	6in Naval Gun	10	0	8	9	21	0	0	60	215	0	0	0	\N
7	Great Britain	229	8in Naval Gun	10	0	12	5	31	0	0	60	218	0	0	0	\N
7	Great Britain	232	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
7	Great Britain	233	155mm (Long)	7	12	8	4	21	60	48	13	220	0	0	0	\N
7	Great Britain	234	105mm HE/VT	7	12	5	3	22	0	0	8	205	0	0	30	\N
7	Great Britain	235	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
7	Great Britain	236	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
7	Great Britain	237	40mm CTWS	19	0	3	1	16	0	0	30	100	100	25	0	\N
7	Great Britain	238	5.5in Field Gun	7	12	8	3	19	0	0	6	207	0	0	0	\N
7	Great Britain	243	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
7	Great Britain	244	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
7	Great Britain	246	227mm Rocket-lr	14	0	2	75	75	0	0	1	235	0	0	0	\N
7	Great Britain	247	155mm UFH	7	12	8	4	21	60	48	10	220	0	0	62	\N
7	Great Britain	248	155mm UFH VT	7	12	8	4	42	60	48	10	220	0	0	62	\N
7	Great Britain	249	155mm UFH RAP	7	12	8	4	21	60	48	10	230	0	0	62	\N
8	PLO	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
8	PLO	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
8	PLO	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
8	PLO	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
8	PLO	5	Carcano M91	1	1	1	0	1	0	0	1	10	0	0	0	\N
8	PLO	6	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
8	PLO	7	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
8	PLO	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
8	PLO	9	7.92 MG34  LMG	2	0	1	0	8	0	0	20	12	0	0	0	\N
8	PLO	10	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
8	PLO	11	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
8	PLO	12	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
8	PLO	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
8	PLO	14	6.5mm Breda LMG	2	1	1	0	4	0	0	20	12	0	0	0	\N
8	PLO	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
8	PLO	16	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
8	PLO	17	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
8	PLO	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
8	PLO	19	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
8	PLO	20	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
8	PLO	21	Type 79 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
8	PLO	22	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
8	PLO	23	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
8	PLO	24	Saghegh RPG	2	1	4	2	10	222	0	5	10	0	0	44	\N
8	PLO	25	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
8	PLO	26	RPG-18	2	4	4	2	4	222	0	5	4	0	0	38	\N
8	PLO	27	Nader RPG	2	4	5	2	5	222	0	5	8	0	0	30	\N
8	PLO	29	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
8	PLO	30	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
8	PLO	31	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
8	PLO	32	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
8	PLO	34	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
8	PLO	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
8	PLO	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
8	PLO	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
8	PLO	39	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
8	PLO	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
8	PLO	41	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
8	PLO	42	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
8	PLO	43	82mm T53 Mortar	3	5	4	1	11	0	0	3	60	2	0	0	\N
8	PLO	44	82mm B10 RCL HE	3	5	4	2	7	0	0	6	89	0	0	0	\N
8	PLO	45	82mm B10 RCL	3	5	4	2	7	222	0	6	16	0	0	24	\N
8	PLO	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
8	PLO	47	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
8	PLO	50	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
8	PLO	51	14.5mm KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
8	PLO	52	12.7mm M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
8	PLO	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
8	PLO	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
8	PLO	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
8	PLO	56	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
8	PLO	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
8	PLO	58	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
8	PLO	59	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
8	PLO	60	AZP-23-4 AA Gun	4	0	2	1	23	5	0	20	50	0	0	0	\N
8	PLO	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
8	PLO	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
8	PLO	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
8	PLO	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
8	PLO	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
8	PLO	67	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
8	PLO	68	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
8	PLO	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
8	PLO	81	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
8	PLO	85	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
8	PLO	86	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
8	PLO	88	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
8	PLO	90	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
8	PLO	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
8	PLO	102	Al Buraq Rocket	3	4	5	2	19	0	0	1	205	0	0	0	\N
8	PLO	103	Katyusha Rocket	3	4	5	2	19	0	0	1	201	0	0	0	\N
8	PLO	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
8	PLO	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
8	PLO	107	160mm PM Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
8	PLO	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
8	PLO	110	76mm ZiS-3 ATG	6	9	4	2	5	9	0	10	50	25	13	12	\N
8	PLO	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
8	PLO	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
8	PLO	116	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
8	PLO	117	Fire Bomb	8	3	35	10	25	222	0	25	1	0	0	10	\N
8	PLO	118	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
8	PLO	119	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
8	PLO	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
8	PLO	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
8	PLO	122	Bomb	2	2	10	15	20	222	0	15	1	0	0	15	\N
8	PLO	123	Molotov	8	0	3	4	4	222	0	12	1	0	0	9	\N
8	PLO	124	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
8	PLO	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
8	PLO	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
8	PLO	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
8	PLO	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
8	PLO	148	Cobra ATGM	13	1	5	0	0	222	0	60	40	8	0	48	\N
8	PLO	155	9M14P Malutka-P	13	1	7	0	0	222	0	70	60	10	0	52	\N
8	PLO	158	Raad ATGM	13	1	5	0	0	222	0	70	60	6	0	50	\N
8	PLO	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
8	PLO	174	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
8	PLO	175	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
8	PLO	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
8	PLO	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
8	PLO	215	Haseb Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
8	PLO	216	122mm Noor Rkt	3	4	5	2	19	0	0	1	210	0	0	0	\N
8	PLO	225	Thrown Stones	1	1	1	0	0	0	0	0	1	0	0	0	\N
8	PLO	240	Fougasse	18	0	5	10	110	0	0	0	1	0	0	0	\N
8	PLO	241	Qassam Rocket	3	3	3	2	8	0	0	1	125	0	0	0	\N
8	PLO	242	Qassam 2 Rocket	3	3	3	2	8	0	0	1	205	0	0	0	\N
8	PLO	243	Nassar 3 Rocket	3	3	3	2	15	0	0	1	205	0	0	0	\N
8	PLO	244	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
8	PLO	245	Booby Trap	25	0	5	2	8	222	0	3	1	0	0	2	\N
8	PLO	246	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
8	PLO	247	Napalm 500	18	0	5	10	100	0	0	5	1	0	0	0	\N
8	PLO	248	Suicide Vest	25	0	4	1	20	0	0	10	1	0	0	0	\N
8	PLO	249	Fertiliser Bomb	25	0	96	3	192	0	0	1	1	0	0	0	\N
9	Jordan	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
9	Jordan	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
9	Jordan	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
9	Jordan	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
9	Jordan	6	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
9	Jordan	7	MP5-K SMG	1	1	1	0	5	0	0	1	1	0	0	0	\N
9	Jordan	8	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
9	Jordan	9	FN FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
9	Jordan	10	Beretta AR90	2	2	1	0	4	0	0	8	10	0	0	0	\N
9	Jordan	12	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
9	Jordan	13	7.62mm L4A1 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
9	Jordan	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
9	Jordan	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
9	Jordan	16	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
9	Jordan	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
9	Jordan	28	106mm M40 HE	7	5	5	3	11	0	0	10	154	0	0	0	\N
9	Jordan	30	LAW-80	2	4	5	2	9	222	0	5	10	0	0	70	\N
9	Jordan	32	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
9	Jordan	33	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
9	Jordan	34	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
9	Jordan	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
9	Jordan	36	.303 Browng MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
9	Jordan	37	7.62mm FN-MAG	3	0	1	0	7	0	0	18	24	0	0	0	\N
9	Jordan	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
9	Jordan	39	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
9	Jordan	40	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
9	Jordan	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
9	Jordan	42	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
9	Jordan	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
9	Jordan	44	120mm M63 Mor	3	6	5	2	19	0	0	3	205	10	0	0	\N
9	Jordan	45	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
9	Jordan	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
9	Jordan	47	120mm Mobat RCL	3	6	7	3	15	222	0	10	20	0	0	60	\N
9	Jordan	48	7.62mm L37 TMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
9	Jordan	49	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
9	Jordan	50	.303 Bren TMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
9	Jordan	51	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
9	Jordan	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
9	Jordan	53	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
9	Jordan	54	7.62 Hughes ChG	5	0	1	0	10	0	0	24	30	0	0	0	\N
9	Jordan	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
9	Jordan	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
9	Jordan	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
9	Jordan	58	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
9	Jordan	60	ZSU-23 (4) AAG	4	9	2	1	23	5	0	20	50	0	0	0	\N
9	Jordan	61	.30 Browng TMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
9	Jordan	62	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
9	Jordan	63	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
9	Jordan	64	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
9	Jordan	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
9	Jordan	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
9	Jordan	67	7.62mm L8A1 CMG	5	0	1	0	8	0	0	24	24	0	0	0	\N
9	Jordan	68	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
9	Jordan	69	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
9	Jordan	70	7.92mm MG34 CMG	5	3	1	0	8	0	0	20	24	0	0	0	\N
9	Jordan	71	7.92mm MG34 BMG	5	3	1	0	8	0	0	20	10	0	0	0	\N
9	Jordan	72	Vickers TMG	5	3	1	0	5	0	0	23	30	0	0	0	\N
9	Jordan	73	.303 Bren CMG	2	2	1	0	5	0	0	18	24	0	0	0	\N
9	Jordan	74	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
9	Jordan	75	20mm Mle 621	5	6	2	1	11	4	0	27	30	30	5	0	\N
9	Jordan	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
9	Jordan	77	.30 Browng MG	5	2	1	0	5	0	0	20	24	0	0	0	\N
9	Jordan	78	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
9	Jordan	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
9	Jordan	80	75mm KwK 40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
9	Jordan	81	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
9	Jordan	82	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
9	Jordan	83	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
9	Jordan	84	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
9	Jordan	85	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
9	Jordan	87	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
9	Jordan	89	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
9	Jordan	90	90mm M36 Be83	6	10	5	2	9	15	0	13	80	100	26	19	\N
9	Jordan	91	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
9	Jordan	92	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
9	Jordan	94	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
9	Jordan	95	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
9	Jordan	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
9	Jordan	98	120mm L44 Is00	7	0	7	3	15	0	0	13	120	125	90	60	\N
9	Jordan	99	120mm L11A5 67	7	0	7	3	15	0	0	15	120	120	41	62	\N
9	Jordan	100	120mm L11A5 84	7	0	7	3	15	0	0	15	120	120	53	62	\N
9	Jordan	101	120mm L30 94	7	0	7	3	15	0	0	16	120	120	87	62	\N
9	Jordan	102	105mm L7A1 UK55	7	12	5	3	11	0	0	13	100	80	28	47	\N
9	Jordan	103	105mm L7 UK76	7	12	5	3	11	0	0	13	100	100	38	47	\N
9	Jordan	104	105mm M68 83	7	12	5	3	11	0	0	13	100	100	50	43	\N
9	Jordan	105	120mm L50 Sw01	7	12	7	3	15	0	0	13	120	130	90	60	\N
9	Jordan	107	105mm RDM103 FH	7	12	5	3	11	0	0	8	204	0	0	30	\N
9	Jordan	108	155mm M2 FG	7	12	8	4	21	0	0	10	209	0	0	0	\N
9	Jordan	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
9	Jordan	111	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
9	Jordan	113	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
9	Jordan	114	105mm RDM103 RA	7	0	5	3	11	0	0	8	220	0	0	12	\N
9	Jordan	117	25 Pounder GH	6	0	5	2	7	0	0	7	208	24	10	11	\N
9	Jordan	118	3.7in Inf Hwtzr	6	11	5	2	9	0	0	6	110	0	0	2	\N
9	Jordan	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
9	Jordan	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
9	Jordan	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
9	Jordan	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
9	Jordan	124	40mm M75 GL	3	3	3	1	11	222	0	20	40	0	0	5	\N
9	Jordan	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
9	Jordan	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
9	Jordan	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
9	Jordan	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
9	Jordan	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
9	Jordan	133	Javelin SAM	12	1	4	3	3	0	0	120	100	10	0	0	\N
9	Jordan	134	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
9	Jordan	135	Roland I SACP	12	0	8	7	7	0	0	100	120	14	0	0	\N
9	Jordan	138	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
9	Jordan	139	SA-13 Strela-10	12	2	5	6	6	0	0	100	100	10	0	0	\N
9	Jordan	141	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
9	Jordan	142	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
9	Jordan	150	Javelin	20	1	7	0	0	222	0	95	40	2	0	90	\N
9	Jordan	152	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
9	Jordan	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
9	Jordan	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
9	Jordan	159	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
9	Jordan	163	ZT-3 Ingwe	13	1	6	0	0	222	0	80	80	3	0	60	\N
9	Jordan	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
9	Jordan	173	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
9	Jordan	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
9	Jordan	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
9	Jordan	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
9	Jordan	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
9	Jordan	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
9	Jordan	184	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
9	Jordan	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
9	Jordan	186	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
9	Jordan	187	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
9	Jordan	188	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
9	Jordan	192	7.62mm Minigun	19	3	1	0	16	0	0	24	24	0	0	0	\N
9	Jordan	194	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
9	Jordan	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
9	Jordan	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
9	Jordan	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
9	Jordan	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
9	Jordan	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
9	Jordan	201	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
9	Jordan	202	RP-2 Rocket	11	1	2	12	5	0	0	5	80	2	0	0	\N
9	Jordan	205	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
9	Jordan	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
9	Jordan	213	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
9	Jordan	215	AT-10 Basnya	13	1	5	0	0	222	0	90	80	2	0	60	\N
9	Jordan	220	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
9	Jordan	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
9	Jordan	232	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
9	Jordan	233	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
9	Jordan	234	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
9	Jordan	236	75mm CN Gun	6	9	4	2	5	21	0	13	60	0	0	0	\N
9	Jordan	237	9M133 Kornet	21	0	8	0	19	222	0	90	110	2	0	120	\N
9	Jordan	240	120mm L50 GCT	7	12	7	3	15	0	0	13	120	120	80	50	\N
9	Jordan	241	105mm M102 FH	7	12	5	3	11	0	0	6	201	0	0	30	\N
9	Jordan	242	Enfield Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
9	Jordan	243	Boyes AT Rifle	2	0	2	0	0	2	0	16	10	0	0	4	\N
9	Jordan	244	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
9	Jordan	245	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
9	Jordan	246	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
9	Jordan	247	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
9	Jordan	248	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
9	Jordan	249	Apilas	2	0	6	3	13	222	0	5	7	0	0	74	\N
10	Iran	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
10	Iran	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
10	Iran	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
10	Iran	4	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
10	Iran	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
10	Iran	6	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
10	Iran	7	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
10	Iran	8	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
10	Iran	9	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
10	Iran	10	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
10	Iran	11	7.92mm ZB30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
10	Iran	12	Type 68 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
10	Iran	13	7.62mm T67 LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
10	Iran	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
10	Iran	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
10	Iran	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
10	Iran	17	Nader RPG	2	4	5	2	5	222	0	5	8	0	0	30	\N
10	Iran	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
10	Iran	19	Saghegh RPG	2	0	4	2	10	222	0	5	10	0	0	44	\N
10	Iran	20	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
10	Iran	21	Type 74 RPG	2	4	3	1	3	222	0	3	3	0	0	22	\N
10	Iran	22	Type 79 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
10	Iran	23	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
10	Iran	24	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
10	Iran	25	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
10	Iran	26	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
10	Iran	28	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
10	Iran	29	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
10	Iran	30	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	32	\N
10	Iran	31	12.7mm W-85 HMG	3	4	1	1	10	0	0	20	40	0	0	0	\N
10	Iran	32	82mm 53 Mortar	3	5	4	1	11	0	0	3	60	2	0	0	\N
10	Iran	33	7.62mm L7 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
10	Iran	34	7.92mm MG1  MMG	2	2	1	0	9	0	0	9	24	0	0	0	\N
10	Iran	35	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
10	Iran	36	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
10	Iran	38	.50 M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
10	Iran	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
10	Iran	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
10	Iran	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
10	Iran	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
10	Iran	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
10	Iran	44	120mm LD Mortar	3	6	5	2	19	0	0	3	203	9	0	0	\N
10	Iran	45	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
10	Iran	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
10	Iran	48	73mm NAFEZ RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
10	Iran	49	73mm NAFEZ HE	3	5	4	2	5	0	0	7	40	0	0	0	\N
10	Iran	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
10	Iran	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
10	Iran	52	40mm M75 GL	3	3	3	1	11	222	0	20	40	0	0	5	\N
10	Iran	53	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
10	Iran	54	12.7mm 54 AAMG	4	4	1	1	12	0	0	15	40	0	0	0	\N
10	Iran	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
10	Iran	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
10	Iran	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
10	Iran	58	40mm (2) AA Gun	4	6	3	1	17	7	0	14	60	0	0	0	\N
10	Iran	59	57mm (2) AA Gun	4	6	3	2	24	17	0	18	80	0	0	0	\N
10	Iran	60	37mm (2) AA Gun	4	6	2	1	18	6	0	18	60	40	6	0	\N
10	Iran	61	12.7 Quad AAMG	4	0	1	1	19	0	0	23	40	0	0	0	\N
10	Iran	62	7.62mm L37 AAMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
10	Iran	63	7.9mm CMG x2	5	2	1	0	9	0	0	21	24	0	0	0	\N
10	Iran	64	7.62mm M60 CMG	5	3	1	0	5	0	0	18	24	0	0	0	\N
10	Iran	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
10	Iran	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
10	Iran	69	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
10	Iran	70	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
10	Iran	71	47mm M39 Gun	6	7	3	1	2	6	0	8	45	0	0	7	\N
10	Iran	72	37mm Tp 55 AAG	4	6	2	1	15	6	0	18	60	40	6	0	\N
10	Iran	73	57mm Tp59 AAGun	4	6	3	2	19	17	0	18	80	0	0	0	\N
10	Iran	74	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
10	Iran	75	7.9mm vz.35 CMG	5	2	1	0	6	0	0	21	24	0	0	0	\N
10	Iran	76	7.9mm vz.35 BMG	5	2	1	0	6	0	0	21	10	0	0	0	\N
10	Iran	77	3.7cm A4 Gun	6	6	2	1	1	5	0	10	40	20	7	0	\N
10	Iran	78	3.7cm A7 Gun	6	6	2	1	1	5	0	12	40	20	8	0	\N
10	Iran	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
10	Iran	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
10	Iran	81	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
10	Iran	82	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
10	Iran	83	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
10	Iran	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
10	Iran	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
10	Iran	87	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
10	Iran	88	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
10	Iran	89	105mm M56 PH	7	0	5	3	11	0	0	6	201	0	0	12	\N
10	Iran	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
10	Iran	91	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
10	Iran	92	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
10	Iran	93	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
10	Iran	94	125mm D81T 75	7	0	7	3	15	32	0	13	120	120	43	50	\N
10	Iran	95	90mm EC Gun	6	10	5	2	9	0	0	12	45	54	20	30	\N
10	Iran	96	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
10	Iran	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
10	Iran	98	105mm M68 61	7	0	5	3	11	0	0	13	100	80	28	43	\N
10	Iran	99	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
10	Iran	100	120mm L11A5 67	7	0	7	3	15	0	0	15	120	120	41	62	\N
10	Iran	101	105mm M68 75	7	0	5	3	11	0	0	13	100	100	33	43	\N
10	Iran	102	100mm T86 Gun	6	12	5	3	11	21	0	14	90	95	40	38	\N
10	Iran	103	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
10	Iran	104	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
10	Iran	105	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
10	Iran	106	130mm M46 FG 85	7	12	7	3	17	0	0	15	217	0	0	46	\N
10	Iran	107	155mm G-5 FH	7	12	8	4	21	60	48	11	229	0	0	0	\N
10	Iran	108	155mm M2 FG	7	12	8	4	21	0	0	10	209	0	0	0	\N
10	Iran	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
10	Iran	110	122mm Raad 1	7	12	7	3	15	0	0	10	210	0	0	20	\N
10	Iran	111	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
10	Iran	112	155mm Raad 2	7	12	8	4	21	0	0	10	214	90	56	0	\N
10	Iran	113	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
10	Iran	114	175mm M113 FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
10	Iran	115	155mm GH N-45	7	12	8	4	21	50	0	10	211	0	0	0	\N
10	Iran	116	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
10	Iran	117	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
10	Iran	118	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
10	Iran	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
10	Iran	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
10	Iran	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
10	Iran	122	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
10	Iran	123	170mm Koksan FG	7	0	9	4	25	0	0	12	241	0	0	0	\N
10	Iran	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
10	Iran	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
10	Iran	127	HN-5 SAM	12	1	4	2	2	0	0	60	110	8	0	0	\N
10	Iran	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
10	Iran	129	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
10	Iran	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
10	Iran	131	S-300 Favorit	12	2	18	85	85	0	0	160	255	150	0	0	\N
10	Iran	132	RBS-70 SAM	12	1	5	4	4	0	0	90	100	4	0	0	\N
10	Iran	133	9M330 Tor	12	0	33	15	15	0	0	120	240	30	0	0	\N
10	Iran	134	Rapier SAM	12	2	6	10	10	0	0	100	145	5	0	0	\N
10	Iran	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
10	Iran	140	Misagh 1 SAM	12	1	4	2	2	0	0	80	80	10	0	0	\N
10	Iran	143	Sparrow SAM	12	2	20	39	39	0	0	100	255	10	0	0	\N
10	Iran	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
10	Iran	146	SS-11 ATGM	13	1	8	0	0	222	0	60	60	7	0	60	\N
10	Iran	151	Dragon I ATGM	13	1	8	0	0	222	0	60	20	2	0	33	\N
10	Iran	154	Qoqnos ATGM	13	1	8	0	0	222	0	60	20	2	0	33	\N
10	Iran	155	35mm (2) AAG	4	6	2	1	25	6	0	23	80	80	11	0	\N
10	Iran	156	Mathogo ATGM	13	0	5	0	0	222	0	60	48	8	0	47	\N
10	Iran	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
10	Iran	158	Toophan ATGM	13	1	6	0	0	222	0	90	77	2	0	55	\N
10	Iran	159	Raad ATGM	13	1	5	0	0	222	0	70	60	10	0	40	\N
10	Iran	160	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
10	Iran	161	Raad-T ATGM	21	1	5	0	0	222	0	80	50	2	0	50	\N
10	Iran	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
10	Iran	163	HOT ATGM	13	1	8	0	0	222	0	80	80	3	0	80	\N
10	Iran	164	Toophan 2	21	1	6	0	0	222	0	90	77	2	0	76	\N
10	Iran	165	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
10	Iran	166	Tosan-1 ATGM	13	1	6	0	0	222	0	80	80	2	0	65	\N
10	Iran	168	Basnya-M ATGM	21	1	5	0	0	222	0	90	80	2	0	70	\N
10	Iran	169	.303 MG	11	3	1	0	5	0	0	10	24	0	0	0	\N
10	Iran	170	7.62mm PKT MG	3	3	1	0	6	0	0	22	24	0	0	0	\N
10	Iran	171	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
10	Iran	172	Svir ATGM	13	1	6	0	0	222	0	90	80	2	0	80	\N
10	Iran	173	12.7mm M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
10	Iran	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
10	Iran	175	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
10	Iran	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
10	Iran	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
10	Iran	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
10	Iran	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
10	Iran	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
10	Iran	182	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
10	Iran	183	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
10	Iran	184	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
10	Iran	185	30mm NR-30	11	1	2	4	15	0	0	16	40	0	0	0	\N
10	Iran	186	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
10	Iran	187	2x 2.75in FFAR	11	0	3	1	15	0	0	5	68	2	0	0	\N
10	Iran	188	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
10	Iran	192	7.62mm Minigun	19	3	1	0	16	0	0	24	24	0	0	0	\N
10	Iran	193	25lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
10	Iran	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
10	Iran	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
10	Iran	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
10	Iran	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
10	Iran	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
10	Iran	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
10	Iran	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
10	Iran	202	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
10	Iran	203	23mm GSh-23-6	11	1	2	3	26	0	0	16	40	0	0	0	\N
10	Iran	204	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
10	Iran	205	Kh-25 AGM	17	2	12	25	25	0	0	80	200	100	0	0	\N
10	Iran	206	AGM-78 ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
10	Iran	207	Kh-27 ARM	16	2	12	25	25	0	0	80	200	100	0	0	\N
10	Iran	208	Kh-29 AGM	17	2	20	75	75	0	0	80	200	100	0	0	\N
10	Iran	209	Kh-58A ARM	16	1	10	15	15	0	0	80	200	100	0	0	\N
10	Iran	210	AS-30L AGM	17	1	15	64	64	0	0	60	200	100	0	0	\N
10	Iran	211	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
10	Iran	212	Sparrow SAM	12	1	20	39	39	0	0	100	100	10	0	0	\N
10	Iran	213	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
10	Iran	215	107mm Haseb Rkt	3	3	5	2	15	0	0	1	170	0	0	0	\N
10	Iran	216	122mm Noor Rkt	3	4	5	2	19	0	0	1	210	0	0	0	\N
10	Iran	217	230mm Oghab Rkt	3	5	9	4	62	0	0	1	220	0	0	0	\N
10	Iran	218	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
10	Iran	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
10	Iran	222	23mm NR-23	11	1	2	1	11	0	0	16	20	0	0	0	\N
10	Iran	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
10	Iran	226	127/54mm  Naval	10	0	8	3	15	0	0	60	215	0	0	0	\N
10	Iran	228	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
10	Iran	229	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
10	Iran	231	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
10	Iran	232	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
10	Iran	233	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
10	Iran	234	12.7mm 54 AAMG	4	4	1	1	12	0	0	15	40	0	0	0	\N
10	Iran	235	7.62mm 57T CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
10	Iran	236	7.62mm 57T BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
10	Iran	237	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
10	Iran	238	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
10	Iran	239	Enfield Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
10	Iran	240	23mm (4) AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
10	Iran	241	23mm (2) AA Gun	4	6	2	1	19	5	0	20	50	0	0	0	\N
10	Iran	242	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
10	Iran	243	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
10	Iran	244	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
10	Iran	245	73mm 2A28 Grom	6	0	4	2	5	0	0	8	39	0	0	40	\N
10	Iran	246	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
10	Iran	247	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
10	Iran	248	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
11	Russia	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
11	Russia	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
11	Russia	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
11	Russia	4	Carbine	1	0	1	0	2	0	0	1	8	0	0	0	\N
11	Russia	5	AKS-74U Rifle	1	0	1	0	4	0	0	1	4	0	0	0	\N
11	Russia	6	PPS-43	1	1	1	0	5	0	0	1	3	0	0	0	\N
11	Russia	7	AK-74 Rifle	1	0	1	0	3	0	0	1	8	0	0	0	\N
11	Russia	8	AK-47 Rifle	1	0	1	0	3	0	0	1	8	0	0	0	\N
11	Russia	9	Pecheneg LMG	2	0	1	0	8	0	0	21	12	0	0	0	\N
11	Russia	10	7.62mm RP46 LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
11	Russia	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
11	Russia	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
11	Russia	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
11	Russia	14	5.45mm RPK-74	2	0	1	0	4	0	0	27	10	0	0	0	\N
11	Russia	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
11	Russia	16	RPG-6 Grenade	2	1	3	4	4	222	0	3	1	0	0	12	\N
11	Russia	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
11	Russia	19	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
11	Russia	20	RPG-27 Tavolga	22	4	5	2	6	222	0	5	5	0	0	60	\N
11	Russia	21	2x122mm S13 Kor	11	0	5	40	29	0	0	90	100	3	0	0	\N
11	Russia	22	4x122mm S13	11	0	5	40	37	0	0	5	50	3	0	0	\N
11	Russia	23	240mm S-24 Rkt	11	5	9	4	43	0	0	5	40	0	0	0	\N
11	Russia	24	RPG-18 Muha	2	0	4	2	4	222	0	5	4	0	0	38	\N
11	Russia	25	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
11	Russia	26	RPG-22 Neto	2	0	4	2	5	222	0	5	5	0	0	40	\N
11	Russia	27	RPG-28	22	0	7	3	15	222	0	5	6	0	0	90	\N
11	Russia	28	RKG-3EM Grenade	2	0	3	3	4	222	0	3	1	0	0	22	\N
11	Russia	31	RPO-A Shmel RFT	8	0	5	4	25	222	0	20	10	0	0	4	\N
11	Russia	32	RMG RG	8	0	5	12	40	222	0	20	6	0	0	12	\N
11	Russia	33	105mm TBG-7V	8	0	5	11	35	222	0	20	6	0	0	11	\N
11	Russia	34	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
11	Russia	35	7.62mm PKMS MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
11	Russia	36	.50 Quad AAMG	4	0	1	1	19	0	0	23	40	0	0	0	\N
11	Russia	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
11	Russia	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
11	Russia	39	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
11	Russia	40	82mm M37 Mortar	3	0	4	1	11	0	0	3	74	2	0	0	\N
11	Russia	41	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
11	Russia	42	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
11	Russia	43	RPG-29 Vampir	22	4	5	2	9	222	0	5	10	0	0	75	\N
11	Russia	44	122mm CM Rocket	14	0	2	20	20	0	0	0	220	0	0	0	\N
11	Russia	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
11	Russia	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
11	Russia	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
11	Russia	49	30mm AGS-17 GL	3	0	2	1	15	0	0	15	35	1	0	0	\N
11	Russia	50	14.5 ZPU-4 AAMG	4	0	1	1	15	3	0	23	50	0	0	0	\N
11	Russia	51	7.62mm PKT BMG	5	3	1	0	6	0	0	22	10	0	0	0	\N
11	Russia	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
11	Russia	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
11	Russia	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
11	Russia	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
11	Russia	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
11	Russia	57	2x23mm 2A14 AA	4	0	2	1	19	5	0	22	50	0	0	0	\N
11	Russia	58	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
11	Russia	59	2x57mm  AA Gun	4	6	3	2	24	17	0	19	90	0	0	0	\N
11	Russia	60	4x23mm 2A7 AA	4	0	2	1	23	5	0	20	50	0	0	0	\N
11	Russia	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
11	Russia	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
11	Russia	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
11	Russia	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
11	Russia	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
11	Russia	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
11	Russia	67	12.7mm DShK CMG	5	4	1	1	10	0	0	21	40	0	0	0	\N
11	Russia	68	RPO Shmel-M RFT	8	0	5	11	40	222	0	25	16	0	0	11	\N
11	Russia	71	100mm BS-3 44	7	0	5	3	11	18	0	15	70	70	18	0	\N
11	Russia	72	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
11	Russia	73	100mm D10T 45	6	0	5	3	11	18	0	14	80	0	0	0	\N
11	Russia	74	76.2mm L41 F-34	6	8	4	2	5	10	0	10	60	25	14	0	\N
11	Russia	75	9M338 Igla-S	12	1	4	3	6	0	0	150	120	2	0	0	\N
11	Russia	76	RPO Rys-Z RFT	8	0	5	6	30	222	0	15	8	0	0	20	\N
11	Russia	77	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
11	Russia	78	OSV-96 SR	1	0	1	2	2	2	0	30	36	0	0	0	\N
11	Russia	79	57mm ZiS-2 Gun	6	0	3	2	3	11	0	18	50	20	15	0	\N
11	Russia	80	14.5mm KPV MG	5	0	1	1	13	3	0	23	50	0	0	0	\N
11	Russia	81	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
11	Russia	82	30mm (4) 2A38	4	6	2	1	26	8	0	28	80	0	0	0	\N
11	Russia	83	76mm Zis3 obr42	6	9	4	2	5	9	0	10	50	25	13	12	\N
11	Russia	84	73mm 2A28 Grom	6	0	4	2	5	0	0	8	39	0	0	40	\N
11	Russia	85	100mm BS-3 60	7	0	5	3	11	22	0	15	90	70	30	35	\N
11	Russia	86	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
11	Russia	87	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
11	Russia	88	57mm CH-51m Gun	6	0	3	2	3	11	0	20	50	20	16	11	\N
11	Russia	89	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
11	Russia	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
11	Russia	92	82mm Vasilek GM	3	5	4	1	11	222	0	5	100	2	0	30	\N
11	Russia	93	120mm 2A60 Nona	7	6	7	3	19	30	25	6	203	9	0	60	\N
11	Russia	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
11	Russia	95	122mm D-74 FG	7	12	7	3	15	21	0	13	214	0	0	20	\N
11	Russia	96	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
11	Russia	97	100mm T-12 ATG	6	0	5	3	11	22	0	16	100	90	28	40	\N
11	Russia	98	122mm M-62 T2	7	0	7	3	15	25	0	13	100	80	41	45	\N
11	Russia	99	57E6 Pantsyr	12	0	13	16	16	0	0	170	255	24	0	0	\N
11	Russia	100	85mm D-44 Gun	6	9	5	2	7	12	0	14	80	35	16	18	\N
11	Russia	101	9M39N Igla-N	12	1	5	4	4	0	0	126	104	10	0	0	\N
11	Russia	102	300mm 9M531 CM	14	0	3	90	80	0	0	1	255	0	0	0	\N
11	Russia	103	152mm ML20S Gun	7	0	8	4	21	15	0	7	100	0	0	25	\N
11	Russia	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
11	Russia	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
11	Russia	106	220mm Rocket-CM	14	0	2	60	60	0	0	1	225	0	0	0	\N
11	Russia	107	160mm Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
11	Russia	108	240mm Mortar	3	0	10	4	43	0	0	5	193	16	0	0	\N
11	Russia	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
11	Russia	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
11	Russia	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
11	Russia	112	122mm M-30 FH	7	0	7	3	15	0	0	6	202	0	0	20	\N
11	Russia	113	152mm 2A36 FG	7	12	8	4	21	60	48	13	224	0	0	50	\N
11	Russia	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
11	Russia	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
11	Russia	116	203mm B-4 How	7	0	11	5	31	0	0	6	208	0	0	0	\N
11	Russia	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
11	Russia	118	203mm 2A44 FG	7	0	11	5	31	0	0	14	238	0	0	0	\N
11	Russia	119	ATO FT	8	3	45	0	25	0	0	30	1	0	0	14	\N
11	Russia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
11	Russia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
11	Russia	122	100mm D10 60/68	6	0	5	3	11	22	0	14	90	90	31	38	\N
11	Russia	123	125mm Gun 69	7	0	7	3	15	0	0	13	120	120	41	45	\N
11	Russia	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
11	Russia	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
11	Russia	126	125mm Gun 76	7	0	7	3	15	0	0	13	120	120	55	50	\N
11	Russia	128	125mm Gun 05	22	0	7	3	15	0	0	13	120	130	96	80	\N
11	Russia	129	125mm Gun 82	7	0	7	3	15	0	0	13	120	120	60	55	\N
11	Russia	130	125mm Gun 85	7	0	7	3	15	0	0	13	120	120	71	55	\N
11	Russia	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
11	Russia	132	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
11	Russia	133	125mm Gun 88	22	0	7	3	15	0	0	13	120	120	71	65	\N
11	Russia	134	125mm Gun 91	22	0	7	3	15	0	0	13	120	130	81	70	\N
11	Russia	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
11	Russia	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
11	Russia	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
11	Russia	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
11	Russia	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
11	Russia	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
11	Russia	141	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
11	Russia	142	9M311 Tunguska	12	0	11	9	9	0	0	100	180	40	0	0	\N
11	Russia	143	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
11	Russia	144	3M6 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
11	Russia	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
11	Russia	146	125mm Gun 00	22	0	7	3	15	0	0	13	120	130	81	80	\N
11	Russia	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
11	Russia	148	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
11	Russia	149	9M17P Fleyta	13	1	8	0	0	222	0	70	80	9	0	65	\N
11	Russia	150	220mm FAE-2 Rkt	18	0	4	22	140	0	0	20	120	8	0	66	\N
11	Russia	151	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
11	Russia	152	9M131M Metis-M1	21	0	7	0	17	222	0	90	40	2	0	95	\N
11	Russia	153	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
11	Russia	154	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
11	Russia	155	82mm 2B14 Mrtr	3	0	4	1	11	0	0	3	80	2	0	0	\N
11	Russia	156	73mm SPG-9 HE	6	0	4	1	8	0	0	7	90	2	0	0	\N
11	Russia	157	120mm 2B18 Mrtr	3	0	5	2	19	0	0	5	176	8	0	0	\N
11	Russia	158	9A4172 Vikhr-1	21	1	8	0	0	222	0	95	200	10	0	100	\N
11	Russia	159	9M119M Invar	21	1	7	0	0	222	0	90	100	2	0	75	\N
11	Russia	160	9M117 Kastet	13	1	5	0	0	222	0	90	100	2	0	60	\N
11	Russia	161	9M117M Kan	21	0	5	0	0	222	0	90	100	2	0	70	\N
11	Russia	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
11	Russia	163	9M111M Faktoria	13	1	7	0	0	222	0	80	50	2	0	46	\N
11	Russia	164	9M123 Krzantema	21	1	8	0	19	222	0	100	120	2	0	115	\N
11	Russia	165	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
11	Russia	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
11	Russia	167	9M112 Kobra	13	1	7	0	0	222	0	90	80	2	0	70	\N
11	Russia	168	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
11	Russia	169	9M131 Metis-M	21	0	7	0	17	222	0	90	30	2	0	90	\N
11	Russia	170	9M115 Metis	13	1	5	0	0	222	0	85	20	1	0	55	\N
11	Russia	171	TPO-50 FT	8	0	45	0	30	0	0	30	4	0	0	20	\N
11	Russia	172	9M119 Refleks	21	1	7	0	0	222	0	90	100	2	0	70	\N
11	Russia	174	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
11	Russia	175	12.7mm UBS	11	4	1	1	10	0	0	20	40	0	0	0	\N
11	Russia	176	9M117M1 Arkan	21	1	5	0	0	222	0	90	120	2	0	85	\N
11	Russia	177	23mm NR-23	11	1	2	1	11	0	0	16	20	0	0	0	\N
11	Russia	178	2x122mm S-13	11	0	5	2	29	222	0	5	50	3	0	40	\N
11	Russia	179	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
11	Russia	180	20mm ShVak	11	0	2	2	10	0	0	21	20	0	0	0	\N
11	Russia	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
11	Russia	182	23mm VYa Cannon	11	0	2	3	11	0	0	18	20	0	0	0	\N
11	Russia	183	2x122mm S13 Kor	11	0	5	2	29	222	0	90	100	3	0	40	\N
11	Russia	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
11	Russia	185	4x57mm S-5K	11	0	2	1	10	222	0	5	40	1	0	13	\N
11	Russia	186	8x57mm S-5K	11	1	2	1	15	222	0	5	40	1	0	13	\N
11	Russia	187	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
11	Russia	188	4x 80mm S-8 Ko	11	1	3	42	22	0	0	90	88	2	0	0	\N
11	Russia	189	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
11	Russia	190	30mm NR-30	11	1	2	4	15	0	0	16	40	0	0	0	\N
11	Russia	191	132mm RS Rocket	11	0	5	44	29	0	0	1	100	3	0	0	\N
11	Russia	192	30mm GSh-2-30	11	0	2	6	25	0	0	13	40	0	0	0	\N
11	Russia	193	30mm GSh-6-30	11	1	2	6	29	0	0	22	40	0	0	0	\N
11	Russia	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
11	Russia	195	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
11	Russia	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
11	Russia	197	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
11	Russia	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
11	Russia	199	RBK-250 CBU	14	0	2	20	80	0	0	6	1	0	0	0	\N
11	Russia	200	RBK-500 CBU	14	0	2	60	60	0	0	8	1	0	0	0	\N
11	Russia	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
11	Russia	202	140mm M-14 Rckt	3	0	6	2	23	0	0	1	196	0	0	0	\N
11	Russia	203	PB-250 HD Bomb	11	1	25	6	50	0	0	19	1	0	0	0	\N
11	Russia	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
11	Russia	205	23mm GSh-6-23	11	0	2	3	26	0	0	16	40	0	0	0	\N
11	Russia	206	Kh-23 Grom GM	17	0	12	25	25	0	0	70	200	100	0	0	\N
11	Russia	207	Kh-25 GM	17	0	12	25	25	0	0	80	200	100	0	0	\N
11	Russia	208	Kh-29 GM	17	0	20	75	75	0	0	80	200	100	0	0	\N
11	Russia	209	Kh-27 ARM	16	0	12	25	25	0	0	80	200	100	0	0	\N
11	Russia	210	Kh-31 ARM	16	0	50	10	10	0	0	90	200	100	0	0	\N
11	Russia	211	Kh-58U ARM	16	0	10	15	15	0	0	80	200	8	0	0	\N
11	Russia	212	PTAB Bomblets	14	1	2	30	80	0	0	1	1	0	0	0	\N
11	Russia	213	KAB-1500L-F LGB	17	2	96	120	192	0	0	90	200	100	0	0	\N
11	Russia	214	KAB-500L LGB	17	2	50	60	96	0	0	90	200	100	0	0	\N
11	Russia	215	9M120M Ataka-M	21	1	7	0	17	222	0	95	160	8	0	95	\N
11	Russia	216	Kh-28 ARM	16	0	22	10	10	0	0	70	200	100	0	0	\N
11	Russia	217	5V55K S-300K	12	0	20	133	133	0	0	160	255	100	0	0	\N
11	Russia	218	48N6 S-300KM	12	2	25	145	145	0	0	180	255	60	0	0	\N
11	Russia	219	ZAB-500 FAE	18	1	5	15	200	0	0	20	1	0	0	0	\N
11	Russia	220	9M14P Malutka-P	13	0	7	0	0	222	0	70	60	10	0	52	\N
11	Russia	221	ZAB-250 FAE	18	1	3	8	100	0	0	20	1	0	0	0	\N
11	Russia	222	220mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
11	Russia	223	9M113M KonkursM	21	1	7	0	17	222	0	90	80	2	0	80	\N
11	Russia	224	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
11	Russia	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
11	Russia	226	130mm Naval Gun	10	0	8	3	17	0	0	60	222	0	0	0	\N
11	Russia	227	152mm Naval Gun	10	0	9	4	21	0	0	60	220	0	0	0	\N
11	Russia	228	152mm 2A65 FH	7	0	8	4	21	60	48	13	219	0	0	60	\N
11	Russia	229	203mm 2A44 CM	7	12	11	5	31	70	62	11	220	0	0	0	\N
11	Russia	231	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
11	Russia	233	7.62mm Pecheneg	3	0	1	0	8	0	0	21	30	0	0	0	\N
11	Russia	235	300mm 9M55F HE	3	0	12	5	90	0	0	1	255	0	0	0	\N
11	Russia	236	9A4172 Vikhr-1	17	1	8	100	10	0	0	95	200	10	0	0	\N
11	Russia	237	9M133 Kornet	21	0	8	0	19	222	0	90	110	2	0	120	\N
11	Russia	239	9M119M1 Invar-M	21	1	7	0	0	222	0	90	100	2	0	90	\N
11	Russia	240	23mm GSh-23L	19	0	2	3	20	5	0	15	60	0	0	0	\N
11	Russia	241	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
11	Russia	242	9M38 Buk	12	0	30	70	70	0	0	160	255	70	0	0	\N
11	Russia	243	9M330 Tor	12	0	33	15	15	0	0	120	240	30	0	0	\N
11	Russia	244	220mm FAE Rkt	18	0	4	22	140	0	0	20	70	8	0	66	\N
11	Russia	245	37mm ZP obr 39	4	0	2	1	15	6	0	18	60	40	6	0	\N
11	Russia	246	115mm U-5T 57	7	12	6	3	13	0	0	12	100	100	27	43	\N
11	Russia	247	115mm D-68 Gun	7	12	6	3	13	0	0	12	100	100	38	50	\N
11	Russia	248	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
11	Russia	249	115mm U-5TS 83	7	12	6	3	13	0	0	12	100	100	52	55	\N
12	USA	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
12	USA	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
12	USA	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
12	USA	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
12	USA	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
12	USA	6	M4A1 Carbine	1	1	1	0	3	0	0	6	4	0	0	0	\N
12	USA	7	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
12	USA	8	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
12	USA	9	M16 A4 ACOG	1	0	1	0	3	0	0	6	8	0	0	0	\N
12	USA	10	M4 Carbine	1	1	1	0	3	0	0	1	4	0	0	0	\N
12	USA	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
12	USA	12	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
12	USA	13	M249 SAW	2	2	1	0	6	0	0	24	10	0	0	0	\N
12	USA	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
12	USA	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
12	USA	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
12	USA	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
12	USA	18	7.62mm M240 LMG	2	2	1	0	8	0	0	21	12	0	0	0	\N
12	USA	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
12	USA	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
12	USA	21	M16A2 LMG	2	1	1	0	4	0	0	23	10	0	0	0	\N
12	USA	22	GR Entry Mun	2	2	6	3	15	222	0	1	1	0	0	60	\N
12	USA	23	50cal M2 (SLAP)	3	4	1	1	10	4	0	23	40	0	0	0	\N
12	USA	24	30 cal (2) TMG	5	3	1	0	8	0	0	20	24	0	0	0	\N
12	USA	25	4.2" M30 Mortar	3	6	4	2	15	0	0	3	137	16	0	0	\N
12	USA	26	60mm M19 Mtr DF	3	4	4	1	4	0	0	5	7	0	0	0	\N
12	USA	27	SMAW-D	2	4	5	2	7	222	0	10	10	0	0	21	\N
12	USA	28	84mm Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
12	USA	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
12	USA	30	M136/AT4 LAW B	2	4	5	2	7	222	0	5	4	0	0	60	\N
12	USA	31	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
12	USA	32	M3 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	50	\N
12	USA	33	105mm M27 RR	3	5	5	3	11	222	0	6	12	0	0	30	\N
12	USA	34	60mm M225 Mtr	3	4	4	1	7	0	0	3	70	2	0	0	\N
12	USA	35	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
12	USA	36	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
12	USA	37	7.62mm M240 MMG	3	0	1	0	8	0	0	21	24	0	0	0	\N
12	USA	38	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
12	USA	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
12	USA	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
12	USA	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
12	USA	42	120mm M120 Mtr	3	6	5	2	19	0	0	3	144	4	0	0	\N
12	USA	43	4.2in M2 Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
12	USA	44	57mm M18A1 RR	3	4	3	2	3	222	0	7	9	0	0	7	\N
12	USA	45	90mm M67 RR	3	5	5	2	9	222	0	6	8	0	0	35	\N
12	USA	46	106mm M40 RR	3	5	5	3	11	222	0	10	27	0	0	45	\N
12	USA	47	40mm TB Grenade	8	0	3	8	10	222	0	20	7	0	0	12	\N
12	USA	48	75mm M20 RR	3	5	4	2	5	222	0	7	16	0	0	9	\N
12	USA	49	.50 LW50MG HMG	3	0	1	1	10	4	0	23	40	0	0	0	\N
12	USA	50	40mm MK19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
12	USA	51	30 cal AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
12	USA	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
12	USA	53	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
12	USA	54	50 cal M3P HMG	4	2	1	1	11	0	0	22	40	0	0	0	\N
12	USA	55	50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
12	USA	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
12	USA	57	40mm M1 AAG	4	6	3	1	13	7	0	16	60	0	0	0	\N
12	USA	58	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
12	USA	59	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
12	USA	60	37mm M1 AAG	4	6	2	1	11	1	0	13	55	0	0	0	\N
12	USA	61	50-Cal M55 Quad	4	4	1	1	19	0	0	23	28	0	0	0	\N
12	USA	62	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
12	USA	63	12.7 GAU-19A GG	19	5	1	1	13	4	0	29	30	0	0	0	\N
12	USA	64	CG 84mm HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
12	USA	65	30 cal BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
12	USA	66	30 cal CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
12	USA	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
12	USA	68	50 cal TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
12	USA	69	20mm M139 Gun	5	0	2	1	15	5	0	24	60	0	0	0	\N
12	USA	70	40mm MK19 GL B	3	3	3	1	13	222	0	20	40	0	0	7	\N
12	USA	71	50cal SLAP TMG	19	4	1	1	10	4	0	23	40	0	0	0	\N
12	USA	72	20mm M168 AA A	4	0	2	1	19	4	0	19	45	0	0	0	\N
12	USA	73	20mm M168 AA B	4	0	2	1	19	4	0	19	52	0	0	0	\N
12	USA	74	25mm M242 CG 81	19	0	2	1	13	0	0	20	70	40	8	0	\N
12	USA	75	155mm M777 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
12	USA	76	155mm M777 VT	7	12	8	4	42	60	48	10	220	0	0	62	\N
12	USA	77	155mm M777 RA	7	12	8	4	21	60	48	10	230	0	0	62	\N
12	USA	78	120mm M1028	7	0	7	3	110	0	0	14	14	0	0	60	\N
12	USA	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
12	USA	80	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
12	USA	82	M25 25mm GL	2	0	2	1	6	0	0	40	14	0	0	0	\N
12	USA	83	75mm Pack How	6	9	4	2	5	0	0	6	162	0	0	9	\N
12	USA	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
12	USA	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
12	USA	86	76mm M32 Gun 51	6	9	4	2	5	15	0	13	75	48	22	16	\N
12	USA	87	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
12	USA	88	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
12	USA	89	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
12	USA	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
12	USA	91	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
12	USA	92	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
12	USA	93	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
12	USA	94	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
12	USA	95	105mm M68 61	7	12	5	3	11	0	0	13	100	80	28	43	\N
12	USA	96	105mm M68 72	7	0	5	3	11	0	0	13	100	90	33	43	\N
12	USA	97	105mm M68 75	7	0	5	3	11	0	0	13	100	100	33	43	\N
12	USA	98	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
12	USA	99	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
12	USA	101	120mm M256 87	7	0	7	3	15	0	0	13	120	120	70	60	\N
12	USA	102	120mm M256 91	7	0	7	3	15	0	0	14	120	120	78	60	\N
12	USA	103	152mm M162 Gun	7	12	8	4	21	0	0	10	60	0	0	45	\N
12	USA	104	155mm M284 FH	7	12	8	4	21	60	48	10	220	0	0	0	\N
12	USA	105	120mm M256 03	7	0	7	3	15	0	0	15	120	130	100	70	\N
12	USA	106	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
12	USA	107	81mm M252 Mtr	3	5	4	1	11	0	0	3	116	2	0	0	\N
12	USA	108	155mm M2 Gun	7	12	8	4	21	0	0	11	209	0	0	19	\N
12	USA	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
12	USA	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
12	USA	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
12	USA	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
12	USA	113	8in M115 How	7	12	11	5	31	0	0	6	207	0	0	0	\N
12	USA	114	175mm M113 FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
12	USA	115	203mm M201 FH	7	12	11	5	31	70	60	10	225	0	0	0	\N
12	USA	116	105mm M119 FH	7	12	5	3	11	0	0	9	205	0	0	30	\N
12	USA	117	VehFlamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
12	USA	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
12	USA	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
12	USA	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
12	USA	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
12	USA	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
12	USA	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
12	USA	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
12	USA	127	106mm M40A1 RR	3	5	5	3	11	222	0	10	27	0	0	62	\N
12	USA	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
12	USA	129	MIM-72 SAM	12	1	6	10	10	0	0	90	80	10	0	0	\N
12	USA	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
12	USA	131	20mm M168 CS	19	0	2	1	18	4	0	19	40	0	0	0	\N
12	USA	132	Sidewinder ATAM	12	1	6	9	9	0	0	110	100	4	0	0	\N
12	USA	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
12	USA	134	7.62mm M60 (2)	3	3	1	0	9	0	0	18	30	0	0	0	\N
12	USA	135	20mm M24A1 AC	19	1	2	3	10	0	0	16	20	0	0	0	\N
12	USA	136	40mm M75 AGL	3	3	3	1	11	222	0	20	35	0	0	5	\N
12	USA	137	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
12	USA	138	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
12	USA	140	30mm Bushmaster	19	0	2	1	15	12	0	28	80	80	12	0	\N
12	USA	141	ENTAC	13	1	8	0	0	222	0	60	40	8	0	65	\N
12	USA	142	HAWK III-P	12	0	19	74	74	0	0	150	255	30	0	0	\N
12	USA	143	Javelin	20	1	7	0	0	222	0	95	40	2	0	90	\N
12	USA	144	SS-10	13	1	3	0	0	222	0	50	32	12	0	35	\N
12	USA	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
12	USA	148	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
12	USA	149	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
12	USA	150	.50 Cal Gun Pod	11	4	1	1	10	0	0	15	28	0	0	0	\N
12	USA	151	Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
12	USA	152	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
12	USA	153	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
12	USA	154	Shillelagh	13	1	8	0	0	222	0	50	60	10	0	69	\N
12	USA	155	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
12	USA	156	12.7 M2HB HMG	19	0	1	1	10	0	0	23	40	0	0	0	\N
12	USA	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
12	USA	158	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
12	USA	159	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
12	USA	160	TOW-2B Aero	20	1	8	0	0	222	0	90	90	4	0	100	\N
12	USA	161	Fougasse	18	0	5	10	100	0	0	0	1	0	0	0	\N
12	USA	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
12	USA	166	FAE	18	0	3	15	200	0	0	20	1	0	0	0	\N
12	USA	167	8in Gun	7	12	11	5	31	0	0	6	222	0	0	0	\N
12	USA	168	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
12	USA	169	EFOGM	20	1	8	0	0	222	0	90	120	2	0	90	\N
12	USA	170	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
12	USA	171	20mm XM195 Gat	19	6	2	1	16	4	0	15	30	0	0	0	\N
12	USA	172	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
12	USA	173	2x500lb Bomb	11	1	24	6	96	0	0	1	1	0	0	0	\N
12	USA	174	Hellfire B UAV	17	1	9	140	140	222	0	97	108	6	0	140	\N
12	USA	175	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
12	USA	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
12	USA	177	2x 2.75in FFAR	11	1	3	1	15	0	0	5	68	2	0	0	\N
12	USA	178	20mm M301 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
12	USA	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
12	USA	180	20mm M3 Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
12	USA	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
12	USA	182	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
12	USA	183	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
12	USA	184	37mm M4	11	1	2	3	11	0	0	15	20	0	0	0	\N
12	USA	185	7.62mm Minigun	11	3	1	0	16	0	0	24	24	0	0	0	\N
12	USA	186	25mm GAU-12	11	1	2	6	21	0	0	24	40	0	0	0	\N
12	USA	187	2x70mm DAGR	11	1	3	1	15	222	0	90	160	2	0	34	\N
12	USA	188	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
12	USA	189	105mm M102 FH	11	12	5	3	11	0	0	6	201	0	0	0	\N
12	USA	190	30mm GAU-8	11	1	2	9	27	0	0	26	40	0	0	0	\N
12	USA	191	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
12	USA	192	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
12	USA	193	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
12	USA	194	2000lb Bomb	11	0	96	10	192	0	0	1	1	0	0	0	\N
12	USA	195	25mm GAU-22/A	11	0	2	6	21	0	0	27	40	0	0	0	\N
12	USA	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
12	USA	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
12	USA	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
12	USA	199	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
12	USA	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
12	USA	201	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
12	USA	202	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
12	USA	203	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
12	USA	204	155mm FASCAM	15	2	2	0	12	30	45	1	214	0	0	0	\N
12	USA	205	155mm M1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
12	USA	206	1000lb Paveway	17	2	48	60	96	0	0	90	200	100	0	0	\N
12	USA	207	1000lb JDAM	17	2	48	80	96	0	0	93	200	100	0	0	\N
12	USA	208	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
12	USA	209	Mk-83 Snakeye	11	2	48	8	96	0	0	19	1	0	0	0	\N
12	USA	210	Mk-84 Snakeye	11	2	96	10	192	0	0	19	1	0	0	0	\N
12	USA	211	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
12	USA	212	500lb Paveway	17	1	24	40	48	0	0	90	200	100	0	0	\N
12	USA	213	2000lb Paveway	17	2	96	120	192	0	0	90	200	100	0	0	\N
12	USA	214	AGM-142 Raptor	17	1	75	250	250	222	0	90	240	100	0	250	\N
12	USA	215	SL-AMRAAM	12	0	9	22	22	0	0	140	255	10	0	0	\N
12	USA	216	40mm MK 47 GL	3	0	3	1	15	222	0	30	40	0	0	7	\N
12	USA	217	AGM65X Maverick	17	1	17	56	56	222	0	100	250	100	0	125	\N
12	USA	218	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
12	USA	219	Shrike	16	7	10	9	9	0	0	70	200	100	0	0	\N
12	USA	220	AGM-78 ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
12	USA	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
12	USA	222	50 cal (2) AAMG	4	4	1	1	15	0	0	23	40	0	0	0	\N
12	USA	223	Napalm 500	18	1	5	10	100	0	0	5	1	0	0	0	\N
12	USA	224	M249 (2) SAW	2	2	1	0	9	0	0	24	10	0	0	0	\N
12	USA	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
12	USA	226	5in Naval Gun A	10	13	8	4	15	0	0	60	210	0	0	0	\N
12	USA	227	5in Naval Gun B	10	0	8	4	15	0	0	60	215	0	0	0	\N
12	USA	228	6in Naval Gun	10	0	9	6	21	0	0	60	215	0	0	0	\N
12	USA	229	8in Naval Gun	10	0	12	5	31	0	0	60	218	0	0	0	\N
12	USA	230	16in Naval Gun	10	0	22	10	71	0	0	60	224	0	0	0	\N
12	USA	231	30 cal HMG	3	3	1	0	7	0	0	20	30	0	0	0	\N
12	USA	232	57mm M1 L52 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
12	USA	234	M16 (2) SAW	2	1	1	0	6	0	0	23	10	0	0	0	\N
12	USA	235	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
12	USA	236	RAAM	2	2	2	1	3	222	0	3	5	0	0	40	\N
12	USA	237	RAW	2	2	8	3	19	222	0	3	6	0	0	4	\N
12	USA	238	120mm M58 Gun	7	0	7	3	15	29	0	15	120	0	0	38	\N
12	USA	239	66mm Flame Rckt	8	0	4	7	28	222	0	20	8	0	0	7	\N
12	USA	240	240mm Howitzer	7	0	13	5	39	0	0	9	213	0	0	0	\N
12	USA	241	M14A1 (2) SAW	2	2	1	0	8	0	0	18	10	0	0	0	\N
12	USA	242	105mm M4	7	0	5	3	11	0	0	7	80	0	0	10	\N
12	USA	243	105mm M68 98	7	0	5	3	11	0	0	13	100	110	69	48	\N
12	USA	244	8in M1 Howitzer	7	12	11	5	31	0	0	6	207	0	0	0	\N
12	USA	245	4.5in Rocket	3	2	4	2	13	0	0	0	104	0	0	0	\N
12	USA	246	2 BARs	2	2	1	0	8	0	0	17	12	0	0	0	\N
12	USA	247	120mm M256 94	7	0	7	3	15	0	0	14	120	120	93	70	\N
12	USA	248	75mm M3 Gun	6	8	4	2	5	10	0	10	60	0	0	0	\N
12	USA	249	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
13	USMC	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
13	USMC	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
13	USMC	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
13	USMC	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
13	USMC	5	M1/M3 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
13	USMC	6	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
13	USMC	7	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
13	USMC	8	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
13	USMC	9	M16 A4 ACOG	1	0	1	0	3	0	0	6	8	0	0	0	\N
13	USMC	10	S&W Mark 24 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
13	USMC	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
13	USMC	12	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
13	USMC	13	M249 SAW	2	2	1	0	6	0	0	24	10	0	0	0	\N
13	USMC	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
13	USMC	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
13	USMC	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
13	USMC	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
13	USMC	18	M249 (2) SAW	2	2	1	0	9	0	0	24	10	0	0	0	\N
13	USMC	19	Predator SRAW	23	0	5	2	7	222	0	15	12	0	0	60	\N
13	USMC	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
13	USMC	21	M16A2 LMG	2	1	1	0	4	0	0	23	10	0	0	0	\N
13	USMC	22	SMAW	2	4	5	2	7	222	0	10	10	0	0	60	\N
13	USMC	23	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
13	USMC	24	M16 SAW	2	1	1	0	4	0	0	23	10	0	0	0	\N
13	USMC	25	SMAW-D	2	0	5	2	7	222	0	10	10	0	0	21	\N
13	USMC	26	M16A2 (2) LMG	2	1	1	0	6	0	0	23	10	0	0	0	\N
13	USMC	27	50cal M2 (SLAP)	3	4	1	1	10	4	0	23	40	0	0	0	\N
13	USMC	28	RAAM	2	2	2	1	3	222	0	3	5	0	0	40	\N
13	USMC	29	RAW	2	2	8	3	19	222	0	3	6	0	0	4	\N
13	USMC	30	40mm TB Grenade	8	0	3	8	10	222	0	20	7	0	0	8	\N
13	USMC	31	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
13	USMC	32	M136/AT4 LAW B	2	4	5	2	7	222	0	5	4	0	0	60	\N
13	USMC	33	3 BARs	2	2	1	0	10	0	0	17	12	0	0	0	\N
13	USMC	34	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
13	USMC	35	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
13	USMC	36	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
13	USMC	37	7.62mm M240 MMG	3	3	1	0	8	0	0	21	24	0	0	0	\N
13	USMC	38	50 cal M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
13	USMC	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
13	USMC	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
13	USMC	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
13	USMC	42	120mm EFSS	3	0	5	2	19	7	21	6	164	0	0	0	\N
13	USMC	43	4.2" M30 Mortar	3	6	5	2	15	0	0	3	137	16	0	0	\N
13	USMC	44	57mm M18A1 RR	3	4	3	2	3	222	0	7	9	0	0	7	\N
13	USMC	45	60mm M224 Mtr	3	4	4	1	7	0	0	4	40	2	0	0	\N
13	USMC	46	106mm M40 RR	3	5	5	3	11	222	0	10	27	0	0	45	\N
13	USMC	47	81mm M252 Mtr	3	5	4	1	11	0	0	3	116	2	0	0	\N
13	USMC	48	120mm EFSS-RA	7	0	5	2	19	7	21	6	210	0	0	0	\N
13	USMC	49	75mm M20 RR	3	5	4	2	5	222	0	7	16	0	0	9	\N
13	USMC	50	40mm MK 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
13	USMC	51	30 cal AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
13	USMC	52	7.62 M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
13	USMC	53	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
13	USMC	55	50 cal M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
13	USMC	56	12.7 M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
13	USMC	57	40mm M1 AAG	4	6	3	1	13	7	0	16	60	0	0	0	\N
13	USMC	58	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
13	USMC	59	M168A 20mm Gat	4	0	2	1	19	4	0	22	40	0	0	0	\N
13	USMC	60	M168B 20mm Gat	4	0	2	1	19	4	0	22	60	0	0	0	\N
13	USMC	61	50-Cal M55 Quad	4	4	1	1	19	0	0	23	28	0	0	0	\N
13	USMC	62	50 cal Twin TMG	5	4	1	1	15	0	0	23	40	0	0	0	\N
13	USMC	64	7.62mm M60 CMG	5	3	1	0	5	0	0	18	24	0	0	0	\N
13	USMC	65	30 cal BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
13	USMC	66	30 cal CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
13	USMC	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
13	USMC	68	50 cal M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
13	USMC	69	20mm M139 Gun	5	0	2	1	15	5	0	24	60	0	0	0	\N
13	USMC	70	105mm M102 How	11	12	5	3	11	0	0	6	201	0	0	12	\N
13	USMC	71	25mm GAU-12	11	1	2	6	21	0	0	24	40	0	0	0	\N
13	USMC	72	40mm M1 AAG	4	6	3	1	13	7	0	16	60	0	0	0	\N
13	USMC	74	25mm M242 CG 81	19	6	2	1	13	0	0	20	70	40	8	0	\N
13	USMC	75	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
13	USMC	76	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
13	USMC	77	30mm Bushmaster	19	0	2	1	15	12	0	28	80	80	12	0	\N
13	USMC	78	50 cal (2) AAMG	4	4	1	1	15	0	0	23	40	0	0	0	\N
13	USMC	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
13	USMC	80	37mm M1 AAG	4	6	2	1	11	1	0	13	55	0	0	0	\N
13	USMC	81	25mm GAU-12	4	1	2	1	21	6	0	24	40	0	0	0	\N
13	USMC	82	.30in M1917 HMG	3	3	1	0	7	0	0	20	30	0	0	0	\N
13	USMC	83	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
13	USMC	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
13	USMC	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
13	USMC	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
13	USMC	87	75mm M3 Gun	6	8	4	2	5	10	0	10	60	0	0	0	\N
13	USMC	88	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
13	USMC	89	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
13	USMC	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
13	USMC	91	106mm M40A1 RR	3	5	5	3	11	222	0	10	27	0	0	62	\N
13	USMC	92	120mm M58 Gun	7	0	7	3	15	29	0	15	120	0	0	38	\N
13	USMC	93	106mm M40 HE	3	0	5	3	11	0	0	10	154	0	0	0	\N
13	USMC	94	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
13	USMC	96	105mm M68 75	7	0	5	3	11	0	0	13	100	100	33	43	\N
13	USMC	97	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
13	USMC	98	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
13	USMC	101	120mm M256 91	7	0	7	3	15	0	0	14	120	120	78	60	\N
13	USMC	102	120mm M256 94	7	0	7	3	15	0	0	14	120	120	93	70	\N
13	USMC	103	152mm M162 Gun	7	12	8	4	21	0	0	10	60	0	0	45	\N
13	USMC	104	120mm M256 03	7	0	7	3	15	0	0	15	120	130	100	70	\N
13	USMC	105	120mm M1028	7	0	7	3	110	0	0	14	14	0	0	60	\N
13	USMC	106	105mm M4 L28	7	12	5	3	11	0	0	7	80	0	0	10	\N
13	USMC	108	155mm M46 Gun	7	12	8	4	21	0	0	11	209	0	0	0	\N
13	USMC	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
13	USMC	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
13	USMC	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
13	USMC	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
13	USMC	113	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
13	USMC	114	175mm M113 FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
13	USMC	115	203mm M201 FH	7	0	11	5	31	70	60	10	225	0	0	0	\N
13	USMC	116	105mm M119 FH	7	12	5	3	11	0	0	9	205	0	0	30	\N
13	USMC	117	VehFlamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
13	USMC	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
13	USMC	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
13	USMC	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
13	USMC	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
13	USMC	122	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
13	USMC	123	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
13	USMC	125	40mm MK 47 GL	3	0	3	1	15	222	0	30	40	0	0	7	\N
13	USMC	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
13	USMC	127	40mm M32 MGL	2	1	3	1	6	222	0	6	8	0	0	5	\N
13	USMC	128	HAWK SAM	12	0	19	54	54	0	0	100	255	40	0	0	\N
13	USMC	129	HAWK III-P	12	0	19	74	74	0	0	150	255	30	0	0	\N
13	USMC	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
13	USMC	132	Stinger B SAM	12	0	4	3	3	0	0	100	96	4	0	0	\N
13	USMC	133	Stinger C SAM	12	0	4	3	3	0	0	110	96	4	0	0	\N
13	USMC	134	Stinger E SAM	12	0	4	4	4	0	0	120	100	2	0	0	\N
13	USMC	135	Stinger F SAM	12	0	4	4	4	0	0	130	100	2	0	0	\N
13	USMC	136	40mm M75 AGL	3	3	3	1	11	222	0	20	35	0	0	5	\N
13	USMC	138	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
13	USMC	141	4.5 in Rocket	3	2	4	2	13	0	0	0	104	0	0	0	\N
13	USMC	143	Javelin	20	1	7	0	0	222	0	95	40	2	0	90	\N
13	USMC	145	50 cal M3P HMG	4	2	1	1	11	0	0	22	40	0	0	0	\N
13	USMC	149	90mm M67 RR	3	5	5	2	9	222	0	6	8	0	0	35	\N
13	USMC	151	Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
13	USMC	152	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
13	USMC	153	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
13	USMC	154	Shillelagh	13	1	8	0	0	222	0	50	60	10	0	69	\N
13	USMC	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
13	USMC	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
13	USMC	161	Fougasse	18	0	5	10	100	0	0	0	1	0	0	0	\N
13	USMC	162	SMAW-NE	18	0	3	5	40	222	0	25	10	0	0	5	\N
13	USMC	163	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
13	USMC	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
13	USMC	165	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
13	USMC	167	Bushmaster 30mm	11	0	2	6	18	0	0	21	20	0	0	0	\N
13	USMC	168	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
13	USMC	169	11.75" Tiny Tim	11	1	11	14	51	0	0	1	30	0	0	0	\N
13	USMC	170	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
13	USMC	171	6.1in AGS NG	10	0	8	4	21	0	0	90	218	0	0	0	\N
13	USMC	172	Hellfire B UAV	17	1	9	140	140	222	0	97	108	6	0	140	\N
13	USMC	173	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
13	USMC	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	30	0	0	0	\N
13	USMC	175	50 cal M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
13	USMC	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
13	USMC	177	3x500lb Bomb	11	1	24	6	144	0	0	1	1	0	0	0	\N
13	USMC	178	4x70mm DAGR	11	1	3	34	20	0	0	90	160	2	0	0	\N
13	USMC	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
13	USMC	180	20mm M3 Hispano	11	1	2	3	11	0	0	16	20	0	0	0	\N
13	USMC	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
13	USMC	182	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
13	USMC	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
13	USMC	184	25mm GAU-22/A	11	0	2	6	21	0	0	27	40	0	0	0	\N
13	USMC	185	CBU Incendiary	18	1	3	19	190	0	0	101	1	0	0	0	\N
13	USMC	186	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
13	USMC	187	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
13	USMC	188	2x70mm DAGR	11	1	3	1	15	222	0	90	160	2	0	34	\N
13	USMC	189	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
13	USMC	190	30mm GAU-8	11	1	2	9	27	0	0	26	40	0	0	0	\N
13	USMC	191	7.62mm MiniGun	11	3	1	0	16	0	0	24	24	0	0	0	\N
13	USMC	192	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
13	USMC	193	2x500lb Bomb	11	1	24	6	96	0	0	1	1	0	0	0	\N
13	USMC	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
13	USMC	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
13	USMC	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
13	USMC	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
13	USMC	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
13	USMC	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
13	USMC	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
13	USMC	202	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
13	USMC	203	2000lb CBU HE	14	0	2	6	196	0	0	20	1	0	0	0	\N
13	USMC	204	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
13	USMC	205	2000lb Bomb	11	0	96	10	192	0	0	1	1	0	0	0	\N
13	USMC	206	2x 2.75in FFAR	11	1	3	1	15	0	0	5	68	2	0	0	\N
13	USMC	207	750lb Bolt-117	17	0	36	50	72	0	0	60	160	100	0	0	\N
13	USMC	208	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
13	USMC	209	Mk-83 Snakeye	11	2	48	8	96	0	0	19	1	0	0	0	\N
13	USMC	210	1000lb Paveway	17	2	48	60	96	0	0	90	200	100	0	0	\N
13	USMC	211	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
13	USMC	212	500lb Paveway	17	1	24	40	48	0	0	90	200	100	0	0	\N
13	USMC	213	2000lb Paveway	17	2	96	120	192	0	0	90	200	100	0	0	\N
13	USMC	214	1000lb JDAM	17	2	48	80	96	0	0	93	200	100	0	0	\N
13	USMC	215	SL-AMRAAM	12	0	9	22	22	0	0	140	255	10	0	0	\N
13	USMC	216	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
13	USMC	217	Bullpup AGM-12	17	4	12	60	90	0	0	35	200	100	0	0	\N
13	USMC	218	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
13	USMC	219	Shrike	16	7	10	9	9	0	0	70	200	100	0	0	\N
13	USMC	220	AGM-78 ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
13	USMC	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
13	USMC	222	AGM-88E AARGM	16	0	12	10	10	0	0	100	200	100	0	0	\N
13	USMC	223	Napalm 500	18	1	5	10	100	0	0	5	1	0	0	0	\N
13	USMC	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
13	USMC	226	5in Naval Gun A	10	0	8	4	15	0	0	60	210	0	0	0	\N
13	USMC	227	5in Naval Gun B	10	0	8	4	15	0	0	60	215	0	0	0	\N
13	USMC	228	6in Naval Gun	10	0	9	6	21	0	0	60	215	0	0	0	\N
13	USMC	229	8in Naval Gun	10	0	12	5	31	0	0	60	218	0	0	0	\N
13	USMC	230	16in Naval Gun	10	0	22	10	71	0	0	60	224	0	0	0	\N
13	USMC	231	155mm FASCAM	15	2	2	0	12	30	45	1	214	0	0	0	\N
13	USMC	232	155mm XM777 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
13	USMC	233	155mm XM777 VT	7	12	8	4	42	60	48	10	220	0	0	62	\N
13	USMC	234	155mm XM777 RA	7	12	8	4	21	60	48	10	230	0	0	62	\N
13	USMC	235	N-25 Nike Herc	12	2	30	255	255	0	0	84	255	18	0	0	\N
13	USMC	236	20mm Mk 2 AAG	4	0	2	1	11	3	0	19	45	0	0	0	\N
13	USMC	237	40mm MK 19 GL B	3	3	3	1	13	222	0	20	40	0	0	7	\N
13	USMC	238	12.7 GAU-19A GG	19	5	1	1	13	4	0	29	30	0	0	0	\N
13	USMC	239	66mm Flame Rckt	8	0	4	7	28	222	0	20	8	0	0	7	\N
13	USMC	241	M25 25mm GL	2	0	2	1	6	0	0	40	14	0	0	0	\N
13	USMC	242	3.5in RL Turret	2	4	5	2	7	222	0	4	6	0	0	28	\N
13	USMC	244	.50 LW50MG HMG	3	0	1	1	10	4	0	23	40	0	0	0	\N
13	USMC	245	4.2in M2 Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
13	USMC	246	20mm (2) Mk 4	4	0	2	1	15	3	0	19	45	0	0	0	\N
13	USMC	247	5.56 Stoner LMG	2	2	1	0	5	0	0	25	12	0	0	0	\N
13	USMC	248	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
13	USMC	249	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
14	China	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
14	China	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
14	China	3	Type 53 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
14	China	4	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
14	China	5	Type 79 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
14	China	6	Type 50 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
14	China	7	Type 68 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
14	China	8	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
14	China	9	QBZ-95 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
14	China	10	7.62mm 56-1 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
14	China	11	7.62mm T74 LMG	2	2	1	0	5	0	0	22	12	0	0	0	\N
14	China	12	QBB-95 SAW	2	2	1	0	4	0	0	28	10	0	0	0	\N
14	China	13	7.62mm T67 LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
14	China	14	Type 81 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
14	China	15	Type 56 RPG	2	4	4	2	4	222	0	3	3	0	0	27	\N
14	China	16	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
14	China	17	7.62mm T81 SAW	2	2	1	0	5	0	0	20	12	0	0	0	\N
14	China	18	Type 69 RPG	2	4	5	2	4	222	0	5	10	0	0	26	\N
14	China	19	Type 74 RPG	2	4	3	1	3	222	0	3	3	0	0	22	\N
14	China	20	Type 63 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
14	China	21	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
14	China	22	Type 75 105mm	3	5	5	3	11	222	0	10	22	0	0	62	\N
14	China	23	PF-89 80mm LAW	2	4	5	2	7	222	0	5	4	0	0	43	\N
14	China	24	82mm Typ 78 HE	3	5	5	2	7	0	0	6	100	0	0	0	\N
14	China	25	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
14	China	26	Type 51 RCL	2	4	5	2	2	222	0	4	6	0	0	12	\N
14	China	27	82mm Typ 78 RCL	3	5	5	2	7	222	0	6	10	0	0	30	\N
14	China	28	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
14	China	29	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
14	China	30	82mm Vasilek GM	3	5	4	1	11	222	0	5	100	2	0	30	\N
14	China	31	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
14	China	32	35mm W-96 GL	2	1	2	1	2	222	0	6	10	0	0	3	\N
14	China	33	35mm QLZ-87 AGL	3	3	2	1	15	222	0	15	35	1	0	8	\N
14	China	34	7.62mm T57 MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
14	China	35	7.62mm T67 MMG	3	3	1	0	6	0	0	20	30	0	0	0	\N
14	China	36	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
14	China	37	12.7mm T77 HMG	3	4	1	1	10	0	0	20	40	0	0	0	\N
14	China	38	12.7mm T54 HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
14	China	39	60mm T63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
14	China	40	82mm T53 Mortar	3	5	4	1	11	0	0	3	60	2	0	0	\N
14	China	41	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
14	China	42	120mm T55 Mrtr	3	6	5	2	19	0	0	3	114	9	0	0	\N
14	China	43	82mm T84/87 Mtr	3	5	4	1	11	0	0	3	94	2	0	0	\N
14	China	44	82mm T65 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
14	China	45	82mm Typ 65 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
14	China	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
14	China	47	75mm Type 56	3	5	4	2	5	222	0	7	16	0	0	9	\N
14	China	48	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
14	China	49	75mm T56 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
14	China	50	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
14	China	51	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
14	China	52	12.7 W-85 AAMG	4	4	1	1	10	0	0	20	40	0	0	0	\N
14	China	53	14.5mm (4) AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
14	China	54	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
14	China	55	14.5mm (2) AAMG	4	0	1	1	14	3	0	23	50	0	0	0	\N
14	China	56	14.5mm KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
14	China	57	37mm T55 AAG	4	6	2	1	15	6	0	18	60	40	6	0	\N
14	China	58	57mm T59 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
14	China	59	57mm (2) AAG	4	6	3	2	24	17	0	18	80	0	0	0	\N
14	China	60	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
14	China	61	7.62mm T57 BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
14	China	62	7.62mm T57 CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
14	China	63	.30 Caliber CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
14	China	64	7.62mm T67 CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
14	China	65	30 Caliber BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
14	China	66	14.5mm A/C	19	0	1	1	13	3	0	23	50	0	0	0	\N
14	China	67	100mm T71 Mtr	3	5	4	2	16	0	0	3	94	9	0	0	\N
14	China	68	100mm T80 Mtr	3	5	4	2	16	0	0	3	94	4	0	0	\N
14	China	69	100mm PP-89 Mtr	3	5	4	2	16	0	0	3	128	4	0	0	\N
14	China	70	37mm (2) T65 AA	4	6	2	1	18	6	0	18	60	40	6	0	\N
14	China	71	35mm (2) AAG	4	6	2	1	25	6	0	23	80	80	11	0	\N
14	China	72	85mm KS12/T72	6	11	5	2	7	12	0	14	80	35	16	18	\N
14	China	73	76.2mm M.38 PH	6	9	4	2	5	0	0	6	169	0	0	12	\N
14	China	74	25mm ZPT-90	5	6	2	1	13	6	0	20	70	70	7	0	\N
14	China	75	25mm AA Quad	4	6	2	1	21	6	0	20	70	70	7	0	\N
14	China	78	37mm M5/T1 Gun	6	0	2	1	1	6	0	14	40	0	0	0	\N
14	China	79	57mm T55 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
14	China	80	75mm Type 94 FH	6	8	4	2	5	0	0	6	166	0	0	8	\N
14	China	81	73mm 2A28	6	9	4	2	5	0	0	6	39	0	0	40	\N
14	China	82	30mm (4) 2A38	4	0	2	1	26	8	0	28	80	0	0	0	\N
14	China	83	76.2mm T54 PH	6	9	4	2	5	0	0	6	169	0	0	19	\N
14	China	84	76.2mm T54 Gun	6	9	4	2	5	9	0	10	50	25	13	19	\N
14	China	85	76mm M42 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
14	China	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
14	China	87	85mm T56 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
14	China	88	85mm T62-85TC	6	9	5	2	7	12	0	13	80	35	16	18	\N
14	China	89	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
14	China	90	85mm T62-85TC B	6	9	5	2	7	15	0	13	80	35	19	23	\N
14	China	91	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
14	China	92	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
14	China	93	120mm 2A60 Nona	7	6	7	3	19	30	25	6	203	9	0	60	\N
14	China	95	155mm WA021 RA	7	12	8	4	21	0	0	11	240	0	0	0	\N
14	China	96	105mm T83-II	7	12	5	3	11	0	0	13	100	100	61	36	\N
14	China	97	100mm T86 Gun	6	12	5	3	11	21	0	14	90	95	40	38	\N
14	China	98	105mm L7-T83	7	12	5	3	11	0	0	13	100	100	37	36	\N
14	China	99	105mm LR Gun	7	12	5	3	11	0	0	13	100	100	47	36	\N
14	China	100	125mm D81 PRC92	22	0	7	3	15	38	0	13	120	120	65	65	\N
14	China	101	125mm D81 PRC95	22	0	7	3	15	32	0	13	120	120	68	70	\N
14	China	102	105mm T79 Gun	7	12	5	3	11	0	0	13	100	100	39	36	\N
14	China	103	105mm T83-I Gun	7	12	5	3	11	0	0	13	100	100	49	36	\N
14	China	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
14	China	105	130mm Rocket	3	4	5	2	21	0	0	1	206	0	0	0	\N
14	China	106	120mm T90 Gun	7	12	7	3	15	0	0	11	120	125	63	55	\N
14	China	107	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
14	China	108	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
14	China	109	76mm M42/T54 FG	6	9	4	2	5	0	0	10	203	0	0	0	\N
14	China	110	122mm T85 FH	7	12	7	3	15	0	0	9	205	0	0	46	\N
14	China	111	152mm T66 FH	7	12	8	4	21	0	0	9	215	0	0	15	\N
14	China	112	122mm T54-1 FH	7	12	7	3	15	0	0	10	202	0	0	20	\N
14	China	113	122mm T60 FG	7	12	7	3	15	0	0	13	214	0	0	20	\N
14	China	114	152mm T54 FH	7	12	8	4	21	0	0	7	202	0	0	11	\N
14	China	115	130mm T59-1 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
14	China	116	125mm D81 PRC98	22	0	7	3	15	32	0	13	120	120	71	75	\N
14	China	117	WA021 Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
14	China	118	155mm WA021 Gun	7	0	8	4	21	56	40	11	229	0	0	0	\N
14	China	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
14	China	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
14	China	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
14	China	122	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
14	China	123	Bunker Buster	2	0	4	21	7	222	0	5	10	0	0	21	\N
14	China	124	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
14	China	125	Hong Nu 5	12	1	4	2	2	0	0	60	110	8	0	0	\N
14	China	126	155mm 52Cal Gun	7	12	8	4	21	60	48	10	228	0	0	0	\N
14	China	127	Qian Wei 1	12	1	4	3	3	0	0	110	100	10	0	0	\N
14	China	128	Qian Wei 2	12	1	4	3	3	0	0	130	100	10	0	0	\N
14	China	129	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
14	China	131	T83/89 60mm Mtr	3	4	4	1	7	0	0	3	54	2	0	0	\N
14	China	132	Pi Li 9C	12	1	6	10	10	0	0	110	120	3	0	0	\N
14	China	133	152mm ML20S Gun	7	0	8	4	21	15	0	7	100	0	0	25	\N
14	China	135	Hong Qi 1	12	2	25	130	130	0	0	20	255	140	0	0	\N
14	China	136	Hong Qi 2	12	2	25	188	188	0	0	30	255	140	0	0	\N
14	China	137	Hong Qi 2A	12	2	25	188	188	0	0	50	255	140	0	0	\N
14	China	138	Hong Qi 61A	12	1	17	42	42	0	0	50	200	50	0	0	\N
14	China	139	Hong Qi 2B	12	2	25	195	195	0	0	60	255	140	0	0	\N
14	China	141	PP-93 60mm Mtr	3	4	4	1	7	0	0	4	111	2	0	0	\N
14	China	142	Hong Qi 7	12	2	8	14	14	0	0	55	133	10	0	0	\N
14	China	143	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
14	China	144	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
14	China	146	122mm M30 L22	7	12	7	3	15	7	0	6	90	0	0	11	\N
14	China	147	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
14	China	148	Type 69-I RPG	2	4	5	2	4	222	0	5	10	0	0	35	\N
14	China	149	47mm L48 Type 1	6	7	3	1	2	7	0	12	50	20	12	0	\N
14	China	150	Tian Yan 90	12	1	6	12	12	0	0	120	100	2	0	0	\N
14	China	151	Type 69-II RPG	2	4	5	2	4	222	0	5	10	0	0	43	\N
14	China	152	300mm HE Rocket	3	0	12	5	90	0	0	1	255	0	0	0	\N
14	China	154	Hong Jian 73C	21	1	5	0	0	222	0	80	60	10	0	60	\N
14	China	155	Hong Jian 73B	13	1	5	0	0	222	0	70	60	10	0	60	\N
14	China	156	Hong Jian 73	13	1	5	0	0	222	0	65	60	10	0	50	\N
14	China	157	Hong Jian 8	13	1	8	0	0	222	0	75	70	2	0	80	\N
14	China	158	Hong Jian 8E	21	1	8	0	0	222	0	90	80	2	0	90	\N
14	China	159	Hong Jian 9	21	1	8	0	0	222	0	90	100	2	0	120	\N
14	China	160	Hong Jian 8A	13	1	8	0	0	222	0	77	75	2	0	85	\N
14	China	161	Hong Jian 8C	21	1	8	0	0	222	0	80	75	2	0	85	\N
14	China	162	Hong Jian 8L	21	1	8	0	0	222	0	90	80	2	0	100	\N
14	China	163	Ying Ji 9 ARM	16	4	50	10	10	0	0	90	200	100	0	0	\N
14	China	164	Ying Ji 5 ARM	16	7	10	9	9	0	0	60	200	100	0	0	\N
14	China	166	Kh-29 Kedge AGM	17	2	20	75	75	0	0	80	200	100	0	0	\N
14	China	167	12.7mm AM Rifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
14	China	168	100/105mm ATGM	21	1	6	0	0	222	0	90	100	2	0	60	\N
14	China	173	7.7mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
14	China	174	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
14	China	175	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
14	China	176	23mm Type 23-3	11	0	2	3	25	0	0	16	40	0	0	0	\N
14	China	177	7.62mm 57 MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
14	China	178	12.7mm 54 MG	3	4	1	1	12	0	0	15	40	0	0	0	\N
14	China	179	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
14	China	180	30mm Type 30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
14	China	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
14	China	182	20mm ShVak	11	0	2	2	10	0	0	21	20	0	0	0	\N
14	China	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
14	China	185	2x 57mm T-57K	11	1	2	1	8	222	0	5	40	1	0	28	\N
14	China	186	4x 57mm Type 57	11	1	2	1	10	0	0	5	80	1	0	0	\N
14	China	187	23mm VYa Cannon	11	0	2	3	11	0	0	18	20	0	0	0	\N
14	China	189	250kg HD Bomb	11	1	25	6	50	0	0	19	1	0	0	0	\N
14	China	190	RBK-500 CBU	14	0	2	60	60	0	0	8	1	0	0	0	\N
14	China	192	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
14	China	193	50kg Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
14	China	194	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
14	China	195	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
14	China	196	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
14	China	197	500kg Airburst	14	0	2	6	100	0	0	20	1	0	0	0	\N
14	China	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
14	China	199	500kg LGB	17	2	50	60	100	0	0	90	200	100	0	0	\N
14	China	200	HE Cluster Bomb	14	2	2	20	80	0	0	6	1	0	0	0	\N
14	China	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
14	China	202	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
14	China	203	273mm Rocket-CM	14	1	2	35	35	0	0	1	225	0	0	0	\N
14	China	204	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
14	China	205	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
14	China	206	270mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
14	China	207	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
14	China	208	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
14	China	209	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
14	China	210	PPS-43 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
14	China	211	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
14	China	212	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
14	China	213	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
14	China	214	Type 38 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
14	China	215	50 cal HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
14	China	216	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
14	China	217	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
14	China	218	30 cal HMG	3	3	1	0	7	0	0	20	30	0	0	0	\N
14	China	219	Type 99 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
14	China	220	DP-28 LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
14	China	221	SVT 38/40	1	1	1	0	1	0	0	1	10	0	0	0	\N
14	China	223	4x 57mm T-57X	11	1	2	1	10	0	0	90	80	1	0	0	\N
14	China	224	2x 90mm Type 90	11	1	3	1	20	0	0	5	140	2	0	0	\N
14	China	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
14	China	226	130mm Naval Gun	10	0	8	3	17	0	0	60	222	0	0	0	\N
14	China	227	2x 130mm T130	11	1	5	2	32	0	0	5	140	3	0	0	\N
14	China	228	4x 80mm S-8 Kor	11	1	3	42	22	0	0	90	88	2	0	0	\N
14	China	229	105mm LR Gun B	7	12	5	3	11	0	0	13	100	100	61	36	\N
14	China	230	85mm Type 56	6	9	5	2	7	12	0	13	80	35	16	18	\N
14	China	231	100mm Type 86	6	12	5	3	11	20	0	21	100	70	24	35	\N
14	China	232	100mm BS-3 44	7	0	5	3	11	18	0	15	70	70	18	0	\N
14	China	233	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
14	China	234	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
14	China	235	120mm T86 Mrtr	3	6	5	2	19	0	0	4	154	8	0	0	\N
14	China	236	20mm AA Gun	4	0	2	1	11	3	0	19	45	0	0	0	\N
14	China	237	37mm (2) T74 AA	4	6	2	1	19	6	0	18	60	40	6	0	\N
14	China	238	37mm (2) P793	4	6	2	1	21	6	0	18	60	40	6	0	\N
14	China	239	PF-98 120mm LAW	2	0	7	3	15	222	0	10	16	0	0	80	\N
14	China	240	FHJ-84 RFT	8	0	5	0	25	0	0	20	15	0	0	14	\N
14	China	241	PF-97 FAE RFT	8	0	2	9	36	222	0	20	17	0	0	9	\N
14	China	242	25mm AA Twin	4	6	2	1	15	6	0	20	70	70	7	0	\N
14	China	243	9M330 Tor	12	0	33	15	15	0	0	120	240	30	0	0	\N
14	China	244	S-300	12	2	18	85	85	0	0	160	255	150	0	0	\N
14	China	245	105mm L7-T81 83	7	12	5	3	11	0	0	13	100	100	37	36	\N
14	China	246	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
14	China	247	105mm L7-T81 86	7	12	5	3	11	0	0	13	100	100	49	36	\N
14	China	248	125mm D81 PRC05	22	0	7	3	15	32	0	13	120	130	95	80	\N
14	China	249	125mm D81 PRC02	22	0	7	3	15	32	0	13	120	130	84	75	\N
15	Australia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
15	Australia	2	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
15	Australia	4	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
15	Australia	5	Owen SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
15	Australia	7	7.62mm SLR	1	1	1	0	2	0	0	1	10	0	0	0	\N
15	Australia	8	F-88 Austeyr	1	1	1	0	3	0	0	6	8	0	0	0	\N
15	Australia	9	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
15	Australia	10	M4A1 Carbine	1	1	1	0	3	0	0	6	4	0	0	0	\N
15	Australia	12	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
15	Australia	13	L4 7.62mm LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
15	Australia	14	7.62  MAG58 LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
15	Australia	16	3.5in Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
15	Australia	18	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
15	Australia	19	F-89 Minimi LMG	2	2	1	0	6	0	0	21	10	0	0	0	\N
15	Australia	20	M72 66mm LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
15	Australia	21	AW50F A/M Rifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
15	Australia	22	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
15	Australia	23	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
15	Australia	29	L14A1 SRAAW	2	4	5	2	7	222	0	6	9	0	0	40	\N
15	Australia	33	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
15	Australia	34	7.62 Bren AAMG	4	1	1	0	5	0	0	19	24	0	0	0	\N
15	Australia	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
15	Australia	37	7.62 MAG58 (SF)	3	3	1	0	8	0	0	18	28	0	0	0	\N
15	Australia	40	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
15	Australia	43	4.2 inch Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
15	Australia	45	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
15	Australia	46	7.62 Cal MG	3	3	1	0	5	0	0	20	30	0	0	0	\N
15	Australia	48	81mm F1 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
15	Australia	51	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
15	Australia	52	40mm H&K GMG	3	0	3	1	13	222	0	20	40	0	0	5	\N
15	Australia	53	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
15	Australia	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
15	Australia	56	50cal SLAP AAMG	4	4	1	1	10	4	0	23	40	0	0	0	\N
15	Australia	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
15	Australia	60	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
15	Australia	61	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
15	Australia	62	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
15	Australia	63	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
15	Australia	64	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
15	Australia	65	.30 Browng BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
15	Australia	66	.30 Browng CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
15	Australia	68	.50 Browng CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
15	Australia	70	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
15	Australia	74	50cal (SLAP) MG	19	4	1	1	10	4	0	23	40	0	0	0	\N
15	Australia	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
15	Australia	81	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
15	Australia	83	.30 (2) BMG	5	0	1	0	8	0	0	20	10	0	0	0	\N
15	Australia	84	75mm M2 Gun	6	9	4	2	5	8	0	9	60	0	0	0	\N
15	Australia	87	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
15	Australia	88	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
15	Australia	89	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
15	Australia	91	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
15	Australia	92	95mm CSH	7	11	5	2	9	0	0	6	82	0	0	11	\N
15	Australia	93	290mm Petard	7	11	15	6	49	0	0	15	2	0	0	0	\N
15	Australia	96	105mm Pack How.	7	12	5	3	11	0	0	6	201	0	0	12	\N
15	Australia	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
15	Australia	101	120mm M1028	7	0	7	3	110	0	0	14	14	0	0	60	\N
15	Australia	102	120mm KEW-A2	7	0	7	3	15	0	0	14	120	125	83	70	\N
15	Australia	103	105mm L7 Gun 76	7	12	5	3	11	0	0	13	100	100	37	47	\N
15	Australia	104	105mm L7 Gun 82	7	12	5	3	11	0	0	13	100	100	44	47	\N
15	Australia	105	105mm L7 Gun 85	7	12	5	3	11	0	0	13	100	100	51	47	\N
15	Australia	116	105mm L118 LG	7	0	5	3	11	0	0	8	205	0	0	30	\N
15	Australia	117	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
15	Australia	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
15	Australia	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
15	Australia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
15	Australia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
15	Australia	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
15	Australia	124	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
15	Australia	125	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
15	Australia	126	40mm GLA	2	1	3	1	3	222	0	6	7	0	0	5	\N
15	Australia	132	Javelin ATGM	20	1	7	0	0	222	0	95	40	2	0	90	\N
15	Australia	134	Rapier SAM	12	2	6	10	10	0	0	100	145	5	0	0	\N
15	Australia	135	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
15	Australia	136	Entac	13	1	8	0	0	222	0	60	40	8	0	65	\N
15	Australia	138	VehFlamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
15	Australia	139	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
15	Australia	149	25mm M242 CG 81	19	6	2	1	13	0	0	20	70	40	8	0	\N
15	Australia	150	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
15	Australia	155	120mm Wombat	3	6	7	3	15	222	0	10	23	0	0	55	\N
15	Australia	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
15	Australia	172	Hellfire	13	1	9	0	0	222	0	97	108	6	0	140	\N
15	Australia	174	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
15	Australia	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
15	Australia	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
15	Australia	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
15	Australia	181	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
15	Australia	182	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
15	Australia	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
15	Australia	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
15	Australia	187	4x 70mm CVR-7	11	1	3	37	20	0	0	8	130	2	0	0	\N
15	Australia	188	4x70mm DAGR	11	1	3	34	20	0	0	90	160	2	0	0	\N
15	Australia	189	2x 70mm CVR-7	11	1	3	2	15	222	0	8	130	2	0	37	\N
15	Australia	190	2x70mm DAGR	11	1	3	1	15	222	0	90	160	2	0	34	\N
15	Australia	192	7.62mm Minigun	19	3	1	0	16	0	0	24	24	0	0	0	\N
15	Australia	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
15	Australia	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
15	Australia	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
15	Australia	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
15	Australia	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
15	Australia	199	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
15	Australia	200	Cluster Bomb	14	1	2	60	60	0	0	8	1	0	0	0	\N
15	Australia	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
15	Australia	202	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
15	Australia	203	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
15	Australia	204	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
15	Australia	205	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
15	Australia	206	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
15	Australia	207	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
15	Australia	208	2000lb Bomb	11	0	96	10	192	0	0	1	1	0	0	0	\N
15	Australia	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
15	Australia	212	Paveway 500lb	17	1	24	40	48	0	0	90	200	100	0	0	\N
15	Australia	213	Paveway-1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
15	Australia	214	Paveway-2000lb	17	2	96	120	192	0	0	90	200	100	0	0	\N
15	Australia	217	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
15	Australia	218	75mm Pack How	6	9	4	2	5	0	0	6	162	0	0	9	\N
15	Australia	220	AGM-142 Raptor	17	1	75	250	250	222	0	90	240	100	0	250	\N
15	Australia	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
15	Australia	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
15	Australia	226	5in Naval Gun	10	0	8	4	15	0	0	60	210	0	0	0	\N
15	Australia	228	6in Naval Gun	10	0	9	6	21	0	0	60	215	0	0	0	\N
15	Australia	229	8in Naval Gun	10	0	12	5	31	0	0	60	218	0	0	0	\N
15	Australia	235	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
15	Australia	236	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
15	Australia	237	20mm Mk 2 AAG	4	0	2	1	11	3	0	19	45	0	0	0	\N
15	Australia	238	5.5in Field Gun	7	12	8	3	19	0	0	6	207	0	0	0	\N
15	Australia	240	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
15	Australia	241	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
15	Australia	242	3in CSH	6	9	4	2	6	222	0	6	80	0	0	2	\N
15	Australia	244	30mm Mle 781	19	6	2	1	15	5	0	20	70	70	8	0	\N
15	Australia	246	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
15	Australia	247	RBS-70 SAM	12	1	5	4	4	0	0	90	100	4	0	0	\N
16	Gulf States	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
16	Gulf States	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
16	Gulf States	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
16	Gulf States	4	M4 Carbine	1	1	1	0	3	0	0	1	4	0	0	0	\N
16	Gulf States	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
16	Gulf States	6	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
16	Gulf States	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
16	Gulf States	8	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
16	Gulf States	9	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
16	Gulf States	10	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
16	Gulf States	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
16	Gulf States	12	7.62mm L4A1 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
16	Gulf States	13	7.62mm FN-LMG	2	3	1	0	7	0	0	18	12	0	0	0	\N
16	Gulf States	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
16	Gulf States	15	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
16	Gulf States	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
16	Gulf States	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
16	Gulf States	18	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
16	Gulf States	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
16	Gulf States	24	7.9mm Besa BMG	5	3	1	0	7	0	0	23	10	0	0	0	\N
16	Gulf States	25	303 Vickers CMG	5	3	1	0	5	0	0	23	30	0	0	0	\N
16	Gulf States	26	7.9mm Besa CMG	5	0	1	0	7	0	0	23	24	0	0	0	\N
16	Gulf States	27	25mm KBA	19	6	2	1	13	6	0	20	70	70	7	0	\N
16	Gulf States	28	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
16	Gulf States	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
16	Gulf States	30	LAW-80	2	4	5	2	9	222	0	5	10	0	0	70	\N
16	Gulf States	31	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
16	Gulf States	32	60mm Cmmdo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
16	Gulf States	33	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
16	Gulf States	34	20mm Mle 693	19	6	2	1	13	5	0	26	40	40	5	0	\N
16	Gulf States	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
16	Gulf States	36	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
16	Gulf States	37	7.62mm FN-MAG	3	0	1	0	7	0	0	18	24	0	0	0	\N
16	Gulf States	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
16	Gulf States	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
16	Gulf States	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
16	Gulf States	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
16	Gulf States	42	81mm L16 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
16	Gulf States	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
16	Gulf States	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
16	Gulf States	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
16	Gulf States	46	106mm M40A2 RCL	3	0	5	3	11	222	0	10	22	0	0	70	\N
16	Gulf States	47	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
16	Gulf States	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
16	Gulf States	49	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
16	Gulf States	50	14.5mm KPV TMG	5	2	1	1	13	3	0	23	50	0	0	0	\N
16	Gulf States	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
16	Gulf States	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
16	Gulf States	53	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
16	Gulf States	54	EC-90 Gun 88	6	10	5	2	9	0	0	12	45	80	26	30	\N
16	Gulf States	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
16	Gulf States	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
16	Gulf States	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
16	Gulf States	58	40mm (2) AA Gun	4	6	3	1	17	7	0	16	60	0	0	0	\N
16	Gulf States	59	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
16	Gulf States	60	7.62 MG59 AAMG	4	3	1	0	9	0	0	17	24	0	0	0	\N
16	Gulf States	61	50cal Quad AAMG	4	4	1	1	19	0	0	23	40	0	0	0	\N
16	Gulf States	62	.30in M1919 TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
16	Gulf States	63	7.62mm MG59 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
16	Gulf States	64	7.62mm M60 CMG	5	3	1	0	5	0	0	18	24	0	0	0	\N
16	Gulf States	65	.30in M1919 BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
16	Gulf States	66	.30in M1919 CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
16	Gulf States	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
16	Gulf States	68	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
16	Gulf States	69	12.7mm Twin TMG	5	5	1	1	15	0	0	23	40	0	0	0	\N
16	Gulf States	70	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
16	Gulf States	71	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
16	Gulf States	72	Uirapuru AAMG	4	3	1	0	6	0	0	20	24	0	0	0	\N
16	Gulf States	73	25mm M242 CG 81	19	6	2	1	13	0	0	20	70	40	8	0	\N
16	Gulf States	74	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
16	Gulf States	75	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
16	Gulf States	76	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
16	Gulf States	77	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
16	Gulf States	78	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
16	Gulf States	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
16	Gulf States	80	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
16	Gulf States	81	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
16	Gulf States	82	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
16	Gulf States	83	105mm M56 PH	7	0	5	3	11	0	0	6	201	0	0	12	\N
16	Gulf States	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
16	Gulf States	85	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
16	Gulf States	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
16	Gulf States	87	105mm M68 61	7	12	5	3	11	0	0	13	100	80	28	43	\N
16	Gulf States	88	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
16	Gulf States	89	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
16	Gulf States	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
16	Gulf States	91	120mm L30 94	7	0	7	3	15	0	0	16	120	120	87	62	\N
16	Gulf States	92	90mm F1 Gun	6	10	5	2	9	222	0	8	35	0	0	32	\N
16	Gulf States	93	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
16	Gulf States	94	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
16	Gulf States	95	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
16	Gulf States	96	60mm GunMortar	5	0	4	1	7	11	0	5	53	2	0	20	\N
16	Gulf States	97	Canon 105mm F	7	12	5	3	11	0	0	14	100	100	39	36	\N
16	Gulf States	98	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
16	Gulf States	99	90mm Gun F3	6	0	5	2	9	0	0	13	45	90	39	32	\N
16	Gulf States	100	120mm KEW-A1	7	0	7	3	15	0	0	14	120	120	75	70	\N
16	Gulf States	101	125mm D81T 80	7	0	7	3	15	32	0	13	120	120	55	55	\N
16	Gulf States	102	120mm Gun G1 90	7	12	7	3	15	0	0	13	120	120	63	60	\N
16	Gulf States	103	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
16	Gulf States	104	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
16	Gulf States	105	125mm D81T 98	22	0	7	3	15	32	0	13	120	120	81	70	\N
16	Gulf States	106	155mm Caesar	7	12	8	4	21	60	48	13	220	0	0	0	\N
16	Gulf States	107	155mm WA021 Gun	7	0	8	4	21	56	40	11	229	0	0	0	\N
16	Gulf States	108	155mm M2 FG	7	0	8	4	21	0	0	10	209	0	0	0	\N
16	Gulf States	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
16	Gulf States	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
16	Gulf States	111	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
16	Gulf States	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
16	Gulf States	113	155mm M284 FH	7	12	8	4	21	60	48	10	220	0	0	0	\N
16	Gulf States	114	155mm G-6 FH	7	12	8	4	21	0	0	11	229	0	0	62	\N
16	Gulf States	115	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
16	Gulf States	116	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
16	Gulf States	117	155mm G-5 FH	7	12	8	4	21	60	48	11	229	0	0	0	\N
16	Gulf States	118	GALIX	5	1	3	1	15	0	0	2	1	0	0	0	\N
16	Gulf States	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
16	Gulf States	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
16	Gulf States	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
16	Gulf States	122	105mm L7 UK76	7	12	5	3	11	0	0	13	100	100	38	47	\N
16	Gulf States	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
16	Gulf States	124	L-Grenade 142mm	7	11	8	3	19	0	0	5	6	0	0	0	\N
16	Gulf States	125	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
16	Gulf States	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
16	Gulf States	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
16	Gulf States	129	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
16	Gulf States	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
16	Gulf States	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
16	Gulf States	132	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
16	Gulf States	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
16	Gulf States	134	Rapier SAM	12	2	6	10	10	0	0	100	145	5	0	0	\N
16	Gulf States	136	Crotale SAM	12	2	8	14	14	0	0	90	170	6	0	0	\N
16	Gulf States	137	Crotale VT-1	12	2	8	14	14	0	0	110	201	8	0	0	\N
16	Gulf States	138	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
16	Gulf States	139	Amoun SAM	12	1	20	39	39	0	0	100	100	6	0	0	\N
16	Gulf States	140	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
16	Gulf States	141	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
16	Gulf States	142	Vigilant	13	1	5	0	0	222	0	60	30	4	0	55	\N
16	Gulf States	143	Javelin ATGM	20	0	7	0	0	222	0	95	40	2	0	90	\N
16	Gulf States	145	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
16	Gulf States	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
16	Gulf States	148	7.62 Bren AAMG	4	1	1	0	5	0	0	19	24	0	0	0	\N
16	Gulf States	151	Dragon	13	1	8	0	0	222	0	60	20	2	0	33	\N
16	Gulf States	152	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
16	Gulf States	154	HOT 2	21	1	8	0	0	222	0	90	80	2	0	90	\N
16	Gulf States	156	Eryx	21	1	6	0	0	222	0	90	12	1	0	90	\N
16	Gulf States	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
16	Gulf States	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
16	Gulf States	159	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
16	Gulf States	160	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
16	Gulf States	161	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
16	Gulf States	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
16	Gulf States	163	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
16	Gulf States	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
16	Gulf States	166	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
16	Gulf States	167	AT-10 Basnya-M	21	1	5	0	0	222	0	90	80	2	0	70	\N
16	Gulf States	169	Sidewinder ATAM	12	1	6	9	9	0	0	110	100	4	0	0	\N
16	Gulf States	170	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
16	Gulf States	171	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
16	Gulf States	172	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
16	Gulf States	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
16	Gulf States	175	12.7 M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
16	Gulf States	178	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
16	Gulf States	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
16	Gulf States	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
16	Gulf States	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
16	Gulf States	182	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
16	Gulf States	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
16	Gulf States	184	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
16	Gulf States	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
16	Gulf States	187	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
16	Gulf States	188	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
16	Gulf States	191	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
16	Gulf States	192	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
16	Gulf States	193	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
16	Gulf States	194	2000lb Bomb	11	0	96	10	192	0	0	1	1	0	0	0	\N
16	Gulf States	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
16	Gulf States	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
16	Gulf States	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
16	Gulf States	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
16	Gulf States	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
16	Gulf States	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
16	Gulf States	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
16	Gulf States	202	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
16	Gulf States	203	300mm 9M531 CM	14	0	3	90	80	0	0	1	255	0	0	0	\N
16	Gulf States	204	180mm Rocket	3	5	7	3	31	0	0	1	205	0	0	0	\N
16	Gulf States	205	Maverick-A	17	1	17	56	56	222	0	80	200	100	0	125	\N
16	Gulf States	206	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
16	Gulf States	207	300mm 9M55F HE	3	0	12	5	90	0	0	1	255	0	0	0	\N
16	Gulf States	208	4x RP-2 Rkt	11	1	2	12	10	0	0	5	80	2	0	0	\N
16	Gulf States	209	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
16	Gulf States	210	AS.30L	17	1	15	42	64	0	0	70	200	100	0	0	\N
16	Gulf States	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
16	Gulf States	213	Paveway 2000lb	17	2	96	120	192	0	0	90	200	100	0	0	\N
16	Gulf States	215	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
16	Gulf States	216	Mk-84 Snakeye	11	2	96	10	192	0	0	19	1	0	0	0	\N
16	Gulf States	217	AGM-78 ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
16	Gulf States	218	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
16	Gulf States	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
16	Gulf States	222	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
16	Gulf States	223	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
16	Gulf States	224	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
16	Gulf States	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
16	Gulf States	226	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
16	Gulf States	227	105mm M68 Ital	7	12	5	3	11	0	0	13	100	100	27	43	\N
16	Gulf States	228	120mm L11A5 67	7	0	7	3	15	0	0	15	120	120	41	62	\N
16	Gulf States	229	120mm L11A5 84	7	0	7	3	15	0	0	15	120	120	53	62	\N
16	Gulf States	231	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
16	Gulf States	232	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
16	Gulf States	233	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
16	Gulf States	234	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
16	Gulf States	235	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
16	Gulf States	236	125mm D81T 88	22	0	7	3	15	32	0	13	120	120	66	65	\N
16	Gulf States	237	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
16	Gulf States	238	20mm Mle 621	5	6	2	1	11	4	0	27	30	0	0	0	\N
16	Gulf States	239	81mm 61 Mortar	3	5	4	1	11	0	0	3	90	2	0	0	\N
16	Gulf States	240	120mm RT Mortar	3	6	5	2	19	0	0	3	203	12	0	0	\N
16	Gulf States	241	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
16	Gulf States	242	155mm GCT F1 A	7	12	8	4	21	60	48	10	214	0	0	0	\N
16	Gulf States	243	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
16	Gulf States	244	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
16	Gulf States	245	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
16	Gulf States	246	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
16	Gulf States	247	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
16	Gulf States	248	7.62 Hughes ChG	5	0	1	0	10	0	0	24	24	0	0	0	\N
16	Gulf States	249	120mm KEW-A2	7	0	7	3	15	0	0	14	120	125	83	70	\N
17	Iraq	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
17	Iraq	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
17	Iraq	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
17	Iraq	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
17	Iraq	5	M.44 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
17	Iraq	6	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
17	Iraq	7	M16 Rifle	1	0	1	0	3	0	0	1	8	0	0	0	\N
17	Iraq	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
17	Iraq	9	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
17	Iraq	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
17	Iraq	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
17	Iraq	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
17	Iraq	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
17	Iraq	14	Enfield Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
17	Iraq	15	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
17	Iraq	16	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
17	Iraq	17	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
17	Iraq	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
17	Iraq	19	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
17	Iraq	20	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
17	Iraq	21	Improvised Bomb	2	2	10	15	20	222	0	15	1	0	0	15	\N
17	Iraq	22	Boyes AT Rifle	2	0	2	0	0	2	0	16	11	0	0	4	\N
17	Iraq	23	60mm M225 Mtr	3	4	4	1	7	0	0	3	70	2	0	0	\N
17	Iraq	24	RPG-18	2	4	4	2	4	222	0	5	4	0	0	38	\N
17	Iraq	25	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
17	Iraq	26	60mm Cmmdo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
17	Iraq	27	81mm M252 Mtr	3	5	4	1	11	0	0	3	116	2	0	0	\N
17	Iraq	28	120mm M120 Mtr	3	6	5	2	19	0	0	3	144	4	0	0	\N
17	Iraq	29	.50 cal M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
17	Iraq	30	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
17	Iraq	31	.30 cal CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
17	Iraq	32	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
17	Iraq	33	7.9mm Besa CMG	5	3	1	0	7	0	0	23	24	0	0	0	\N
17	Iraq	34	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
17	Iraq	35	7.62mm PKMS MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
17	Iraq	36	7.9mm Besa BMG	5	3	1	0	7	0	0	23	10	0	0	0	\N
17	Iraq	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
17	Iraq	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
17	Iraq	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
17	Iraq	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
17	Iraq	41	82mm Al-J  Mrtr	3	5	4	1	11	0	0	3	98	2	0	0	\N
17	Iraq	42	120mm Al-J Mrtr	3	6	5	2	19	0	0	3	108	3	0	0	\N
17	Iraq	43	14.5mm KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
17	Iraq	44	60mm Al-J Mrtr	3	4	4	1	7	0	0	3	50	1	0	0	\N
17	Iraq	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
17	Iraq	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
17	Iraq	47	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
17	Iraq	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
17	Iraq	49	30mm AGS-17 GL	3	0	2	1	15	0	0	15	35	1	0	0	\N
17	Iraq	50	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
17	Iraq	51	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
17	Iraq	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
17	Iraq	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
17	Iraq	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
17	Iraq	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
17	Iraq	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
17	Iraq	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
17	Iraq	58	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
17	Iraq	59	57mm (2) AA Gun	4	6	3	2	24	17	0	18	80	0	0	0	\N
17	Iraq	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
17	Iraq	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
17	Iraq	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
17	Iraq	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
17	Iraq	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
17	Iraq	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
17	Iraq	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
17	Iraq	67	7.62 PKM AAMG	4	0	1	0	6	0	0	22	24	0	0	0	\N
17	Iraq	68	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
17	Iraq	69	.30 cal BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
17	Iraq	70	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
17	Iraq	71	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
17	Iraq	72	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
17	Iraq	73	7.62mm L37 AAMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
17	Iraq	74	7.62mm L8A1 CMG	5	0	1	0	8	0	0	24	24	0	0	0	\N
17	Iraq	75	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
17	Iraq	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
17	Iraq	77	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
17	Iraq	78	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
17	Iraq	79	57mm ZiS-2 Gun	6	0	3	2	3	11	0	18	50	20	16	0	\N
17	Iraq	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
17	Iraq	81	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
17	Iraq	82	45mm M42 Gun	6	0	3	1	2	7	0	16	45	20	10	7	\N
17	Iraq	83	90mm F1 Gun	6	10	5	2	9	222	0	8	35	0	0	32	\N
17	Iraq	84	73mm 2A28 Grom	6	9	4	2	5	222	0	8	39	0	0	40	\N
17	Iraq	85	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
17	Iraq	86	100mm Gun PRC	6	12	5	3	11	21	0	14	90	95	40	38	\N
17	Iraq	87	85mm D44 Gun	6	0	5	2	7	12	0	13	80	35	16	30	\N
17	Iraq	88	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
17	Iraq	89	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
17	Iraq	90	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
17	Iraq	91	PIAT	2	0	5	2	2	222	0	2	2	0	0	10	\N
17	Iraq	92	60mm GunMortar	5	0	4	1	7	11	0	5	53	2	0	20	\N
17	Iraq	93	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
17	Iraq	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
17	Iraq	95	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
17	Iraq	96	105mm Gun G1	7	12	5	3	11	0	0	14	100	110	55	38	\N
17	Iraq	97	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
17	Iraq	98	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
17	Iraq	99	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
17	Iraq	100	120mm L11A5 67	7	0	7	3	15	0	0	15	120	120	41	62	\N
17	Iraq	101	125mm D81T 72	7	0	7	3	15	37	0	13	120	120	43	45	\N
17	Iraq	102	125mm D81T 68	7	0	7	3	15	37	0	13	120	120	41	45	\N
17	Iraq	103	152mm ML20S Gun	7	0	8	4	21	13	0	8	100	0	0	18	\N
17	Iraq	104	122mm Rocket	3	4	5	2	19	0	0	1	211	0	0	0	\N
17	Iraq	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
17	Iraq	106	125mm D81T 62	7	0	7	3	15	0	0	13	120	120	37	42	\N
17	Iraq	107	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
17	Iraq	108	240mm M240 Mrtr	3	12	10	4	43	0	0	5	194	16	0	0	\N
17	Iraq	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
17	Iraq	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
17	Iraq	111	155mm G5 FH	7	12	8	4	21	60	48	11	229	0	0	0	\N
17	Iraq	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
17	Iraq	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
17	Iraq	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
17	Iraq	116	180mm S-23 FG	7	12	10	4	27	0	0	12	220	0	0	0	\N
17	Iraq	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
17	Iraq	118	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
17	Iraq	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
17	Iraq	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
17	Iraq	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
17	Iraq	122	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
17	Iraq	123	105mm M56 PH	7	0	5	3	11	0	0	6	201	0	0	12	\N
17	Iraq	124	40mm BG-15 GL	2	1	3	1	3	0	0	6	10	0	0	0	\N
17	Iraq	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
17	Iraq	126	105mm M102 FH	7	0	5	3	11	0	0	6	201	0	0	30	\N
17	Iraq	127	76mm ZiS3 M.42	6	9	4	2	5	9	0	10	50	25	13	12	\N
17	Iraq	128	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
17	Iraq	129	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
17	Iraq	130	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
17	Iraq	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
17	Iraq	132	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
17	Iraq	133	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
17	Iraq	134	105mm M68 98	7	0	5	3	11	0	0	13	100	110	69	48	\N
17	Iraq	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
17	Iraq	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
17	Iraq	137	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
17	Iraq	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
17	Iraq	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
17	Iraq	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
17	Iraq	141	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
17	Iraq	142	Roland I SACP	12	0	8	7	7	0	0	100	120	14	0	0	\N
17	Iraq	143	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
17	Iraq	144	Shmel ATGM	13	1	6	0	0	222	0	50	46	10	0	37	\N
17	Iraq	145	Malyutka ATGM	13	1	5	0	0	222	0	60	60	10	0	40	\N
17	Iraq	146	SS-11 ATGM	13	1	8	0	0	222	0	60	60	7	0	60	\N
17	Iraq	147	Falanga ATGM	13	1	6	0	0	222	0	60	60	13	0	48	\N
17	Iraq	148	120mm M256 03	7	12	7	3	15	0	0	14	120	125	95	60	\N
17	Iraq	149	50 cal M3P HMG	4	0	1	1	11	0	0	22	40	0	0	0	\N
17	Iraq	150	Roland II SACP	12	0	8	7	7	0	0	140	120	14	0	0	\N
17	Iraq	151	HAWK III-P SAM	12	0	19	74	74	0	0	150	255	30	0	0	\N
17	Iraq	152	Fertiliser Bomb	25	0	96	3	192	0	0	1	1	0	0	0	\N
17	Iraq	153	Booby Trap	25	0	5	2	8	222	0	3	1	0	0	2	\N
17	Iraq	155	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
17	Iraq	156	RPG-7VR	22	4	5	2	9	222	0	5	6	0	0	60	\N
17	Iraq	158	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
17	Iraq	160	Milan	13	0	6	0	0	222	0	80	40	1	0	60	\N
17	Iraq	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
17	Iraq	163	HOT ATGM	13	1	8	0	0	222	0	80	80	3	0	80	\N
17	Iraq	164	40mm MK19 GL B	3	3	3	1	13	222	0	20	40	0	0	7	\N
17	Iraq	165	50 cal TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
17	Iraq	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
17	Iraq	167	37mm (2) T65 AA	4	6	2	1	18	6	0	18	60	40	6	0	\N
17	Iraq	168	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
17	Iraq	170	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
17	Iraq	171	37mm T55 AAG	4	6	2	1	15	6	0	18	60	40	6	0	\N
17	Iraq	173	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
17	Iraq	174	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
17	Iraq	175	23mm GSh-23-6	11	1	2	3	26	0	0	16	40	0	0	0	\N
17	Iraq	176	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
17	Iraq	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
17	Iraq	179	.303 MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
17	Iraq	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
17	Iraq	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
17	Iraq	182	7.62mm TMP-5	11	0	1	2	13	0	0	23	24	0	0	0	\N
17	Iraq	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
17	Iraq	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
17	Iraq	185	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
17	Iraq	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
17	Iraq	187	12.7mm (4) YaKB	19	0	1	1	20	0	0	27	40	0	0	0	\N
17	Iraq	188	30mm NR-30	11	1	2	4	15	0	0	16	40	0	0	0	\N
17	Iraq	189	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
17	Iraq	190	23mm NR-23	11	1	2	1	11	0	0	16	20	0	0	0	\N
17	Iraq	191	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
17	Iraq	192	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
17	Iraq	193	25lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
17	Iraq	194	100kg Bomb	11	0	10	4	20	0	0	1	1	0	0	0	\N
17	Iraq	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
17	Iraq	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
17	Iraq	197	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
17	Iraq	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
17	Iraq	199	HE Cluster Bomb	14	0	2	20	80	0	0	6	1	0	0	0	\N
17	Iraq	200	AP Cluster Bomb	14	0	2	60	60	0	0	6	1	0	0	0	\N
17	Iraq	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
17	Iraq	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
17	Iraq	203	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
17	Iraq	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
17	Iraq	205	8x 57mm S-5	11	1	2	1	15	0	0	5	80	1	0	0	\N
17	Iraq	206	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
17	Iraq	207	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
17	Iraq	208	Kh-29 Kedge	17	2	20	75	75	0	0	80	200	100	0	0	\N
17	Iraq	209	12.7 M2HB HMG	19	0	1	1	10	0	0	23	40	0	0	0	\N
17	Iraq	210	AS.30L AGM	17	1	15	42	64	0	0	70	200	100	0	0	\N
17	Iraq	211	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
17	Iraq	212	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
17	Iraq	213	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
17	Iraq	214	106mm M40 HE	7	5	5	3	11	0	0	10	154	0	0	0	\N
17	Iraq	215	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
17	Iraq	216	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
17	Iraq	217	ARMAT ARM	16	1	22	9	9	0	0	90	200	100	0	0	\N
17	Iraq	218	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
17	Iraq	219	5.5in Field Gun	7	12	8	3	19	0	0	6	207	0	0	0	\N
17	Iraq	220	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
17	Iraq	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
17	Iraq	222	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
17	Iraq	223	73mm SPG RCL HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
17	Iraq	224	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
17	Iraq	225	107mm B11 RCLHE	3	5	5	3	11	0	0	8	133	0	0	0	\N
17	Iraq	226	Suicide Vest	25	0	4	1	20	0	0	10	1	0	0	0	\N
17	Iraq	227	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
17	Iraq	228	Al-Majnoon FH	7	15	8	3	21	60	48	10	214	0	0	60	\N
17	Iraq	229	Molotov	8	0	3	4	4	222	0	12	1	0	0	9	\N
17	Iraq	230	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
17	Iraq	231	155mm GCT FG	7	15	8	4	21	0	0	10	214	0	0	0	\N
17	Iraq	232	Al-Maj Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
17	Iraq	233	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
17	Iraq	234	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
17	Iraq	235	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
17	Iraq	236	Napalm 500	18	0	5	10	100	0	0	5	1	0	0	0	\N
17	Iraq	237	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
17	Iraq	238	20mm Mle 693	19	6	2	1	13	5	0	26	40	40	5	0	\N
17	Iraq	239	127mm Rocket	3	0	5	2	19	0	0	1	206	0	0	0	\N
17	Iraq	240	180mm Rocket	3	5	7	3	31	0	0	1	205	0	0	0	\N
17	Iraq	241	300mm 9M55F HE	3	0	12	5	90	0	0	1	255	0	0	0	\N
17	Iraq	242	400mm Rckt-Mine	15	13	2	25	100	25	40	1	210	0	0	0	\N
17	Iraq	243	Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
17	Iraq	244	90mm Gun F4	6	0	5	2	9	0	0	13	45	90	36	32	\N
17	Iraq	245	500lb Bomb	11	0	24	6	48	0	0	1	1	0	0	0	\N
17	Iraq	246	90mm EC Gun 75	6	0	5	2	9	0	0	12	45	54	20	30	\N
17	Iraq	247	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
17	Iraq	248	12.7mm M2HB BMG	5	4	1	1	10	0	0	23	20	0	0	0	\N
17	Iraq	249	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
18	India	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
18	India	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
18	India	3	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
18	India	4	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
18	India	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
18	India	6	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
18	India	7	INSAS Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
18	India	8	Ishapore Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
18	India	9	Tavor TAR-21	1	1	1	0	3	0	0	3	8	0	0	0	\N
18	India	10	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
18	India	11	INSAS SAW	2	2	1	0	4	0	0	24	10	0	0	0	\N
18	India	12	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
18	India	13	7.62mm L4A1 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
18	India	14	7.62mm FN LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
18	India	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
18	India	16	3.5in Bazooka	2	0	5	2	7	222	0	4	6	0	0	28	\N
18	India	17	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
18	India	18	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
18	India	19	vz.58 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
18	India	21	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
18	India	24	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
18	India	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
18	India	34	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
18	India	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
18	India	36	7.62mm FN MMG	3	0	1	0	8	0	0	18	24	0	0	0	\N
18	India	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
18	India	39	2 inch Mortar	2	2	3	1	5	0	0	3	10	2	0	0	\N
18	India	40	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
18	India	42	51mm E1 Mortar	2	2	3	1	5	0	0	3	12	2	0	0	\N
18	India	43	4.2 inch Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
18	India	44	120mm E1 Mortar	3	6	5	2	19	0	0	3	132	12	0	0	\N
18	India	45	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
18	India	46	106mm M40A2 RCL	3	0	5	3	11	222	0	10	22	0	0	70	\N
18	India	47	160mm PM Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
18	India	48	160mm IMI Mrtr	3	0	7	3	27	0	0	6	192	12	0	0	\N
18	India	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
18	India	50	40mm BG-15 GL	2	1	3	1	3	0	0	6	10	0	0	0	\N
18	India	51	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
18	India	52	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
18	India	53	106mm M40A1 RCL	3	0	5	3	11	222	0	10	22	0	0	62	\N
18	India	54	75mm/24 Mtn.How	6	9	4	2	5	0	0	6	162	0	0	9	\N
18	India	55	.50 M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
18	India	56	7.62mm S77 AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
18	India	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
18	India	58	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
18	India	59	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
18	India	60	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
18	India	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
18	India	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
18	India	68	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
18	India	69	Mounted 12.7 M2	5	4	1	1	10	0	0	23	40	0	0	0	\N
18	India	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
18	India	77	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
18	India	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
18	India	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
18	India	82	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
18	India	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
18	India	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
18	India	86	76mm M48 Lt How	6	9	4	2	5	0	0	6	172	0	0	12	\N
18	India	87	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
18	India	88	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
18	India	89	20 Pounder 50	6	9	5	2	7	20	0	17	80	80	24	0	\N
18	India	90	90mm Gun F3	6	0	5	2	9	0	0	13	45	90	39	32	\N
18	India	91	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
18	India	95	120mm Mk1 98	7	0	7	3	15	0	0	13	120	120	68	60	\N
18	India	96	120mm Mk1 04	7	0	7	3	15	0	0	14	120	130	94	60	\N
18	India	97	105mm L7 In65	7	12	5	3	11	0	0	13	100	80	29	40	\N
18	India	98	105mm L7 In80	7	12	5	3	11	0	0	13	100	100	32	40	\N
18	India	99	105mm M56 FG	7	12	5	3	11	0	0	6	201	0	0	12	\N
18	India	100	5.5in Field Gun	7	13	8	3	19	0	0	10	206	0	0	0	\N
18	India	101	4.5in Field Gun	7	12	6	3	12	0	0	10	201	0	0	12	\N
18	India	102	300mm 9M531 CM	14	0	3	90	80	0	0	1	255	0	0	0	\N
18	India	103	100mm BS-3 49	6	5	5	3	11	19	0	15	90	70	24	38	\N
18	India	104	122mm Rocket	3	4	5	2	19	0	0	1	211	0	0	0	\N
18	India	105	214mm FASCAM	15	2	2	0	12	30	45	1	230	0	0	0	\N
18	India	106	214mm Rocket	3	5	8	4	50	0	0	1	230	4	0	0	\N
18	India	107	81mm E1 Mortar	3	5	4	1	11	0	0	3	120	3	0	0	\N
18	India	108	155mm T-6 FH	7	12	8	4	21	60	48	11	231	0	0	62	\N
18	India	109	155mm FH-77	7	12	8	4	21	0	0	10	209	0	0	0	\N
18	India	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
18	India	111	214mm Rocket-CM	14	0	2	50	50	0	0	1	230	0	0	0	\N
18	India	112	155mm FH-77B	7	12	8	4	21	60	48	10	220	0	0	62	\N
18	India	113	180mm S-23 FG	7	12	10	4	27	0	0	12	220	0	0	0	\N
18	India	114	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
18	India	115	130mm M46 FG 85	7	12	7	3	17	0	0	15	217	0	0	46	\N
18	India	116	105mm LGF FH	7	12	5	3	11	0	0	7	202	0	0	30	\N
18	India	117	25 Pounder GH	6	0	5	2	7	0	0	7	208	0	0	11	\N
18	India	118	3.7in Mtn Hwtzr	6	11	5	2	9	0	0	6	110	0	0	2	\N
18	India	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
18	India	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
18	India	122	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
18	India	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
18	India	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
18	India	133	SA-3 Neva	12	2	28	60	60	0	0	40	255	120	0	0	\N
18	India	134	Tigercat SAM	12	2	6	12	12	0	0	80	110	12	0	0	\N
18	India	135	Trishul SAM	12	1	10	9	9	0	0	90	180	6	0	0	\N
18	India	137	Akash SAM	12	2	17	54	54	0	0	140	255	4	0	0	\N
18	India	138	SA-6 Gainful	12	2	17	40	40	0	0	60	255	80	0	0	\N
18	India	139	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
18	India	141	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
18	India	142	SA-19 Treuglnik	12	2	9	9	9	0	0	100	180	10	0	0	\N
18	India	143	SA-16 SAM	12	1	4	8	8	0	0	110	100	2	0	0	\N
18	India	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
18	India	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
18	India	149	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
18	India	160	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
18	India	161	Nag	20	1	8	0	0	222	0	90	80	2	0	90	\N
18	India	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
18	India	165	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
18	India	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
18	India	168	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
18	India	169	LAHAT	20	1	9	0	0	222	0	100	160	8	0	80	\N
18	India	173	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
18	India	174	12.7mm DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
18	India	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
18	India	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
18	India	177	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
18	India	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
18	India	179	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
18	India	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
18	India	181	2x57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
18	India	182	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
18	India	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
18	India	184	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
18	India	185	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
18	India	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
18	India	187	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
18	India	188	30mm NR-30	11	1	2	4	15	0	0	16	40	0	0	0	\N
18	India	189	2x57mm S-5 Kor	11	1	2	1	8	0	0	90	120	1	0	0	\N
18	India	190	2x 70mm FFAR	11	1	3	1	15	222	0	5	120	2	0	15	\N
18	India	191	20mm HAL AC Pod	19	6	2	1	13	5	0	26	40	0	0	0	\N
18	India	192	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
18	India	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
18	India	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
18	India	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
18	India	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
18	India	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
18	India	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
18	India	201	4x RP-2 Rocket	11	1	2	12	10	0	0	5	80	2	0	0	\N
18	India	202	4x 57mm S-5 Kor	11	1	2	1	10	0	0	90	120	1	0	0	\N
18	India	203	RP3-60 HE/AT	11	0	5	9	19	0	0	1	16	1	0	0	\N
18	India	204	2xRP3-60 HE/AT	11	1	5	9	25	0	0	1	16	1	0	0	\N
18	India	205	2x 105mm T-10	11	1	4	2	26	0	0	1	30	3	0	0	\N
18	India	206	Kh-23 Zvezda	17	2	12	25	25	0	0	70	200	100	0	0	\N
18	India	208	Kh-29T Molniya	17	2	20	75	75	0	0	80	200	100	0	0	\N
18	India	210	AS.30L	17	1	15	42	64	0	0	70	200	100	0	0	\N
18	India	213	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
18	India	216	Kh-28 Raduga	16	1	22	10	10	0	0	70	200	100	0	0	\N
18	India	218	Kh-25 MPU	16	4	12	9	9	0	0	90	200	100	0	0	\N
18	India	219	48N6 S-300KM	12	2	25	145	145	0	0	180	255	60	0	0	\N
18	India	220	125mm D81T 72	7	0	7	3	15	37	0	13	120	120	43	45	\N
18	India	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
18	India	222	Napalm 500	18	1	5	10	100	0	0	5	1	0	0	0	\N
18	India	223	125mm D81T In88	22	0	7	3	15	37	0	13	120	120	55	64	\N
18	India	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
18	India	226	4.5in Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
18	India	227	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
18	India	228	6in Naval Gun	10	0	9	6	21	0	0	60	215	0	0	0	\N
18	India	229	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
18	India	230	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
18	India	231	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
18	India	232	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
18	India	233	<73mm 2A20 Gun	6	9	4	2	5	0	0	6	39	0	0	30	\N
18	India	234	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
18	India	235	20mm AA Gun	4	0	2	1	13	3	0	18	45	0	0	0	\N
18	India	236	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
18	India	238	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
18	India	239	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
18	India	240	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
18	India	241	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
18	India	242	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
18	India	243	30mm (4) 2A38	4	0	2	1	26	8	0	28	80	0	0	0	\N
18	India	244	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
18	India	245	9M119M Invar	21	1	7	0	0	222	0	90	100	2	0	75	\N
18	India	246	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
18	India	247	7.62mm PKT BMG	5	3	1	0	6	0	0	22	10	0	0	0	\N
18	India	248	AT-10 Basnya-M	21	1	5	0	0	222	0	90	80	2	0	70	\N
18	India	249	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
19	N Korea	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
19	N Korea	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
19	N Korea	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
19	N Korea	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
19	N Korea	5	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
19	N Korea	6	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
19	N Korea	7	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
19	N Korea	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
19	N Korea	9	PPS-43	1	1	1	0	5	0	0	1	3	0	0	0	\N
19	N Korea	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
19	N Korea	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
19	N Korea	13	7.62mm PKM LMG	2	0	1	0	6	0	0	22	12	0	0	0	\N
19	N Korea	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
19	N Korea	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
19	N Korea	16	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
19	N Korea	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
19	N Korea	19	73mm SPG RCL HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
19	N Korea	20	75mm T56 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
19	N Korea	21	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
19	N Korea	22	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
19	N Korea	26	75mm Type 56	3	5	4	2	5	222	0	7	16	0	0	9	\N
19	N Korea	34	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
19	N Korea	35	7.62mm PKMS MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
19	N Korea	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
19	N Korea	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
19	N Korea	39	60mm 63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
19	N Korea	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
19	N Korea	41	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
19	N Korea	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
19	N Korea	44	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
19	N Korea	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
19	N Korea	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
19	N Korea	47	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
19	N Korea	48	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
19	N Korea	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
19	N Korea	50	14.5 ZPU-2 TMG	5	6	1	1	14	3	0	23	50	0	0	0	\N
19	N Korea	51	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
19	N Korea	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
19	N Korea	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
19	N Korea	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
19	N Korea	55	14.5 ZPU-2 AAMG	4	5	1	1	14	3	0	23	50	0	0	0	\N
19	N Korea	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
19	N Korea	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
19	N Korea	58	57mm M1950 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
19	N Korea	59	57mm (2) AAG	4	6	3	2	24	17	0	18	80	0	0	0	\N
19	N Korea	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
19	N Korea	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
19	N Korea	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
19	N Korea	63	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
19	N Korea	64	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
19	N Korea	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
19	N Korea	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
19	N Korea	67	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
19	N Korea	68	30mm M1992 AAGG	4	1	2	1	19	7	0	20	45	0	0	0	\N
19	N Korea	69	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
19	N Korea	70	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
19	N Korea	71	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
19	N Korea	72	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
19	N Korea	73	76.2mm M1938 PH	6	9	4	2	5	0	0	6	162	0	0	12	\N
19	N Korea	74	37mm T63 AAG	4	6	2	1	15	6	0	18	60	40	6	0	\N
19	N Korea	75	37mm Type 1 Gun	6	6	2	1	1	6	0	13	40	0	0	0	\N
19	N Korea	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
19	N Korea	77	100mm BS-3 44	7	0	5	3	11	18	0	15	70	70	18	0	\N
19	N Korea	78	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
19	N Korea	79	57mm ZiS-2 Gun	6	0	3	2	3	11	0	18	50	20	16	11	\N
19	N Korea	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
19	N Korea	81	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
19	N Korea	82	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
19	N Korea	83	45mm M42 Gun	6	0	3	1	2	7	0	16	45	20	10	7	\N
19	N Korea	84	<73mm 2A20 Gun	6	9	4	2	5	0	0	6	39	0	0	30	\N
19	N Korea	85	85mm D44 Gun	6	0	5	2	7	12	0	13	80	35	16	18	\N
19	N Korea	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
19	N Korea	87	85mm T62-85TC	6	9	5	2	7	12	0	13	80	35	16	18	\N
19	N Korea	88	76mm ZiS-3 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
19	N Korea	89	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
19	N Korea	90	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
19	N Korea	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
19	N Korea	92	85mm T62-85TC B	6	9	5	2	7	15	0	13	80	35	19	23	\N
19	N Korea	93	120mm 2A60 Nona	7	0	7	3	19	30	25	6	203	9	0	60	\N
19	N Korea	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
19	N Korea	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
19	N Korea	96	115mm U-5T 75	7	12	6	3	13	0	0	11	100	100	36	50	\N
19	N Korea	97	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
19	N Korea	98	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
19	N Korea	99	115mm U-5T 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
19	N Korea	100	100mm T59 Gun	6	0	5	3	11	21	0	14	90	0	0	38	\N
19	N Korea	101	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
19	N Korea	102	125mm D81T 88	22	0	7	3	15	37	0	13	120	120	64	65	\N
19	N Korea	104	122mm Rocket	3	4	5	2	19	0	0	0	211	0	0	0	\N
19	N Korea	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
19	N Korea	106	125mm D81T 00	22	0	7	3	15	32	0	13	120	120	81	80	\N
19	N Korea	107	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
19	N Korea	108	240mm Mortar	3	0	10	4	43	0	0	5	193	16	0	0	\N
19	N Korea	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
19	N Korea	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
19	N Korea	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
19	N Korea	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
19	N Korea	113	152mm 2A36 FG	7	12	8	4	21	0	0	12	217	0	0	50	\N
19	N Korea	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
19	N Korea	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
19	N Korea	116	180mm S-23 FG	7	12	10	4	27	0	0	12	220	0	0	0	\N
19	N Korea	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
19	N Korea	118	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
19	N Korea	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
19	N Korea	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
19	N Korea	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
19	N Korea	123	170mm Koksan FG	7	0	9	4	25	0	0	12	241	0	0	0	\N
19	N Korea	124	120mm T90 Gun	7	12	7	3	15	0	0	11	120	125	63	55	\N
19	N Korea	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
19	N Korea	128	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
19	N Korea	131	85mm D44 Gun 69	6	0	5	2	7	13	0	13	80	35	19	30	\N
19	N Korea	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
19	N Korea	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
19	N Korea	143	AT-1 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
19	N Korea	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
19	N Korea	150	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
19	N Korea	151	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
19	N Korea	155	Susang Po ATGM	13	1	5	0	0	222	0	70	60	10	0	40	\N
19	N Korea	165	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
19	N Korea	171	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
19	N Korea	172	9M119 Refleks	21	0	7	0	0	222	0	90	100	2	0	70	\N
19	N Korea	173	AT-10 Basnya	13	0	5	0	0	222	0	90	80	2	0	60	\N
19	N Korea	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
19	N Korea	175	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
19	N Korea	176	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
19	N Korea	177	12.7mm (4) YakB	19	3	1	1	20	0	0	27	40	0	0	0	\N
19	N Korea	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
19	N Korea	179	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
19	N Korea	180	20mm ShVak	11	0	2	2	10	0	0	21	20	0	0	0	\N
19	N Korea	181	23mm NR-23	11	1	2	1	11	0	0	16	20	0	0	0	\N
19	N Korea	182	23mm VYa Cannon	11	0	2	3	11	0	0	18	20	0	0	0	\N
19	N Korea	183	30mm NR-30	11	1	2	4	15	0	0	16	40	0	0	0	\N
19	N Korea	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
19	N Korea	185	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
19	N Korea	186	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
19	N Korea	187	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
19	N Korea	188	8x 57mm S-5	11	1	2	1	15	0	0	5	80	1	0	0	\N
19	N Korea	189	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
19	N Korea	192	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
19	N Korea	193	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
19	N Korea	194	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
19	N Korea	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
19	N Korea	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
19	N Korea	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
19	N Korea	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
19	N Korea	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
19	N Korea	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
19	N Korea	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
19	N Korea	203	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
19	N Korea	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
19	N Korea	205	240mm Rocket	3	0	9	4	43	0	0	1	225	0	0	0	\N
19	N Korea	206	122mm A-19 FG	7	0	7	3	15	0	0	12	210	0	0	0	\N
19	N Korea	207	152mm ML-20 FG	7	0	8	4	21	0	0	7	207	0	0	25	\N
19	N Korea	210	Kh-29 AGM	17	2	20	75	75	0	0	80	200	100	0	0	\N
19	N Korea	221	ZAB-250 FAE	18	1	3	8	100	0	0	20	1	0	0	0	\N
19	N Korea	228	37mm ZP obr 39	4	0	2	1	15	4	0	20	55	0	0	0	\N
19	N Korea	229	30mm (2) AA	4	0	2	1	21	12	0	28	80	80	12	0	\N
19	N Korea	230	12.7mm 54T AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
19	N Korea	231	7.62mm 57T CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
19	N Korea	232	7.62mm 57T BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
19	N Korea	236	20mm AA Gun	4	0	2	1	11	3	0	18	45	0	0	0	\N
19	N Korea	237	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
19	N Korea	238	Type 99 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
19	N Korea	239	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
19	N Korea	243	76.2mm M1927 IG	6	8	4	2	5	0	0	6	170	60	4	5	\N
19	N Korea	245	115mm U-5T 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
19	N Korea	246	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
19	N Korea	247	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
19	N Korea	248	25mm PRC Cannon	5	6	2	1	13	6	0	20	70	70	7	0	\N
19	N Korea	249	115mm D-68 Gun*	7	0	6	3	13	0	0	11	100	100	37	44	\N
20	S Korea	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
20	S Korea	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
20	S Korea	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
20	S Korea	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
20	S Korea	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
20	S Korea	7	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
20	S Korea	8	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
20	S Korea	9	Daewoo K2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
20	S Korea	10	K1A1 Carbine	1	1	1	0	3	0	0	1	6	0	0	0	\N
20	S Korea	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
20	S Korea	12	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
20	S Korea	13	5.56mm K3 SAW	2	1	1	0	6	0	0	23	10	0	0	0	\N
20	S Korea	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
20	S Korea	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
20	S Korea	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
20	S Korea	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
20	S Korea	18	7.62mm K3 LMG	2	2	1	0	7	0	0	17	12	0	0	0	\N
20	S Korea	19	40mm AC	19	0	3	1	16	0	0	24	80	80	20	0	\N
20	S Korea	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
20	S Korea	22	PzF 3	2	0	6	2	5	222	0	5	10	0	0	70	\N
20	S Korea	23	PzF 3T DC	22	0	6	2	5	222	0	10	10	0	0	80	\N
20	S Korea	24	PzF 3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
20	S Korea	28	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
20	S Korea	29	106mm M40A1 RCL	3	0	5	3	11	222	0	10	22	0	0	62	\N
20	S Korea	31	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
20	S Korea	32	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
20	S Korea	33	4.2" M30 Mortar	3	6	4	2	15	0	0	3	137	16	0	0	\N
20	S Korea	35	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
20	S Korea	36	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
20	S Korea	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
20	S Korea	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
20	S Korea	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
20	S Korea	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
20	S Korea	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
20	S Korea	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
20	S Korea	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
20	S Korea	46	106mm M40A2 RCL	3	5	5	3	11	222	0	10	22	0	0	70	\N
20	S Korea	47	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
20	S Korea	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
20	S Korea	49	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
20	S Korea	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
20	S Korea	52	7.62mm M60 CMG	5	3	1	0	5	0	0	18	24	0	0	0	\N
20	S Korea	53	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
20	S Korea	54	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
20	S Korea	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
20	S Korea	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
20	S Korea	57	40mm M1 AAG	4	6	3	1	13	7	0	16	60	0	0	0	\N
20	S Korea	58	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
20	S Korea	59	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
20	S Korea	60	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
20	S Korea	61	50-Cal M55 Quad	4	5	1	1	19	0	0	23	28	0	0	0	\N
20	S Korea	62	BPD RH20	19	6	2	1	13	5	0	23	60	60	5	0	\N
20	S Korea	65	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
20	S Korea	66	.30 M1919 CMG	5	0	1	0	5	0	0	20	24	0	0	0	\N
20	S Korea	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
20	S Korea	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
20	S Korea	77	30mm (2) KCB	4	6	2	1	16	7	0	19	70	70	7	0	\N
20	S Korea	78	35mm (2) KDB	4	6	2	1	25	6	0	23	80	80	11	0	\N
20	S Korea	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
20	S Korea	80	57mm M1 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
20	S Korea	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
20	S Korea	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
20	S Korea	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
20	S Korea	87	90mm M3 Gun 74	6	10	5	2	9	15	0	13	80	50	23	17	\N
20	S Korea	88	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
20	S Korea	89	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
20	S Korea	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
20	S Korea	91	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
20	S Korea	92	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
20	S Korea	93	90mm M36 Gun 85	6	10	5	2	9	15	0	13	80	100	32	19	\N
20	S Korea	96	105mm M68 75	7	0	5	3	11	0	0	13	100	100	33	43	\N
20	S Korea	98	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
20	S Korea	99	105mm M68 ROK86	7	0	5	3	11	0	0	13	100	100	42	43	\N
20	S Korea	100	105mm M68 ROK95	7	0	5	3	11	0	0	13	100	110	45	43	\N
20	S Korea	101	120mm Gun ROK00	7	0	7	3	15	0	0	14	120	120	85	60	\N
20	S Korea	102	120mm L55 ROK07	7	0	7	3	15	0	0	15	120	130	88	60	\N
20	S Korea	104	130mm Rocket	3	4	5	2	21	0	0	1	206	0	0	0	\N
20	S Korea	105	125mm D81T 00	22	0	7	3	15	0	0	13	120	130	81	80	\N
20	S Korea	106	105mm M4 Gun	7	12	5	3	11	0	0	7	80	0	0	10	\N
20	S Korea	107	125mm D81T 05	22	0	7	3	15	0	0	13	120	130	96	80	\N
20	S Korea	108	155mm M2 FG	7	0	8	4	21	0	0	11	209	0	0	0	\N
20	S Korea	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
20	S Korea	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
20	S Korea	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
20	S Korea	112	155mm KH179 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
20	S Korea	113	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
20	S Korea	114	175mm M113 FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
20	S Korea	115	155mm K55 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
20	S Korea	116	105mm KH178 FH	7	12	5	3	11	0	0	9	205	0	0	30	\N
20	S Korea	117	VehFlamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
20	S Korea	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
20	S Korea	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
20	S Korea	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
20	S Korea	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
20	S Korea	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
20	S Korea	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
20	S Korea	124	155/52  FH	7	12	8	4	21	60	48	10	220	0	0	0	\N
20	S Korea	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
20	S Korea	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
20	S Korea	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
20	S Korea	131	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
20	S Korea	132	Igla SA-18 SAM	12	1	4	3	3	0	0	100	120	10	0	0	\N
20	S Korea	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
20	S Korea	134	AIM-7 Sparrow	12	1	20	39	39	0	0	100	255	10	0	0	\N
20	S Korea	135	AIM9 Sidewinder	12	0	6	9	9	0	0	110	100	4	0	0	\N
20	S Korea	138	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
20	S Korea	145	Chun-Ma SAM	12	2	8	30	30	0	0	55	201	10	0	0	\N
20	S Korea	151	Dragon I ATGM	13	1	8	0	0	222	0	60	20	2	0	33	\N
20	S Korea	152	Dragon II ATGM	13	1	8	0	0	222	0	60	20	2	0	50	\N
20	S Korea	153	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
20	S Korea	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
20	S Korea	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
20	S Korea	159	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
20	S Korea	160	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
20	S Korea	163	KSTAM	20	1	9	0	0	222	0	95	160	40	0	80	\N
20	S Korea	165	9M119M Invar	21	1	7	0	0	222	0	90	100	2	0	75	\N
20	S Korea	170	9M115 Metis	13	0	5	0	0	222	0	85	20	1	0	55	\N
20	S Korea	171	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
20	S Korea	172	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
20	S Korea	174	7.62mm M60 MG	3	3	1	0	5	0	0	28	24	0	0	0	\N
20	S Korea	175	12.7mm M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
20	S Korea	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
20	S Korea	177	30 cal MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
20	S Korea	179	20mm M-61A1 Gat	11	1	2	4	19	0	0	16	32	0	0	0	\N
20	S Korea	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
20	S Korea	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
20	S Korea	186	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
20	S Korea	187	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
20	S Korea	188	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
20	S Korea	190	7.62mm MiniGun	11	3	1	0	16	0	0	24	24	0	0	0	\N
20	S Korea	191	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
20	S Korea	192	40mm M75 GL	3	3	3	1	11	222	0	20	40	0	0	5	\N
20	S Korea	193	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
20	S Korea	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
20	S Korea	195	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
20	S Korea	196	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
20	S Korea	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
20	S Korea	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
20	S Korea	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
20	S Korea	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
20	S Korea	202	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
20	S Korea	203	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
20	S Korea	204	155mm FASCAM	15	2	2	0	12	30	45	1	214	0	0	0	\N
20	S Korea	207	JDAM 1000lb	17	2	48	80	96	0	0	93	200	100	0	0	\N
20	S Korea	208	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
20	S Korea	209	Mk-83 Snakeye	11	2	48	8	96	0	0	19	1	0	0	0	\N
20	S Korea	210	Mk-84 Snakeye	11	2	96	10	192	0	0	19	1	0	0	0	\N
20	S Korea	211	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
20	S Korea	213	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
20	S Korea	214	BLU-109B 2000lb	17	2	96	120	192	0	0	90	200	100	0	0	\N
20	S Korea	215	AGM-142 Raptor	17	1	75	250	250	222	0	90	240	100	0	250	\N
20	S Korea	218	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
20	S Korea	219	AGM-45 Shrike	16	7	10	9	9	0	0	70	200	100	0	0	\N
20	S Korea	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
20	S Korea	222	Napalm 500	18	1	5	10	100	0	0	5	1	0	0	0	\N
20	S Korea	226	5in Naval Gun A	10	0	8	4	15	0	0	60	210	0	0	0	\N
20	S Korea	235	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
20	S Korea	236	20mm AA Gun	4	0	2	1	11	3	0	18	45	0	0	0	\N
20	S Korea	239	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
20	S Korea	240	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
20	S Korea	241	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
20	S Korea	242	7.62mm PKT BMG	5	3	1	0	6	0	0	22	10	0	0	0	\N
20	S Korea	243	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
20	S Korea	244	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
20	S Korea	245	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
21	Taiwan	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
21	Taiwan	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
21	Taiwan	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
21	Taiwan	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
21	Taiwan	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
21	Taiwan	6	T-74 LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
21	Taiwan	7	T-57 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
21	Taiwan	8	T-65 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
21	Taiwan	9	T-75 SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
21	Taiwan	10	T-75 SAW (2) **	2	2	1	0	9	0	0	21	10	0	0	0	\N
21	Taiwan	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
21	Taiwan	14	T-57 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
21	Taiwan	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
21	Taiwan	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
21	Taiwan	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
21	Taiwan	18	T-86 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
21	Taiwan	19	T-74 (2) LMG **	2	2	1	0	10	0	0	18	12	0	0	0	\N
21	Taiwan	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
21	Taiwan	24	SMAW	2	4	5	2	7	222	0	10	10	0	0	60	\N
21	Taiwan	25	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
21	Taiwan	28	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
21	Taiwan	29	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
21	Taiwan	31	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
21	Taiwan	32	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
21	Taiwan	33	4.2" M30 Mortar	3	6	4	2	15	0	0	3	137	16	0	0	\N
21	Taiwan	35	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
21	Taiwan	36	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
21	Taiwan	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
21	Taiwan	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
21	Taiwan	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
21	Taiwan	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
21	Taiwan	42	120mm XT86 Mrtr	3	6	5	2	19	0	0	3	132	12	0	0	\N
21	Taiwan	43	107mm M30 Mrtr	3	6	4	2	15	0	0	3	137	16	0	0	\N
21	Taiwan	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
21	Taiwan	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
21	Taiwan	46	106mm M40A2 RCL	3	5	5	3	11	222	0	10	22	0	0	70	\N
21	Taiwan	47	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
21	Taiwan	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
21	Taiwan	49	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
21	Taiwan	50	50 cal M3P HMG	4	2	1	1	11	0	0	22	40	0	0	0	\N
21	Taiwan	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
21	Taiwan	52	7.62 MG59 AAMG	4	3	1	0	9	0	0	17	24	0	0	0	\N
21	Taiwan	53	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
21	Taiwan	54	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
21	Taiwan	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
21	Taiwan	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
21	Taiwan	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
21	Taiwan	58	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
21	Taiwan	59	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
21	Taiwan	61	12.7 Quad AAMG	4	0	1	1	19	0	0	23	40	0	0	0	\N
21	Taiwan	65	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
21	Taiwan	66	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
21	Taiwan	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
21	Taiwan	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
21	Taiwan	71	20mm 204GK	19	6	2	1	13	5	0	21	60	0	0	0	\N
21	Taiwan	72	20mm HSS820 AC	19	6	2	1	13	5	0	24	60	0	0	0	\N
21	Taiwan	73	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
21	Taiwan	77	2-30mm Oerlikon	4	6	2	1	23	7	0	19	70	0	0	0	\N
21	Taiwan	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
21	Taiwan	80	57mm M1 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
21	Taiwan	83	75mm Pack How	6	9	4	2	5	0	0	6	162	0	0	9	\N
21	Taiwan	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
21	Taiwan	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
21	Taiwan	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
21	Taiwan	87	90mm D/925 Gun	6	10	5	2	9	20	0	13	75	0	0	30	\N
21	Taiwan	88	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
21	Taiwan	89	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
21	Taiwan	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
21	Taiwan	91	76mm M32 Gun 86	6	9	4	2	5	15	0	13	75	80	27	16	\N
21	Taiwan	92	76mm M32 Gun 04	6	9	4	2	5	15	0	13	75	85	32	16	\N
21	Taiwan	93	76mm Otomatic	6	7	4	2	25	0	0	16	75	80	27	0	\N
21	Taiwan	94	90mm M3 Gun 74	6	10	5	2	9	15	0	13	80	50	23	17	\N
21	Taiwan	95	90mm M36 Be83	6	10	5	2	9	15	0	13	80	100	26	19	\N
21	Taiwan	97	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
21	Taiwan	98	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
21	Taiwan	99	105mm M68 98	7	0	5	3	11	0	0	13	100	110	69	48	\N
21	Taiwan	100	105mm T64  FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
21	Taiwan	101	155mm T65 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
21	Taiwan	103	127mm Coast Gun	7	0	6	3	15	0	0	10	210	0	0	0	\N
21	Taiwan	104	130mm Rocket	3	4	5	2	21	0	0	1	206	0	0	0	\N
21	Taiwan	106	105mm M4 Gun	7	12	5	3	11	0	0	7	80	0	0	10	\N
21	Taiwan	107	155mm TR F1	7	12	8	4	21	60	48	10	220	0	0	0	\N
21	Taiwan	108	155mm M2 FG	7	12	8	4	21	0	0	11	209	0	0	0	\N
21	Taiwan	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
21	Taiwan	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
21	Taiwan	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
21	Taiwan	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
21	Taiwan	113	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
21	Taiwan	115	240mm Howitzer	7	12	13	5	39	0	0	9	213	0	0	0	\N
21	Taiwan	117	VehFlamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
21	Taiwan	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
21	Taiwan	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
21	Taiwan	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
21	Taiwan	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
21	Taiwan	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
21	Taiwan	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
21	Taiwan	125	Chaparral SAM	12	1	6	10	10	0	0	90	80	10	0	0	\N
21	Taiwan	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
21	Taiwan	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
21	Taiwan	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
21	Taiwan	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
21	Taiwan	138	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
21	Taiwan	139	Sky Bow I SAM	12	2	22	73	73	0	0	120	255	30	0	0	\N
21	Taiwan	142	117mm Rocket	3	4	4	2	18	0	0	0	209	0	0	0	\N
21	Taiwan	143	126mm Rocket	3	4	5	2	20	0	0	0	206	0	0	0	\N
21	Taiwan	144	Mk15 117mm Rkt	3	4	4	2	20	0	0	0	209	0	0	0	\N
21	Taiwan	145	Mk30 Mine- Rkt	15	0	2	0	12	30	45	0	215	0	0	0	\N
21	Taiwan	146	Mk4 Rocket	3	4	12	7	75	0	0	0	227	0	0	0	\N
21	Taiwan	147	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
21	Taiwan	148	Mk30 Rocket	3	4	9	5	55	0	0	0	206	0	0	0	\N
21	Taiwan	151	Dragon I ATGM	13	1	8	0	0	222	0	60	20	2	0	33	\N
21	Taiwan	152	Dragon II ATGM	13	1	8	0	0	222	0	60	20	2	0	50	\N
21	Taiwan	153	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
21	Taiwan	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
21	Taiwan	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
21	Taiwan	160	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
21	Taiwan	165	Javelin ATGM	20	1	7	0	0	222	0	95	40	2	0	90	\N
21	Taiwan	169	Apilas	2	0	6	3	13	222	0	5	7	0	0	74	\N
21	Taiwan	171	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
21	Taiwan	172	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
21	Taiwan	174	7.62mm M60 MG	3	3	1	0	5	0	0	28	24	0	0	0	\N
21	Taiwan	175	12.7mm M2HB HMG	3	0	1	1	10	0	0	23	40	0	0	0	\N
21	Taiwan	176	50 Cal HMG	11	0	1	1	10	0	0	23	40	0	0	0	\N
21	Taiwan	177	75mm Cannon	11	9	4	9	5	0	0	9	60	0	0	0	\N
21	Taiwan	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
21	Taiwan	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
21	Taiwan	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
21	Taiwan	182	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
21	Taiwan	187	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
21	Taiwan	192	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
21	Taiwan	193	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
21	Taiwan	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
21	Taiwan	195	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
21	Taiwan	196	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
21	Taiwan	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
21	Taiwan	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
21	Taiwan	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
21	Taiwan	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
21	Taiwan	202	M-8 4.5in Rckt	11	1	5	2	19	0	0	5	32	0	0	0	\N
21	Taiwan	204	155mm FASCAM	15	2	2	0	12	30	45	1	214	0	0	0	\N
21	Taiwan	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
21	Taiwan	213	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
21	Taiwan	217	Standard ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
21	Taiwan	218	HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
21	Taiwan	219	Shrike	16	7	10	9	9	0	0	70	200	100	0	0	\N
21	Taiwan	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
21	Taiwan	226	5in Naval Gun A	10	0	8	4	15	0	0	60	210	0	0	0	\N
21	Taiwan	235	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
21	Taiwan	236	20mm AA Gun	4	0	2	1	11	3	0	19	45	0	0	0	\N
21	Taiwan	247	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
21	Taiwan	248	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
21	Taiwan	249	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
22	Mujahadeen	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
22	Mujahadeen	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
22	Mujahadeen	3	M.30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
22	Mujahadeen	4	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
22	Mujahadeen	5	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
22	Mujahadeen	6	M.44 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
22	Mujahadeen	7	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
22	Mujahadeen	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
22	Mujahadeen	9	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
22	Mujahadeen	10	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
22	Mujahadeen	11	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
22	Mujahadeen	12	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
22	Mujahadeen	13	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
22	Mujahadeen	14	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
22	Mujahadeen	15	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
22	Mujahadeen	16	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
22	Mujahadeen	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
22	Mujahadeen	18	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
22	Mujahadeen	19	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
22	Mujahadeen	20	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
22	Mujahadeen	21	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
22	Mujahadeen	22	M.38 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
22	Mujahadeen	23	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
22	Mujahadeen	24	RPG-7VR	22	4	5	2	9	222	0	5	6	0	0	60	\N
22	Mujahadeen	25	Skorpion SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
22	Mujahadeen	26	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
22	Mujahadeen	27	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
22	Mujahadeen	28	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
22	Mujahadeen	29	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
22	Mujahadeen	30	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
22	Mujahadeen	31	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
22	Mujahadeen	33	60mm Cmmdo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
22	Mujahadeen	34	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
22	Mujahadeen	35	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
22	Mujahadeen	36	107mm M30 Mrtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
22	Mujahadeen	37	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
22	Mujahadeen	38	120mm M52 Mrtr	3	6	5	2	19	0	0	3	160	3	0	0	\N
22	Mujahadeen	39	160mm PM Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
22	Mujahadeen	40	M2 84mm Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
22	Mujahadeen	41	Carl Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
22	Mujahadeen	42	73mm SPG-9 HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
22	Mujahadeen	43	82mm B10 HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
22	Mujahadeen	44	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
22	Mujahadeen	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
22	Mujahadeen	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
22	Mujahadeen	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
22	Mujahadeen	50	82mm Vasilek GM	3	0	4	1	11	222	0	5	100	2	0	30	\N
22	Mujahadeen	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
22	Mujahadeen	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
22	Mujahadeen	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
22	Mujahadeen	57	12.7 M53 Quad	4	0	1	1	19	0	0	21	40	0	0	0	\N
22	Mujahadeen	60	MON-50 Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
22	Mujahadeen	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
22	Mujahadeen	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
22	Mujahadeen	63	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
22	Mujahadeen	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
22	Mujahadeen	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
22	Mujahadeen	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
22	Mujahadeen	67	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
22	Mujahadeen	68	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
22	Mujahadeen	69	7.62mm T67 MMG	3	0	1	0	6	0	0	20	30	0	0	0	\N
22	Mujahadeen	70	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
22	Mujahadeen	71	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
22	Mujahadeen	72	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
22	Mujahadeen	73	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
22	Mujahadeen	74	12.7mm T54 HMG	3	0	1	1	10	0	0	21	40	0	0	0	\N
22	Mujahadeen	75	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
22	Mujahadeen	76	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
22	Mujahadeen	77	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
22	Mujahadeen	78	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
22	Mujahadeen	79	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
22	Mujahadeen	80	45mm M42 Gun	6	7	3	1	2	7	0	16	45	20	10	7	\N
22	Mujahadeen	81	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
22	Mujahadeen	82	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
22	Mujahadeen	83	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
22	Mujahadeen	84	73mm 2A28 85	6	9	4	2	5	0	0	6	39	0	0	40	\N
22	Mujahadeen	85	76mm ZiS3 M.42	6	9	4	2	5	9	0	10	50	25	13	12	\N
22	Mujahadeen	86	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
22	Mujahadeen	87	85mm D44 ATG 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
22	Mujahadeen	88	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
22	Mujahadeen	89	85mm ZiS-S 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
22	Mujahadeen	90	85mm ZiS-S 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
22	Mujahadeen	91	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
22	Mujahadeen	92	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
22	Mujahadeen	93	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
22	Mujahadeen	94	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
22	Mujahadeen	95	122mm M38 FH	7	12	7	3	15	0	0	11	211	27	22	0	\N
22	Mujahadeen	96	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
22	Mujahadeen	97	130mm M46 FG	7	12	6	3	17	0	0	15	217	0	0	28	\N
22	Mujahadeen	99	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
22	Mujahadeen	102	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
22	Mujahadeen	105	76.2mm M.38 PH	6	9	4	2	5	0	0	6	169	0	0	12	\N
22	Mujahadeen	106	105mm M.56 PH	7	12	5	3	11	0	0	10	201	0	0	12	\N
22	Mujahadeen	109	14.5mm KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
22	Mujahadeen	110	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
22	Mujahadeen	111	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
22	Mujahadeen	112	23mm (2) AA-Gun	4	6	2	1	19	5	0	20	50	0	0	0	\N
22	Mujahadeen	113	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
22	Mujahadeen	115	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
22	Mujahadeen	116	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
22	Mujahadeen	117	Dynamite	2	2	10	19	21	222	0	15	1	0	0	15	\N
22	Mujahadeen	118	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
22	Mujahadeen	119	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
22	Mujahadeen	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
22	Mujahadeen	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
22	Mujahadeen	122	40mm BG-15 GL	2	1	3	1	3	0	0	6	10	0	0	0	\N
22	Mujahadeen	123	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
22	Mujahadeen	124	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
22	Mujahadeen	125	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
22	Mujahadeen	126	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
22	Mujahadeen	127	Hong Ying 5 SAM	12	1	4	2	2	0	0	110	120	10	0	0	\N
22	Mujahadeen	130	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
22	Mujahadeen	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
22	Mujahadeen	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
22	Mujahadeen	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
22	Mujahadeen	145	Malyutka	13	1	5	0	0	222	0	60	60	10	0	40	\N
22	Mujahadeen	146	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
22	Mujahadeen	150	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
22	Mujahadeen	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
22	Mujahadeen	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
22	Mujahadeen	175	12.7mm DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
22	Mujahadeen	176	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
22	Mujahadeen	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
22	Mujahadeen	184	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
22	Mujahadeen	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
22	Mujahadeen	188	57mm Rockets	3	1	2	1	8	222	0	5	40	1	0	13	\N
22	Mujahadeen	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
22	Mujahadeen	200	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
22	Mujahadeen	201	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
22	Mujahadeen	202	122mm Saqr-30CM	14	0	2	20	20	0	0	0	220	0	0	0	\N
22	Mujahadeen	203	122mm Rocket	3	4	5	2	19	0	0	1	211	0	0	0	\N
22	Mujahadeen	207	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
22	Mujahadeen	240	Type 68 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
22	Mujahadeen	245	Booby Trap	25	0	5	2	8	222	0	3	1	0	0	2	\N
22	Mujahadeen	248	Suicide Vest	25	0	4	1	20	0	0	10	1	0	0	0	\N
22	Mujahadeen	249	Fertiliser Bomb	25	0	96	3	192	0	0	1	1	0	0	0	\N
23	NVA	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
23	NVA	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
23	NVA	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
23	NVA	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
23	NVA	5	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
23	NVA	6	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
23	NVA	7	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
23	NVA	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
23	NVA	9	Type 100 SMG	1	1	1	0	4	0	0	1	3	0	0	0	\N
23	NVA	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
23	NVA	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
23	NVA	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
23	NVA	13	7.62mm PKM LMG	2	0	1	0	6	0	0	22	12	0	0	0	\N
23	NVA	14	7.62mm Tp56 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
23	NVA	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
23	NVA	16	Type 56 RPG	2	0	4	2	4	222	0	3	3	0	0	27	\N
23	NVA	17	Type 69 RPG	2	0	5	2	4	222	0	5	10	0	0	26	\N
23	NVA	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
23	NVA	19	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
23	NVA	20	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
23	NVA	21	K-50 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
23	NVA	22	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
23	NVA	23	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
23	NVA	25	60mm M2 Mortar	3	0	4	1	7	0	0	3	36	4	0	0	\N
23	NVA	26	60mm Tp 31  Mrt	3	4	4	1	7	0	0	3	31	4	0	0	\N
23	NVA	27	82mm Tp 53 Mrtr	3	5	4	1	11	0	0	3	60	2	0	0	\N
23	NVA	28	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
23	NVA	30	20mm AA Gun	4	0	2	1	12	3	0	18	45	0	0	0	\N
23	NVA	31	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
23	NVA	32	12.7 DShK AAMG	4	0	1	1	10	0	0	21	40	0	0	0	\N
23	NVA	33	75mm Mle 1897	6	0	4	2	5	0	0	6	170	0	0	9	\N
23	NVA	34	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
23	NVA	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
23	NVA	36	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
23	NVA	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
23	NVA	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
23	NVA	39	7.62mm T67 MMG	3	0	1	0	6	0	0	20	30	0	0	0	\N
23	NVA	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
23	NVA	41	81mm Mle 27/31	3	5	4	1	11	0	0	3	50	2	0	0	\N
23	NVA	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
23	NVA	43	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
23	NVA	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
23	NVA	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
23	NVA	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
23	NVA	47	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
23	NVA	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
23	NVA	49	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
23	NVA	50	57mm Tp 56 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
23	NVA	51	75mm Tp 51 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
23	NVA	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
23	NVA	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
23	NVA	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
23	NVA	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
23	NVA	56	14.5mm KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
23	NVA	57	23mm (2) AAGun	4	6	2	1	19	5	0	20	50	0	0	0	\N
23	NVA	58	57mm M1950 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
23	NVA	59	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
23	NVA	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
23	NVA	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
23	NVA	62	7.62mm SGMT CMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
23	NVA	63	.50 Quad AAMG	4	4	1	1	13	0	0	23	40	0	0	0	\N
23	NVA	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
23	NVA	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
23	NVA	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
23	NVA	67	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
23	NVA	68	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
23	NVA	69	14.5mm KPV BMG	5	0	1	1	13	3	0	23	25	0	0	0	\N
23	NVA	70	50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
23	NVA	71	75mm Tp 56 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
23	NVA	72	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
23	NVA	73	85mm T62-85TC	6	9	5	2	7	12	0	13	80	35	16	18	\N
23	NVA	74	75mm PAK40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
23	NVA	75	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
23	NVA	76	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
23	NVA	77	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
23	NVA	78	85mm Type72 AAG	6	11	5	2	7	12	0	14	80	35	16	18	\N
23	NVA	79	57mm ZiS-2 Gun	6	0	3	2	3	11	0	18	50	20	15	0	\N
23	NVA	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
23	NVA	81	85mm ZiS-S 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
23	NVA	82	37mm (2) T65 AA	4	0	2	1	18	6	0	18	60	40	6	0	\N
23	NVA	83	37mm T55/M39 AA	4	6	2	1	15	6	0	18	60	40	6	0	\N
23	NVA	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
23	NVA	85	76mm ZiS-3 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
23	NVA	86	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
23	NVA	87	85mm ZiS-S 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
23	NVA	89	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
23	NVA	90	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
23	NVA	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
23	NVA	92	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
23	NVA	93	120mm 2A60 Nona	7	0	7	3	19	30	25	6	203	9	0	60	\N
23	NVA	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
23	NVA	95	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
23	NVA	96	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
23	NVA	97	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
23	NVA	98	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
23	NVA	99	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
23	NVA	100	115mm Gun 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
23	NVA	101	100mm D10T Yu98	6	0	5	3	11	21	0	14	90	100	33	38	\N
23	NVA	102	75mm Type 94 FH	6	8	4	2	5	0	0	6	166	0	0	8	\N
23	NVA	103	152mm M162 Gun	7	12	8	4	21	0	0	10	60	0	0	45	\N
23	NVA	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
23	NVA	105	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
23	NVA	106	122mm D-25T 68	7	0	7	3	15	17	0	12	80	80	36	40	\N
23	NVA	107	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
23	NVA	108	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
23	NVA	109	76.2mm ZIS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
23	NVA	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
23	NVA	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
23	NVA	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
23	NVA	113	175mm M113 FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
23	NVA	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
23	NVA	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
23	NVA	116	152mm M47 FG	7	12	8	4	21	0	0	13	214	0	0	0	\N
23	NVA	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
23	NVA	118	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
23	NVA	119	Flame Thrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
23	NVA	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
23	NVA	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
23	NVA	122	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
23	NVA	124	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
23	NVA	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
23	NVA	131	125mm PO-1+ Gun	22	0	7	3	15	32	0	13	120	130	58	75	\N
23	NVA	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
23	NVA	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
23	NVA	137	48N6 S-300KM	12	2	25	145	145	0	0	180	255	60	0	0	\N
23	NVA	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
23	NVA	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
23	NVA	142	9M338 Igla-S	12	0	4	3	6	0	0	150	120	2	0	0	\N
23	NVA	144	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
23	NVA	145	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
23	NVA	170	7.62mm Minigun	11	3	1	0	16	0	0	24	24	0	0	0	\N
23	NVA	174	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
23	NVA	176	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
23	NVA	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
23	NVA	179	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
23	NVA	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
23	NVA	181	23mm NS Cannon	11	1	2	1	10	0	0	16	20	0	0	0	\N
23	NVA	182	23mm NR Cannon	11	1	2	1	11	0	0	16	20	0	0	0	\N
23	NVA	183	30mm NR Cannon	11	1	2	4	15	0	0	16	40	0	0	0	\N
23	NVA	184	37mm N Cannon	11	1	2	4	15	0	0	15	20	0	0	0	\N
23	NVA	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
23	NVA	186	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
23	NVA	187	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
23	NVA	192	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
23	NVA	194	50kg Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
23	NVA	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
23	NVA	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
23	NVA	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
23	NVA	199	RBK-250 CBU	14	0	2	20	80	0	0	6	1	0	0	0	\N
23	NVA	200	RBK-500 CBU	14	0	2	60	60	0	0	8	1	0	0	0	\N
23	NVA	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
23	NVA	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
23	NVA	205	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
23	NVA	206	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
23	NVA	207	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
23	NVA	208	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
23	NVA	209	12.7mm DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
23	NVA	210	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
23	NVA	211	7.62mm Minigun	19	3	1	0	16	0	0	24	24	0	0	0	\N
23	NVA	212	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
23	NVA	213	40mm M75 GL	3	3	3	1	11	222	0	20	40	0	0	5	\N
23	NVA	215	AS-7 AGM	17	6	11	25	25	0	0	70	200	100	0	0	\N
23	NVA	216	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
23	NVA	217	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
23	NVA	218	Kh-29 Kedge	17	2	20	75	75	0	0	80	200	100	0	0	\N
23	NVA	219	Kh-28 Kyle	16	1	22	10	10	0	0	70	200	100	0	0	\N
23	NVA	220	Kh-58U Kilter	16	1	10	15	15	0	0	80	200	8	0	0	\N
23	NVA	221	ZAB-250 FAE	18	1	3	8	100	0	0	20	1	0	0	0	\N
23	NVA	223	Bomb	2	0	10	15	20	222	0	15	1	0	0	15	\N
23	NVA	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
23	NVA	226	127mm Naval Gun	10	0	8	3	15	0	0	60	210	0	0	0	\N
23	NVA	227	57mm CH-26 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
23	NVA	228	85mm M52 Gun	6	9	5	2	7	16	0	13	80	0	0	15	\N
23	NVA	229	57mm CH-51m Gun	6	0	3	2	3	11	0	20	50	20	16	11	\N
23	NVA	230	12.7mm 54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
23	NVA	231	7.62mm 57T CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
23	NVA	232	7.62mm 57T BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
23	NVA	233	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
23	NVA	234	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
23	NVA	235	Mauser  Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
23	NVA	236	M1903 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
23	NVA	237	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
23	NVA	238	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
23	NVA	239	Mle 16 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
23	NVA	240	Type 44 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
23	NVA	241	6.5 Type 96 LMG	2	2	1	0	4	0	0	21	12	0	0	0	\N
23	NVA	242	PM MAT 49	1	0	1	0	5	0	0	1	3	0	0	0	\N
23	NVA	243	60mm Mle 35 Mrt	3	4	4	1	7	0	0	5	28	0	0	0	\N
23	NVA	244	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
23	NVA	245	Type 99 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
23	NVA	246	SKZ Bazooka	2	4	4	2	4	222	0	4	6	0	0	13	\N
23	NVA	247	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
23	NVA	248	Mle 16 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
23	NVA	249	Type 38 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
24	ARVN	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
24	ARVN	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
24	ARVN	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
24	ARVN	4	M1 Garand	1	1	1	0	2	0	0	1	10	0	0	0	\N
24	ARVN	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
24	ARVN	7	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
24	ARVN	8	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
24	ARVN	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
24	ARVN	12	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
24	ARVN	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
24	ARVN	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
24	ARVN	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
24	ARVN	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
24	ARVN	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
24	ARVN	35	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
24	ARVN	36	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
24	ARVN	38	/50 M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
24	ARVN	39	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
24	ARVN	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
24	ARVN	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
24	ARVN	42	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
24	ARVN	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
24	ARVN	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
24	ARVN	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	32	\N
24	ARVN	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
24	ARVN	47	106mm M40 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
24	ARVN	48	105mm M27 RCL	3	5	5	3	11	222	0	6	12	0	0	30	\N
24	ARVN	49	40mm M75 GL	3	3	3	1	11	222	0	20	40	0	0	5	\N
24	ARVN	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
24	ARVN	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
24	ARVN	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
24	ARVN	54	Mounted BAR	2	0	1	0	5	0	0	17	12	0	0	0	\N
24	ARVN	55	.50 M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
24	ARVN	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
24	ARVN	58	40mm (2) AA Gun	4	0	3	1	17	7	0	14	46	0	0	0	\N
24	ARVN	60	.50 Twin AAMG	4	5	1	1	11	0	0	23	40	0	0	0	\N
24	ARVN	61	.50 Quad AAMG	4	4	1	1	13	0	0	23	40	0	0	0	\N
24	ARVN	62	.50 Twin TMG	5	0	1	1	11	0	0	23	40	0	0	0	\N
24	ARVN	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
24	ARVN	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
24	ARVN	68	.50 M2 TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
24	ARVN	69	20mm AutoCannon	19	6	2	1	13	5	0	21	60	0	0	0	\N
24	ARVN	74	.30 Twin AAMG	4	3	1	0	8	0	0	20	24	0	0	0	\N
24	ARVN	78	37mm Type 1 Gun	6	6	2	1	1	6	0	13	40	0	0	0	\N
24	ARVN	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
24	ARVN	82	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
24	ARVN	83	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
24	ARVN	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
24	ARVN	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
24	ARVN	90	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
24	ARVN	106	105mm M4 L28	7	12	5	3	11	0	0	7	80	0	0	10	\N
24	ARVN	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
24	ARVN	111	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
24	ARVN	117	Flamethrower	9	1	45	0	40	0	0	20	2	0	0	25	\N
24	ARVN	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
24	ARVN	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
24	ARVN	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
24	ARVN	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
24	ARVN	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
24	ARVN	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
24	ARVN	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
24	ARVN	173	7.5mm MG	11	3	1	0	8	0	0	20	24	0	0	0	\N
24	ARVN	174	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
24	ARVN	175	.50 MG	11	4	1	1	10	0	0	23	28	0	0	0	\N
24	ARVN	176	50 Cal MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
24	ARVN	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
24	ARVN	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
24	ARVN	187	8x70mm Rockets	11	1	4	10	15	0	0	9	20	3	0	0	\N
24	ARVN	191	AN/M1 Cluster	14	1	2	1	5	0	0	5	1	0	0	0	\N
24	ARVN	192	BLU-1/B Napalm	18	1	5	10	100	0	0	5	1	0	0	0	\N
24	ARVN	193	7.62mm M60 (2)	3	3	1	0	9	0	0	18	30	0	0	0	\N
24	ARVN	194	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
24	ARVN	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
24	ARVN	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
24	ARVN	197	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
24	ARVN	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
24	ARVN	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
24	ARVN	200	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
24	ARVN	201	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
24	ARVN	202	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
24	ARVN	204	8x70mm Rockets	11	1	4	10	15	0	0	9	20	3	0	0	\N
24	ARVN	205	2x 2.75in FFAR	11	0	3	1	15	0	0	5	68	2	0	0	\N
24	ARVN	206	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
24	ARVN	210	AS-7 AGM	17	6	11	25	25	0	0	70	200	100	0	0	\N
24	ARVN	214	7.62mm Minigun	19	3	1	0	16	0	0	24	24	0	0	0	\N
24	ARVN	215	7.62mm Minigun	11	3	1	0	16	0	0	24	24	0	0	0	\N
24	ARVN	216	47mm SA37 L53	6	7	3	1	2	8	0	13	45	0	0	4	\N
24	ARVN	217	37mm SA37 M.39	6	6	2	1	2	3	0	8	35	0	0	0	\N
24	ARVN	218	7.5mm FM31 CMG	5	0	1	0	7	0	0	24	24	0	0	0	\N
24	ARVN	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
24	ARVN	223	Sniper Rifle 49	1	1	1	0	2	0	0	30	15	0	0	0	\N
24	ARVN	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
24	ARVN	226	60mm Mle 35 Mrt	3	4	4	1	7	0	0	5	28	0	0	0	\N
24	ARVN	227	81mm Mle 27/31	3	5	4	1	11	0	0	3	50	2	0	0	\N
24	ARVN	228	60mm M19 Mtr DF	3	4	4	1	4	0	0	5	7	0	0	0	\N
24	ARVN	229	3.5in RL Turret	2	4	5	2	7	222	0	4	6	0	0	28	\N
24	ARVN	230	FM 24/29 AAMG	4	2	1	0	5	0	0	8	16	0	0	0	\N
24	ARVN	231	Mousqueton	1	1	1	0	1	0	0	1	8	0	0	0	\N
24	ARVN	232	MAT 49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
24	ARVN	233	MAS 49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
24	ARVN	234	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
24	ARVN	235	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
24	ARVN	236	20mm AA Gun	4	0	2	1	12	3	0	18	45	0	0	0	\N
24	ARVN	237	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
24	ARVN	238	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
24	ARVN	239	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
24	ARVN	240	LG 50mm m1937	2	2	3	1	5	0	0	3	13	1	0	0	\N
24	ARVN	241	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
24	ARVN	242	Mle 16 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
24	ARVN	243	M1903 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
24	ARVN	244	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
24	ARVN	245	2 BARs*	2	2	1	0	8	0	0	17	12	0	0	0	\N
24	ARVN	246	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
24	ARVN	247	7.5mm AAT52 MMG	3	3	1	0	6	0	0	16	24	0	0	0	\N
24	ARVN	248	.50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
24	ARVN	249	7.5mm AAMG	4	3	1	0	8	0	0	20	24	0	0	0	\N
25	Pakistan	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
25	Pakistan	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
25	Pakistan	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
25	Pakistan	4	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
25	Pakistan	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
25	Pakistan	6	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
25	Pakistan	7	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
25	Pakistan	8	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
25	Pakistan	9	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
25	Pakistan	10	7.62mm L4A1 LMG	2	0	1	0	8	0	0	20	12	0	0	0	\N
25	Pakistan	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
25	Pakistan	12	7.62mm MG3 LMG	2	0	1	0	10	0	0	17	12	0	0	0	\N
25	Pakistan	13	7.62mm 56-1 LMG	2	0	1	0	5	0	0	18	12	0	0	0	\N
25	Pakistan	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
25	Pakistan	16	3.5in Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
25	Pakistan	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
25	Pakistan	19	Blindicide 83	2	4	5	2	7	222	0	4	8	0	0	23	\N
25	Pakistan	20	7.62mm GPMG	3	3	1	0	8	0	0	18	28	0	0	0	\N
25	Pakistan	21	2 inch Mortar	2	2	3	1	5	0	0	3	10	2	0	0	\N
25	Pakistan	22	Blindicide 100	2	0	5	2	11	222	0	4	8	0	0	38	\N
25	Pakistan	23	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
25	Pakistan	26	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
25	Pakistan	32	37mm M5 Gun	6	0	2	1	1	6	0	14	40	0	0	0	\N
25	Pakistan	34	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
25	Pakistan	36	7.62mm MG3 MMG	3	0	1	0	10	0	0	17	24	0	0	0	\N
25	Pakistan	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
25	Pakistan	39	60mm P Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
25	Pakistan	40	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
25	Pakistan	41	81mm P Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
25	Pakistan	42	120mm P Mortar	3	6	5	2	19	0	0	3	201	10	0	0	\N
25	Pakistan	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
25	Pakistan	44	106mm M40 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
25	Pakistan	45	122mm Tp60 FH	7	12	7	3	15	21	0	13	214	0	0	20	\N
25	Pakistan	46	106mm M40A2 RCL	3	5	5	3	11	222	0	10	22	0	0	70	\N
25	Pakistan	47	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
25	Pakistan	48	75mm Typ 56 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
25	Pakistan	49	75mm T56 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
25	Pakistan	50	12.7mm 54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
25	Pakistan	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
25	Pakistan	52	4.2 inch Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
25	Pakistan	53	37mm Tp55 AAG	4	6	2	1	15	6	0	18	60	40	6	0	\N
25	Pakistan	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
25	Pakistan	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
25	Pakistan	58	57mm Tp59 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
25	Pakistan	59	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
25	Pakistan	60	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
25	Pakistan	61	50cal Quad AAMG	4	4	1	1	19	0	0	23	40	0	0	0	\N
25	Pakistan	62	7.62mm 57T CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
25	Pakistan	64	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
25	Pakistan	65	30 cal BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
25	Pakistan	66	30 cal CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
25	Pakistan	67	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
25	Pakistan	69	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
25	Pakistan	70	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
25	Pakistan	71	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
25	Pakistan	72	105mm T81 Is90	7	0	5	3	11	0	0	13	100	110	60	47	\N
25	Pakistan	75	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
25	Pakistan	76	100mm D10T Ch69	6	12	5	3	11	21	0	14	90	70	35	38	\N
25	Pakistan	77	100mm D10T Ch86	6	12	5	3	11	21	0	14	90	95	40	38	\N
25	Pakistan	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
25	Pakistan	81	100mm T86 Gun	6	12	5	3	11	21	0	14	90	95	40	38	\N
25	Pakistan	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
25	Pakistan	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
25	Pakistan	86	85mm T62-85TC	6	9	5	2	7	12	0	13	80	35	16	18	\N
25	Pakistan	87	85mm D44 Gun	6	9	5	2	7	16	0	14	60	30	19	30	\N
25	Pakistan	88	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
25	Pakistan	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
25	Pakistan	91	90mm M36 Gun 85	6	10	5	2	9	15	0	13	80	100	32	19	\N
25	Pakistan	92	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
25	Pakistan	93	85mm 56 FG	6	0	5	2	7	0	0	10	180	0	0	18	\N
25	Pakistan	94	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
25	Pakistan	95	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
25	Pakistan	96	105mm M56 FH	7	12	5	3	11	0	0	10	207	0	0	30	\N
25	Pakistan	97	105mm M68 Pa85	7	12	5	3	11	0	0	13	100	100	37	40	\N
25	Pakistan	98	105mm M68 83	7	12	5	3	11	0	0	13	100	100	50	43	\N
25	Pakistan	99	105mm LR Gun B	7	12	5	3	11	0	0	13	100	100	61	36	\N
25	Pakistan	100	125mm D81 Pak97	22	0	7	3	15	32	0	13	120	120	58	70	\N
25	Pakistan	101	125mm D81 Pak03	22	0	7	3	15	32	0	13	120	130	67	70	\N
25	Pakistan	103	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
25	Pakistan	105	75mm M8/M116 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
25	Pakistan	106	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
25	Pakistan	107	5.5in Field Gun	7	13	8	3	19	0	0	10	206	0	0	0	\N
25	Pakistan	108	155mm M59 FG	7	12	8	4	21	50	0	10	211	0	0	0	\N
25	Pakistan	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
25	Pakistan	110	130mm 59-1 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
25	Pakistan	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
25	Pakistan	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
25	Pakistan	113	203mm M115A2 FH	7	12	11	5	31	70	60	10	225	0	0	0	\N
25	Pakistan	115	122mm 54-1 FH	7	12	7	3	15	0	0	10	202	0	0	20	\N
25	Pakistan	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
25	Pakistan	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
25	Pakistan	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
25	Pakistan	123	Anza Mk.1 SAM	12	1	4	2	2	0	0	60	100	10	0	0	\N
25	Pakistan	124	Anza Mk.2 SAM	12	1	4	3	3	0	0	110	100	10	0	0	\N
25	Pakistan	125	HN-5 SAM	12	1	4	2	2	0	0	60	110	8	0	0	\N
25	Pakistan	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
25	Pakistan	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
25	Pakistan	132	RBS-70 SAM	12	1	5	4	4	0	0	90	100	4	0	0	\N
25	Pakistan	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
25	Pakistan	135	HQ-2J SAM	12	2	25	60	60	0	0	45	255	140	0	0	\N
25	Pakistan	136	Crotale SAM	12	2	8	14	14	0	0	90	170	6	0	0	\N
25	Pakistan	137	Anza Mk.3 SAM	12	2	8	14	14	0	0	55	206	24	0	0	\N
25	Pakistan	148	Cobra ATGM	13	1	5	0	0	222	0	60	40	8	0	48	\N
25	Pakistan	154	Baktar-Shikan 2	21	1	8	0	0	222	0	90	60	2	0	85	\N
25	Pakistan	155	Baktar-Shikan	13	1	8	0	0	222	0	90	60	2	0	85	\N
25	Pakistan	156	HJ-8 Red Arrow	13	0	8	0	0	222	0	75	60	2	0	85	\N
25	Pakistan	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
25	Pakistan	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
25	Pakistan	159	9M119M Invar	21	1	7	0	0	222	0	90	100	2	0	75	\N
25	Pakistan	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
25	Pakistan	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
25	Pakistan	172	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
25	Pakistan	173	12.7mm M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
25	Pakistan	174	12.7mm DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
25	Pakistan	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
25	Pakistan	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
25	Pakistan	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
25	Pakistan	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
25	Pakistan	182	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
25	Pakistan	183	30mm DEFA	11	0	2	4	15	0	0	14	40	0	0	0	\N
25	Pakistan	184	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
25	Pakistan	185	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
25	Pakistan	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
25	Pakistan	187	30mm NR Cannon	11	1	2	4	15	0	0	16	40	0	0	0	\N
25	Pakistan	188	30mm DEFA 554	11	0	2	4	22	0	0	21	40	0	0	0	\N
25	Pakistan	194	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
25	Pakistan	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
25	Pakistan	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
25	Pakistan	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
25	Pakistan	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
25	Pakistan	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
25	Pakistan	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
25	Pakistan	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
25	Pakistan	202	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
25	Pakistan	203	Mk-84 Snakeye	11	2	96	10	192	0	0	19	1	0	0	0	\N
25	Pakistan	204	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
25	Pakistan	205	2x RP-2 Rocket	11	1	2	12	8	0	0	5	80	2	0	0	\N
25	Pakistan	206	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
25	Pakistan	207	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
25	Pakistan	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
25	Pakistan	222	Napalm 750	18	1	5	15	150	0	0	5	1	0	0	0	\N
25	Pakistan	223	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
25	Pakistan	224	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
25	Pakistan	225	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
25	Pakistan	226	4.5in Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
25	Pakistan	227	5in Naval Gun A	10	13	8	4	15	0	0	60	210	0	0	0	\N
25	Pakistan	228	6in Naval Gun	10	0	9	6	21	0	0	60	215	0	0	0	\N
25	Pakistan	229	23mm Type 23-3	11	0	2	3	25	0	0	16	40	0	0	0	\N
25	Pakistan	231	ARMAT ARM	16	1	22	9	9	0	0	90	200	100	0	0	\N
25	Pakistan	232	7.62mm 57T BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
25	Pakistan	234	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
25	Pakistan	235	125mm D81 PRC92	22	0	7	3	15	32	0	13	120	120	65	65	\N
25	Pakistan	236	125mm D81 Pak00	22	0	7	3	15	32	0	13	120	130	78	75	\N
25	Pakistan	237	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
25	Pakistan	238	125mm D81T 86	7	0	7	3	15	0	0	13	120	120	64	50	\N
25	Pakistan	239	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
25	Pakistan	240	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
25	Pakistan	242	P-5 Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
25	Pakistan	243	7.62mm 67T CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
25	Pakistan	245	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
25	Pakistan	247	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
25	Pakistan	248	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
26	Afghanistan	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
26	Afghanistan	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
26	Afghanistan	3	M.30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
26	Afghanistan	4	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
26	Afghanistan	5	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
26	Afghanistan	6	M.44 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
26	Afghanistan	7	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
26	Afghanistan	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
26	Afghanistan	9	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
26	Afghanistan	10	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
26	Afghanistan	11	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
26	Afghanistan	12	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
26	Afghanistan	13	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
26	Afghanistan	14	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
26	Afghanistan	15	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
26	Afghanistan	16	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
26	Afghanistan	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
26	Afghanistan	18	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
26	Afghanistan	19	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
26	Afghanistan	20	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
26	Afghanistan	21	M.38 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
26	Afghanistan	22	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
26	Afghanistan	23	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
26	Afghanistan	25	Skorpion SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
26	Afghanistan	27	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
26	Afghanistan	29	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
26	Afghanistan	30	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	32	\N
26	Afghanistan	31	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
26	Afghanistan	32	RPG-18	2	4	4	2	4	222	0	5	4	0	0	38	\N
26	Afghanistan	33	60mm Cmmdo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
26	Afghanistan	34	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
26	Afghanistan	35	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
26	Afghanistan	36	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
26	Afghanistan	37	120mm M52 Mrtr	3	6	5	2	19	0	0	3	160	9	0	0	\N
26	Afghanistan	38	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
26	Afghanistan	40	84mm Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
26	Afghanistan	41	84mm Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
26	Afghanistan	42	73mm SPG RCL HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
26	Afghanistan	43	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
26	Afghanistan	44	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
26	Afghanistan	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
26	Afghanistan	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
26	Afghanistan	47	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
26	Afghanistan	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
26	Afghanistan	50	82mm Vasilek GM	3	5	4	1	11	222	0	5	100	2	0	30	\N
26	Afghanistan	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
26	Afghanistan	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
26	Afghanistan	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
26	Afghanistan	57	12.7mm M53 Quad	4	5	1	1	13	0	0	21	40	0	0	0	\N
26	Afghanistan	58	M16 A4 ACOG	1	0	1	0	3	0	0	6	8	0	0	0	\N
26	Afghanistan	59	M249 SAW	2	0	1	0	6	0	0	24	10	0	0	0	\N
26	Afghanistan	60	7.62mm PK GPMG	3	0	1	0	6	0	0	22	30	0	0	0	\N
26	Afghanistan	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
26	Afghanistan	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
26	Afghanistan	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
26	Afghanistan	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
26	Afghanistan	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
26	Afghanistan	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
26	Afghanistan	67	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
26	Afghanistan	69	7.62mm T67 MMG	3	0	1	0	6	0	0	20	30	0	0	0	\N
26	Afghanistan	70	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
26	Afghanistan	71	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
26	Afghanistan	73	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
26	Afghanistan	74	12.7mm W.85 HMG	3	4	1	1	10	0	0	20	40	0	0	0	\N
26	Afghanistan	75	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
26	Afghanistan	76	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
26	Afghanistan	77	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
26	Afghanistan	78	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
26	Afghanistan	79	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
26	Afghanistan	80	45mm M42 Gun	6	7	3	1	2	7	0	16	45	20	10	7	\N
26	Afghanistan	81	85mm ZiS-S 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
26	Afghanistan	82	57mm ZiS-2 Gun	6	0	3	2	3	11	0	18	50	20	15	0	\N
26	Afghanistan	83	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
26	Afghanistan	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
26	Afghanistan	85	76mm ZiS3 M.42	6	9	4	2	5	9	0	10	50	25	13	12	\N
26	Afghanistan	86	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
26	Afghanistan	87	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
26	Afghanistan	88	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
26	Afghanistan	89	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
26	Afghanistan	90	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
26	Afghanistan	91	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
26	Afghanistan	92	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
26	Afghanistan	93	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
26	Afghanistan	94	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
26	Afghanistan	95	122mm M38 FH	7	12	7	3	15	0	0	11	211	27	22	0	\N
26	Afghanistan	96	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
26	Afghanistan	97	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
26	Afghanistan	98	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
26	Afghanistan	99	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
26	Afghanistan	100	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
26	Afghanistan	101	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
26	Afghanistan	102	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
26	Afghanistan	103	85mm D44 ATG 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
26	Afghanistan	104	85mm ZiS-S 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
26	Afghanistan	105	76.2mm M.38 PH	6	9	4	2	5	0	0	6	169	0	0	12	\N
26	Afghanistan	109	14.5mm KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
26	Afghanistan	110	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
26	Afghanistan	111	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
26	Afghanistan	112	23mm (2) AA-Gun	4	6	2	1	19	5	0	20	50	0	0	0	\N
26	Afghanistan	113	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
26	Afghanistan	114	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
26	Afghanistan	115	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
26	Afghanistan	116	AZP-23-4 CS Gun	19	9	2	1	23	5	0	20	50	0	0	0	\N
26	Afghanistan	117	Dynamite	2	2	10	19	21	222	0	15	1	0	0	15	\N
26	Afghanistan	118	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
26	Afghanistan	119	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
26	Afghanistan	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
26	Afghanistan	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
26	Afghanistan	122	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
26	Afghanistan	123	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
26	Afghanistan	124	40mm M203 GL	2	0	3	1	3	222	0	6	7	0	0	5	\N
26	Afghanistan	125	Hong Ying 5 SAM	12	1	4	2	2	0	0	110	120	10	0	0	\N
26	Afghanistan	126	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
26	Afghanistan	130	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
26	Afghanistan	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
26	Afghanistan	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
26	Afghanistan	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
26	Afghanistan	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
26	Afghanistan	143	Shmel ATGM	13	1	6	0	0	222	0	50	46	10	0	37	\N
26	Afghanistan	144	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
26	Afghanistan	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
26	Afghanistan	146	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
26	Afghanistan	147	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
26	Afghanistan	150	Javelin ATGM	20	1	7	0	0	222	0	95	40	2	0	90	\N
26	Afghanistan	154	Sheksna ATGM	13	1	6	0	0	222	0	90	100	2	0	60	\N
26	Afghanistan	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
26	Afghanistan	160	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
26	Afghanistan	161	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
26	Afghanistan	165	Chaparral SAM	12	1	6	10	10	0	0	90	80	10	0	0	\N
26	Afghanistan	171	12.7mm M2 MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
26	Afghanistan	172	Hellfire B ATGM	13	1	9	0	0	222	0	97	108	6	0	140	\N
26	Afghanistan	174	7.62mm SGM MG	3	0	1	0	6	0	0	24	24	0	0	0	\N
26	Afghanistan	175	12.7mm DShKM MG	3	4	1	1	10	0	0	26	40	0	0	0	\N
26	Afghanistan	176	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
26	Afghanistan	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
26	Afghanistan	180	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
26	Afghanistan	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
26	Afghanistan	182	23mm NS Cannon	11	1	2	1	10	0	0	16	20	0	0	0	\N
26	Afghanistan	183	30mm NR Cannon	11	1	2	4	15	0	0	16	40	0	0	0	\N
26	Afghanistan	184	37mm N Cannon	11	1	2	4	15	0	0	15	20	0	0	0	\N
26	Afghanistan	185	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
26	Afghanistan	186	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
26	Afghanistan	187	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
26	Afghanistan	188	57mm Rockets	3	1	2	1	8	222	0	5	40	1	0	13	\N
26	Afghanistan	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
26	Afghanistan	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
26	Afghanistan	197	750kg Bomb	11	1	75	10	150	0	0	1	1	0	0	0	\N
26	Afghanistan	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
26	Afghanistan	199	HE Cluster Bomb	14	2	2	20	80	0	0	6	1	0	0	0	\N
26	Afghanistan	200	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
26	Afghanistan	201	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
26	Afghanistan	202	122mm Saqr-30CM	14	0	2	20	20	0	0	0	220	0	0	0	\N
26	Afghanistan	203	122mm Rocket	3	4	5	2	19	0	0	1	211	0	0	0	\N
26	Afghanistan	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
26	Afghanistan	221	ZAB-250 FAE	18	1	3	8	100	0	0	20	1	0	0	0	\N
26	Afghanistan	230	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
26	Afghanistan	240	120mm GunMortar	6	6	5	2	15	0	0	6	208	0	0	60	\N
26	Afghanistan	241	Type 68 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
27	Belgium	1	M1889 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
27	Belgium	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
27	Belgium	4	SAFN M49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
27	Belgium	5	M2 SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
27	Belgium	6	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
27	Belgium	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
27	Belgium	8	FN-FNC Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
27	Belgium	9	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
27	Belgium	11	FN BAR Type D	2	1	1	0	5	0	0	17	12	0	0	0	\N
27	Belgium	12	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
27	Belgium	13	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
27	Belgium	14	8mm FM14 HMG	3	3	1	0	7	0	0	20	30	0	0	0	\N
27	Belgium	15	3.5in Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
27	Belgium	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
27	Belgium	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
27	Belgium	18	7.62 FN-MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
27	Belgium	19	Blindicide RL83	2	4	5	2	7	222	0	4	8	0	0	23	\N
27	Belgium	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
27	Belgium	22	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
27	Belgium	23	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
27	Belgium	24	7.62mm L37 AAMG	4	3	1	0	8	0	0	16	24	0	0	0	\N
27	Belgium	25	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
27	Belgium	32	60mm Mortar	2	4	4	1	7	0	0	5	20	2	0	0	\N
27	Belgium	33	Browning FM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
27	Belgium	34	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
27	Belgium	35	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
27	Belgium	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
27	Belgium	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
27	Belgium	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
27	Belgium	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
27	Belgium	42	120mm Mortar	3	6	5	2	19	0	0	3	132	12	0	0	\N
27	Belgium	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
27	Belgium	44	120mm MO-120-RT	3	6	5	2	19	0	0	3	144	4	0	0	\N
27	Belgium	47	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
27	Belgium	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
27	Belgium	53	7.62mm FN AAMG	4	3	1	0	8	0	0	18	28	0	0	0	\N
27	Belgium	54	57mm Bofors AAG	4	0	3	2	19	17	0	18	80	0	0	0	\N
27	Belgium	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
27	Belgium	56	50 cal (2) AAMG	4	4	1	1	15	0	0	23	40	0	0	0	\N
27	Belgium	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
27	Belgium	58	40mm (2) AA Gun	4	6	3	1	17	7	0	16	60	0	0	0	\N
27	Belgium	59	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
27	Belgium	60	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
27	Belgium	61	50-Cal M55 Quad	4	4	1	1	19	0	0	23	28	0	0	0	\N
27	Belgium	62	20mm AA Gun	4	0	2	1	11	3	0	18	45	0	0	0	\N
27	Belgium	63	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
27	Belgium	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
27	Belgium	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
27	Belgium	67	7.62 FN-MAG CMG	5	3	1	0	7	0	0	18	24	0	0	0	\N
27	Belgium	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
27	Belgium	73	7.62mm MG3 CMG	5	0	1	0	10	0	0	12	24	0	0	0	\N
27	Belgium	76	25mm KBA BA01	19	6	2	1	13	6	0	20	70	70	7	0	\N
27	Belgium	77	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
27	Belgium	78	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
27	Belgium	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
27	Belgium	80	35mm (2) AAG	4	6	2	1	23	6	0	23	80	80	11	0	\N
27	Belgium	81	70mm Howitzer	6	8	4	2	5	0	0	6	60	0	0	8	\N
27	Belgium	82	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
27	Belgium	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
27	Belgium	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
27	Belgium	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
27	Belgium	88	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
27	Belgium	89	90mm M36 Be83	6	10	5	2	9	15	0	13	80	100	26	19	\N
27	Belgium	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
27	Belgium	91	90mm BordKannon	6	10	5	2	9	0	0	13	80	60	25	33	\N
27	Belgium	92	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
27	Belgium	93	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
27	Belgium	96	105mm L7 Be76	7	12	5	3	11	0	0	13	100	100	37	47	\N
27	Belgium	97	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
27	Belgium	99	105mm L7 Be88	7	12	5	3	11	0	0	13	100	100	50	47	\N
27	Belgium	100	105mm L7 Be04	7	12	5	3	11	0	0	13	100	110	54	47	\N
27	Belgium	101	105mm L7 Be07	7	12	5	3	11	0	0	13	100	110	57	47	\N
27	Belgium	103	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
27	Belgium	104	75mm Mk.V Gun	6	8	4	2	5	8	0	9	60	0	0	0	\N
27	Belgium	107	2in Mortar	3	5	3	1	5	0	0	3	16	1	0	0	\N
27	Belgium	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
27	Belgium	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
27	Belgium	111	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
27	Belgium	113	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
27	Belgium	114	7.2in Howitzer	7	11	10	4	27	0	0	6	211	0	0	0	\N
27	Belgium	116	105mm M119 FH	7	112	5	3	11	0	0	9	205	0	0	30	\N
27	Belgium	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
27	Belgium	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
27	Belgium	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
27	Belgium	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
27	Belgium	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
27	Belgium	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
27	Belgium	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
27	Belgium	131	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
27	Belgium	135	Vickers K (2)	4	3	1	0	7	0	0	15	40	0	0	0	\N
27	Belgium	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
27	Belgium	148	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
27	Belgium	151	Entac	13	1	8	0	0	222	0	60	40	8	0	65	\N
27	Belgium	156	Swingfire	13	1	9	0	0	222	0	70	80	3	0	80	\N
27	Belgium	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
27	Belgium	161	Milan III	21	0	6	0	0	222	0	80	40	1	0	100	\N
27	Belgium	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
27	Belgium	165	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
27	Belgium	174	.303 MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
27	Belgium	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
27	Belgium	177	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
27	Belgium	178	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
27	Belgium	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
27	Belgium	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
27	Belgium	182	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
27	Belgium	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
27	Belgium	184	AT Grenade	2	0	4	4	4	222	0	3	1	0	0	9	\N
27	Belgium	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
27	Belgium	187	2x 2.75in FFAR	11	0	3	1	15	0	0	5	68	2	0	0	\N
27	Belgium	188	2x70mm FdZ FFAR	11	1	3	1	15	222	0	5	120	2	0	15	\N
27	Belgium	192	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
27	Belgium	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
27	Belgium	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
27	Belgium	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
27	Belgium	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
27	Belgium	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
27	Belgium	201	127mm FdZ Rckt	11	1	5	22	19	0	0	5	96	3	0	0	\N
27	Belgium	202	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
27	Belgium	203	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
27	Belgium	204	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
27	Belgium	205	2x 127mm FdZ	11	1	5	22	29	0	0	5	96	3	0	0	\N
27	Belgium	206	5in HVAR	11	1	5	22	19	0	0	5	96	3	0	0	\N
27	Belgium	207	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
27	Belgium	220	AS37 Martel ARM	16	0	22	9	9	0	0	50	200	100	0	0	\N
27	Belgium	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
27	Belgium	226	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
27	Belgium	227	M1889 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
27	Belgium	230	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
27	Belgium	231	75mm Krupp FH	6	0	4	2	5	0	0	6	162	0	0	9	\N
27	Belgium	232	105mm Schneider	7	12	5	3	11	0	0	6	203	0	0	10	\N
27	Belgium	234	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
27	Belgium	235	M1/M3 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
27	Belgium	236	7.62 Maxim AAMG	4	0	1	0	6	0	0	24	30	0	0	0	\N
27	Belgium	237	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
27	Belgium	238	Brandt 27/31	3	5	4	1	11	0	0	3	50	2	0	0	\N
27	Belgium	239	PM 1934 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
27	Belgium	241	105mm M4 Gun	7	12	5	3	11	0	0	7	80	0	0	10	\N
27	Belgium	242	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
27	Belgium	243	3in Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
27	Belgium	244	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
27	Belgium	245	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
27	Belgium	246	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
27	Belgium	247	7.62 Maxim HMG	3	0	1	0	5	0	0	24	30	0	0	0	\N
27	Belgium	248	37mm M1 AAG	4	6	2	1	11	1	0	13	55	0	0	0	\N
27	Belgium	249	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
28	Netherlands	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
28	Netherlands	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
28	Netherlands	3	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
28	Netherlands	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
28	Netherlands	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
28	Netherlands	6	M82 SniperRifle	3	4	1	2	2	2	0	30	36	0	0	0	\N
28	Netherlands	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
28	Netherlands	8	5.56 C8 Carbine	1	1	1	0	3	0	0	1	5	0	0	0	\N
28	Netherlands	9	Diemaco C7	1	1	1	0	3	0	0	1	8	0	0	0	\N
28	Netherlands	10	C7 A1 Carabine	1	1	1	0	3	0	0	1	5	0	0	0	\N
28	Netherlands	11	Mk.II Bren LMG	2	2	1	0	5	0	0	21	12	0	0	0	\N
28	Netherlands	12	FN-FAL SAW	2	0	1	0	5	0	0	17	10	0	0	0	\N
28	Netherlands	13	5.56mm Minimi	2	2	1	0	6	0	0	21	10	0	0	0	\N
28	Netherlands	14	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
28	Netherlands	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
28	Netherlands	16	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
28	Netherlands	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
28	Netherlands	18	7.62 FN-MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
28	Netherlands	19	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
28	Netherlands	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
28	Netherlands	21	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
28	Netherlands	22	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
28	Netherlands	23	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
28	Netherlands	24	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
28	Netherlands	25	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
28	Netherlands	26	PzF 3	2	0	6	2	5	222	0	5	10	0	0	70	\N
28	Netherlands	27	FN-Minimi (2)	2	2	1	0	9	0	0	21	10	0	0	0	\N
28	Netherlands	28	PzF 3T DC	22	0	6	2	5	222	0	10	10	0	0	80	\N
28	Netherlands	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
28	Netherlands	30	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
28	Netherlands	31	2in Mortar	3	2	4	0	5	0	0	3	10	2	0	0	\N
28	Netherlands	32	51mm Mortar	3	5	3	1	5	0	0	3	16	1	0	0	\N
28	Netherlands	33	M3 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	50	\N
28	Netherlands	34	PzF 3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
28	Netherlands	35	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
28	Netherlands	36	HK 416	1	1	1	0	3	0	0	6	8	0	0	0	\N
28	Netherlands	37	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
28	Netherlands	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
28	Netherlands	40	35mm K63 Gun	4	0	2	1	19	12	0	15	80	0	0	0	\N
28	Netherlands	42	Brandt 120mm	3	6	5	2	19	0	0	3	123	9	0	0	\N
28	Netherlands	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
28	Netherlands	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
28	Netherlands	45	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
28	Netherlands	46	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
28	Netherlands	47	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
28	Netherlands	49	105mm M27 RCL	3	5	5	3	11	222	0	6	12	0	0	30	\N
28	Netherlands	51	.30 Browng AAMG	4	0	1	0	5	0	0	20	24	0	0	0	\N
28	Netherlands	52	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
28	Netherlands	54	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
28	Netherlands	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
28	Netherlands	56	.50 M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
28	Netherlands	57	40mm L60 AAG	4	6	3	1	13	7	0	14	60	0	0	0	\N
28	Netherlands	58	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
28	Netherlands	59	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
28	Netherlands	60	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
28	Netherlands	61	12.7 Quad AAMG	4	0	1	1	19	0	0	23	40	0	0	0	\N
28	Netherlands	62	7.62mm FN AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
28	Netherlands	63	7.62mm FN CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
28	Netherlands	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
28	Netherlands	66	.30 Browng CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
28	Netherlands	67	7.9mm Besa CMG	5	0	1	0	6	0	0	23	24	0	0	0	\N
28	Netherlands	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
28	Netherlands	69	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
28	Netherlands	70	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
28	Netherlands	71	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
28	Netherlands	72	12.7mm M2HB A/C	19	4	1	1	10	0	0	23	40	0	0	0	\N
28	Netherlands	73	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
28	Netherlands	76	25mm KBA Cannon	19	6	2	1	13	6	0	20	70	70	7	0	\N
28	Netherlands	77	35mm Bushmaster	19	0	2	1	17	7	0	16	80	80	11	0	\N
28	Netherlands	78	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
28	Netherlands	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
28	Netherlands	80	35mm (2) AAG	4	6	2	1	23	6	0	23	80	80	11	0	\N
28	Netherlands	81	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
28	Netherlands	82	75mm L40 M3	6	8	4	2	5	10	0	10	60	0	0	0	\N
28	Netherlands	83	75mm CN Gun	6	9	4	2	5	21	0	13	60	0	0	0	\N
28	Netherlands	84	75mm L37 M6	6	9	4	2	5	10	0	9	60	0	0	0	\N
28	Netherlands	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
28	Netherlands	86	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
28	Netherlands	87	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
28	Netherlands	88	105mm Gun D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
28	Netherlands	89	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
28	Netherlands	90	105mm L7 Be76	7	12	5	3	11	0	0	13	100	100	37	47	\N
28	Netherlands	91	105mm L7 WG81	7	0	5	3	11	0	0	13	100	100	46	47	\N
28	Netherlands	92	105mm L7 Be88	7	12	5	3	11	0	0	13	100	100	50	47	\N
28	Netherlands	93	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
28	Netherlands	94	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
28	Netherlands	95	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
28	Netherlands	96	105mm M4 Gun	7	12	5	3	11	0	0	7	80	0	0	10	\N
28	Netherlands	99	120mm L44 WG79	7	0	7	3	15	0	0	13	120	120	50	60	\N
28	Netherlands	100	120mm L44 WG87	7	0	7	3	15	0	0	13	120	120	70	60	\N
28	Netherlands	101	120mm L44 Be96	7	0	7	3	15	0	0	14	120	120	75	60	\N
28	Netherlands	102	120mm L55 WG01	7	0	7	3	15	0	0	14	120	125	96	60	\N
28	Netherlands	103	120mm L55 WG06	7	0	7	3	15	0	0	15	120	130	90	60	\N
28	Netherlands	104	155mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
28	Netherlands	105	155mm M114/39	7	0	8	4	21	0	0	10	222	0	0	0	\N
28	Netherlands	106	227mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
28	Netherlands	107	105mm RDM103 FH	7	12	5	3	11	0	0	8	204	0	0	12	\N
28	Netherlands	108	155mm M1A1 FG	7	0	8	4	21	0	0	11	209	0	0	0	\N
28	Netherlands	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
28	Netherlands	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
28	Netherlands	111	155mm M114 FH	7	0	8	4	21	0	0	6	205	0	0	0	\N
28	Netherlands	112	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
28	Netherlands	113	203mm M1 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
28	Netherlands	114	175mm M113 FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
28	Netherlands	115	203mm M115A2 FH	7	12	11	5	31	70	60	10	225	0	0	0	\N
28	Netherlands	116	105mm M119 FH	7	12	5	3	11	0	0	9	205	0	0	30	\N
28	Netherlands	117	155mm Bg 50	7	0	8	4	21	0	0	6	208	0	0	0	\N
28	Netherlands	118	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
28	Netherlands	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
28	Netherlands	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
28	Netherlands	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
28	Netherlands	123	40mm HK-69 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
28	Netherlands	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
28	Netherlands	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
28	Netherlands	129	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
28	Netherlands	130	MIM-104 Patriot	12	2	22	73	73	0	0	140	255	30	0	0	\N
28	Netherlands	132	SL-AMRAAM	12	0	9	22	22	0	0	140	255	10	0	0	\N
28	Netherlands	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
28	Netherlands	135	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
28	Netherlands	136	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
28	Netherlands	137	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
28	Netherlands	138	M47 Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
28	Netherlands	140	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
28	Netherlands	141	Spike MR	20	1	6	0	0	222	0	95	50	4	0	80	\N
28	Netherlands	142	Spike ER	20	0	8	0	0	222	0	95	160	8	0	80	\N
28	Netherlands	143	Spike SR	20	0	6	0	0	222	0	95	16	4	0	80	\N
28	Netherlands	144	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
28	Netherlands	146	SS-11 B2	13	1	8	0	0	222	0	70	60	7	0	60	\N
28	Netherlands	156	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
28	Netherlands	157	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
28	Netherlands	167	7.62mm F1 MG	3	3	1	0	8	0	0	20	24	0	0	0	\N
28	Netherlands	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
28	Netherlands	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
28	Netherlands	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
28	Netherlands	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
28	Netherlands	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
28	Netherlands	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
28	Netherlands	185	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
28	Netherlands	186	2x 68mm SNEB	11	1	4	1	11	222	0	5	40	1	0	34	\N
28	Netherlands	187	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
28	Netherlands	188	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
28	Netherlands	189	127mm Rkt Pod	11	1	6	18	18	0	0	6	20	3	0	0	\N
28	Netherlands	190	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
28	Netherlands	191	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
28	Netherlands	194	2000lb Bomb	11	0	96	10	192	0	0	1	1	0	0	0	\N
28	Netherlands	195	Mk-83 Snakeye	11	2	48	8	96	0	0	19	1	0	0	0	\N
28	Netherlands	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
28	Netherlands	197	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
28	Netherlands	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
28	Netherlands	199	HE Cluster Bomb	14	0	2	20	80	0	0	6	1	0	0	0	\N
28	Netherlands	200	AP Cluster Bomb	14	0	2	60	60	0	0	6	1	0	0	0	\N
28	Netherlands	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
28	Netherlands	202	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
28	Netherlands	203	227mm Rocket-cm	14	2	2	60	60	0	0	1	220	0	0	0	\N
28	Netherlands	204	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
28	Netherlands	205	25lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
28	Netherlands	206	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
28	Netherlands	207	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
28	Netherlands	212	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
28	Netherlands	215	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
28	Netherlands	217	AS37 Martel ARM	16	0	22	9	9	0	0	50	200	100	0	0	\N
28	Netherlands	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
28	Netherlands	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
28	Netherlands	226	76/62mm Naval	10	0	5	2	5	0	0	60	215	0	0	0	\N
28	Netherlands	227	127/54mm  Naval	10	0	8	3	15	0	0	60	215	0	0	0	\N
28	Netherlands	235	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
28	Netherlands	240	Owen SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
28	Netherlands	241	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
29	Norway	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
29	Norway	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
29	Norway	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
29	Norway	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
29	Norway	5	MP-40 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
29	Norway	6	HK MP5 SMG	1	0	1	0	5	0	0	1	3	0	0	0	\N
29	Norway	7	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
29	Norway	8	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
29	Norway	9	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
29	Norway	10	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
29	Norway	11	7.62mm MG3 LMG	2	0	1	0	10	0	0	17	12	0	0	0	\N
29	Norway	12	Suomi SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
29	Norway	13	G m/38 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
29	Norway	14	Kg m/37 AR	2	2	1	0	5	0	0	8	16	0	0	0	\N
29	Norway	15	2.36in M9 RL	2	4	4	2	2	222	0	4	6	0	0	12	\N
29	Norway	16	3.5in M20 RL	2	4	5	2	7	222	0	4	6	0	0	28	\N
29	Norway	17	7.62mm Colt MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
29	Norway	18	7.92mm MG34 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
29	Norway	19	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
29	Norway	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
29	Norway	21	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
29	Norway	22	7.62mm Colt HMG	3	3	1	0	5	0	0	19	30	0	0	0	\N
29	Norway	23	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
29	Norway	24	7.92mm MG34 BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
29	Norway	25	7.92mm MG34 CMG	5	3	1	0	8	0	0	20	24	0	0	0	\N
29	Norway	26	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
29	Norway	27	Bunker Buster	2	0	4	21	7	222	0	5	10	0	0	21	\N
29	Norway	28	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
29	Norway	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
29	Norway	30	Kg m/40 LMG	2	1	1	0	6	0	0	12	12	0	0	0	\N
29	Norway	31	7.92mm MG42 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
29	Norway	32	Eryx	21	1	6	0	0	222	0	90	12	1	0	90	\N
29	Norway	33	7.92mm Vz37 MMG	3	0	1	0	8	0	0	21	24	0	0	0	\N
29	Norway	34	7.62mm MG3 MMG	3	0	1	0	10	0	0	17	24	0	0	0	\N
29	Norway	35	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
29	Norway	36	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
29	Norway	37	7.62mm MG34 MMG	3	3	1	0	8	0	0	20	24	0	0	0	\N
29	Norway	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
29	Norway	39	81mm Grw34 Mrtr	3	5	4	1	11	0	0	3	48	3	0	0	\N
29	Norway	40	81mm M27/31 Mr-	3	5	4	1	11	0	0	3	60	3	0	0	\N
29	Norway	41	81mm NM95 Mrt	3	5	4	1	11	0	0	3	113	2	0	0	\N
29	Norway	42	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
29	Norway	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
29	Norway	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
29	Norway	45	2 inch Mortar	2	2	3	1	5	0	0	3	10	2	0	0	\N
29	Norway	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
29	Norway	47	50mm Grw36 Mor	2	2	3	1	5	0	0	3	10	2	0	0	\N
29	Norway	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
29	Norway	49	Barrett M82	1	4	1	2	2	2	0	30	36	0	0	0	\N
29	Norway	50	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
29	Norway	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
29	Norway	52	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
29	Norway	53	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
29	Norway	54	7.92 MG34 AAMG	4	0	1	0	8	0	0	20	24	0	0	0	\N
29	Norway	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
29	Norway	57	40mm M1 AAG	4	6	3	1	13	7	0	16	60	0	0	0	\N
29	Norway	58	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
29	Norway	60	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
29	Norway	61	12.7 Quad AAMG	4	0	1	1	19	0	0	23	40	0	0	0	\N
29	Norway	62	20mm Oerlikon	4	0	2	1	11	5	0	24	45	0	0	0	\N
29	Norway	65	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
29	Norway	66	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
29	Norway	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
29	Norway	69	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
29	Norway	71	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
29	Norway	73	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
29	Norway	75	HK MP7 SMG	1	0	1	0	5	0	0	2	3	0	0	0	\N
29	Norway	76	HK 416	1	1	1	0	3	0	0	6	8	0	0	0	\N
29	Norway	77	30mm Bushmaster	19	0	2	1	15	12	0	28	80	80	12	0	\N
29	Norway	78	Reising SMG	1	1	1	0	4	0	0	1	3	0	0	0	\N
29	Norway	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
29	Norway	81	76mm OTO-Mel	6	7	4	2	25	27	0	16	75	80	27	0	\N
29	Norway	82	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
29	Norway	83	76mm Bofors L5	6	9	4	2	5	19	0	15	60	0	0	0	\N
29	Norway	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
29	Norway	89	90mm D/925 Gun	6	10	5	2	9	20	0	13	75	0	0	30	\N
29	Norway	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
29	Norway	92	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
29	Norway	93	Hotchkiss HMG	3	4	1	0	5	0	0	24	30	0	0	0	\N
29	Norway	97	105mm L7 WG84	7	0	5	3	11	0	0	13	100	100	53	47	\N
29	Norway	98	105mm L7 WG88	7	0	5	3	11	0	0	13	100	100	56	47	\N
29	Norway	99	105mm L7 WG93	7	0	5	3	11	0	0	13	100	110	60	47	\N
29	Norway	100	120mm L44 Be96	7	0	7	3	15	0	0	13	120	120	68	60	\N
29	Norway	105	227mm Rocket	3	5	9	4	39	0	0	1	220	0	0	0	\N
29	Norway	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
29	Norway	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
29	Norway	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
29	Norway	113	155mm M114/39	7	0	8	4	21	0	0	10	222	0	0	0	\N
29	Norway	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
29	Norway	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
29	Norway	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
29	Norway	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
29	Norway	123	40mm HK-79 GL	2	0	3	1	3	222	0	6	7	0	0	5	\N
29	Norway	126	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
29	Norway	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
29	Norway	132	RBS-70 SAM	12	1	5	2	2	0	0	90	100	4	0	0	\N
29	Norway	134	20mm FlaK30 AA	4	0	2	1	10	3	0	18	45	0	0	0	\N
29	Norway	135	20mm FlaK38 AA	4	0	2	1	11	3	0	18	45	0	0	0	\N
29	Norway	136	20mm Madsen AA	4	0	2	1	11	3	0	15	45	0	0	0	\N
29	Norway	137	20mm NM45 AA	4	0	2	1	13	5	0	23	60	60	5	0	\N
29	Norway	138	SL-AMRAAM	12	0	9	22	22	0	0	140	255	10	0	0	\N
29	Norway	141	37mm FlaK43 AA	4	6	2	1	15	6	0	14	55	0	0	0	\N
29	Norway	144	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
29	Norway	145	2-Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
29	Norway	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
29	Norway	148	Entac	13	1	8	0	0	222	0	60	40	8	0	65	\N
29	Norway	150	5.56 C8SFW	1	1	1	0	3	0	0	1	5	0	0	0	\N
29	Norway	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
29	Norway	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
29	Norway	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
29	Norway	169	Javelin ATGM	20	1	7	0	0	222	0	95	40	2	0	90	\N
29	Norway	170	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
29	Norway	172	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
29	Norway	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
29	Norway	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
29	Norway	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
29	Norway	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
29	Norway	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
29	Norway	182	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
29	Norway	183	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
29	Norway	186	8x68mm Rockets	11	1	4	10	15	0	0	9	20	3	0	0	\N
29	Norway	187	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
29	Norway	188	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
29	Norway	190	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
29	Norway	192	7.62mm Minigun	19	3	1	0	16	0	0	24	24	0	0	0	\N
29	Norway	194	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
29	Norway	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
29	Norway	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
29	Norway	197	375kg Bomb	11	1	38	7	75	0	0	1	1	0	0	0	\N
29	Norway	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
29	Norway	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
29	Norway	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
29	Norway	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
29	Norway	203	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
29	Norway	204	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
29	Norway	206	150mm SKC/28	7	12	8	3	21	0	0	6	208	40	14	0	\N
29	Norway	207	105mm SKC/32	7	12	5	3	11	0	0	6	207	0	0	12	\N
29	Norway	208	127mm SKC/34	7	12	7	3	15	0	0	6	207	0	0	12	\N
29	Norway	209	120mm Bofors	7	12	7	3	15	0	0	14	220	0	0	0	\N
29	Norway	210	105mm mle.36 FH	7	12	5	3	11	0	0	6	207	0	0	12	\N
29	Norway	211	88mm FlaK(r)	7	12	5	2	7	0	0	13	205	0	0	14	\N
29	Norway	212	120mm K370b FH	7	12	7	3	12	0	0	6	210	0	0	12	\N
29	Norway	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
29	Norway	223	N-25 Nike Herc	12	2	30	255	255	0	0	84	255	18	0	0	\N
29	Norway	224	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
29	Norway	225	3In Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
29	Norway	226	4.5in Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
29	Norway	231	50mm KwK39 L60	6	7	3	1	3	9	0	10	50	20	17	0	\N
29	Norway	232	75mm KwK37 L24	6	8	4	2	5	5	0	6	60	0	0	9	\N
29	Norway	233	75mm StuK40 L43	6	8	4	2	5	12	0	11	70	50	16	9	\N
29	Norway	234	Krag Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
29	Norway	235	Madsen LMG	2	0	1	0	7	0	0	16	12	0	0	0	\N
29	Norway	236	105mm leFH-18	7	12	5	3	11	0	0	6	202	0	0	12	\N
29	Norway	237	105mm leFH-16	7	12	5	3	11	0	0	6	200	0	0	12	\N
29	Norway	238	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
29	Norway	239	75mm GebH-36	6	9	4	2	5	0	0	6	186	0	0	9	\N
29	Norway	240	105mm mle.13 FH	7	12	5	3	11	0	0	7	203	0	0	12	\N
29	Norway	241	47mm vz.36 Gun	6	7	3	1	2	6	0	10	40	0	0	0	\N
29	Norway	242	47mm mle.37 Gun	6	7	3	1	2	9	0	6	45	20	12	0	\N
29	Norway	243	50mm PAK38 Gun	6	7	3	1	3	9	0	10	50	20	17	0	\N
29	Norway	244	75mm PAK97/38	6	8	4	2	6	8	0	9	60	0	0	0	\N
29	Norway	245	75mm PAK40 Gun	6	8	4	2	6	13	0	12	70	50	17	9	\N
29	Norway	246	6-Pdr/7cwt Gun	6	6	3	2	3	10	0	20	50	60	17	0	\N
29	Norway	247	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
29	Norway	248	Twin 50cal AAMG	4	4	1	1	15	0	0	23	40	0	0	0	\N
30	Canada	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
30	Canada	2	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
30	Canada	4	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
30	Canada	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
30	Canada	6	C1 SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
30	Canada	7	7.62mm C1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
30	Canada	9	5.56mm C7 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
30	Canada	12	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
30	Canada	13	7.62mm C5 GPMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
30	Canada	14	7.62mm C6 GPMG	2	2	1	0	9	0	0	22	12	0	0	0	\N
30	Canada	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
30	Canada	16	3.5in Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
30	Canada	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
30	Canada	18	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
30	Canada	19	5.56mm C9 LMG	2	2	1	0	6	0	0	21	10	0	0	0	\N
30	Canada	20	M72 SRAAW(L)	2	4	4	2	4	222	0	5	3	0	0	35	\N
30	Canada	21	5.56 C7A1 Rifle	1	1	1	0	3	0	0	6	8	0	0	0	\N
30	Canada	22	7.62 C2 SAW	2	2	1	0	5	0	0	21	12	0	0	0	\N
30	Canada	23	5.56mm C7 LSW	2	2	1	0	4	0	0	23	10	0	0	0	\N
30	Canada	25	5.56 C8 Carbine	1	1	1	0	3	0	0	1	5	0	0	0	\N
30	Canada	26	50cal A/M Rifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
30	Canada	29	Carl Gustav	2	4	5	2	7	222	0	6	9	0	0	40	\N
30	Canada	31	AT Grenade	2	0	4	4	4	222	0	3	1	0	0	9	\N
30	Canada	33	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
30	Canada	34	.30 Browng GPMG	2	3	1	0	5	0	0	20	24	0	0	0	\N
30	Canada	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
30	Canada	36	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
30	Canada	37	7.62mm C6 SFMG	3	3	1	0	8	0	0	18	24	0	0	0	\N
30	Canada	38	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
30	Canada	39	7.62mm C5 GPMG	3	3	1	0	5	0	0	16	24	0	0	0	\N
30	Canada	40	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
30	Canada	42	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
30	Canada	45	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
30	Canada	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
30	Canada	48	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
30	Canada	51	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
30	Canada	53	7.62mm C6 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
30	Canada	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
30	Canada	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
30	Canada	62	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
30	Canada	65	.30 Browng BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
30	Canada	66	.30 Browng CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
30	Canada	67	7.62mm C6 CMG	5	3	1	0	8	0	0	24	24	0	0	0	\N
30	Canada	68	.50 Browng CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
30	Canada	69	7.62mm C5 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
30	Canada	70	40mm MK 19 GL B	5	3	3	1	13	222	0	20	40	0	0	7	\N
30	Canada	73	25mm M242 CG81	19	6	2	1	13	0	0	20	70	40	8	0	\N
30	Canada	74	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
30	Canada	75	155mm M777 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
30	Canada	76	155mm M777 VT	7	0	8	4	42	60	48	10	220	0	0	62	\N
30	Canada	77	155mm M777 RA	7	12	8	4	21	60	48	10	230	0	0	62	\N
30	Canada	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
30	Canada	81	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
30	Canada	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
30	Canada	87	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
30	Canada	88	60mm DF Mortar	3	4	4	1	7	0	0	5	12	0	0	0	\N
30	Canada	91	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
30	Canada	95	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
30	Canada	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
30	Canada	103	105mm L7 Ca76	7	0	5	3	11	0	0	13	100	100	38	47	\N
30	Canada	104	105mm L7 Ca82	7	0	5	3	11	0	0	13	100	100	44	47	\N
30	Canada	105	105mm L7 Ca85	7	0	5	3	11	0	0	13	100	100	51	47	\N
30	Canada	106	120mm L55 WG06	7	0	7	3	15	0	0	15	120	130	90	60	\N
30	Canada	107	81mm C3 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
30	Canada	108	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
30	Canada	109	105mm C1 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
30	Canada	111	105mm C127	7	0	5	3	11	0	0	13	100	110	62	47	\N
30	Canada	116	105mm C3 FH	7	12	5	3	11	0	0	8	205	0	0	40	\N
30	Canada	117	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
30	Canada	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
30	Canada	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
30	Canada	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
30	Canada	122	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
30	Canada	124	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
30	Canada	125	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
30	Canada	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
30	Canada	133	Javelin SAM	12	1	4	3	3	0	0	120	100	10	0	0	\N
30	Canada	135	ADATS SAM	12	0	7	13	13	0	0	100	200	20	0	80	\N
30	Canada	136	ADATS II SAM	12	0	7	13	13	0	0	125	200	10	0	110	\N
30	Canada	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
30	Canada	147	Eryx SRAAW(H)	21	1	6	0	0	222	0	90	12	1	0	90	\N
30	Canada	148	Javelin	20	1	7	0	0	222	0	95	40	2	0	90	\N
30	Canada	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
30	Canada	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
30	Canada	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
30	Canada	174	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
30	Canada	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
30	Canada	176	50 Cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
30	Canada	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
30	Canada	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
30	Canada	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
30	Canada	187	4x 70mm CVR-7	11	1	3	37	20	0	0	8	130	2	0	0	\N
30	Canada	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
30	Canada	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
30	Canada	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
30	Canada	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
30	Canada	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
30	Canada	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
30	Canada	202	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
30	Canada	203	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
30	Canada	204	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
30	Canada	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
30	Canada	213	Paveway-1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
30	Canada	217	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
30	Canada	220	35mm (2) AAG	4	6	2	1	25	6	0	23	80	80	11	0	\N
30	Canada	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
30	Canada	226	4.5in Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
30	Canada	230	5in Naval Gun	10	13	8	4	15	0	0	60	210	0	0	0	\N
30	Canada	232	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
30	Canada	235	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
30	Canada	236	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
30	Canada	243	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
30	Canada	247	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
31	Greece	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
31	Greece	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
31	Greece	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
31	Greece	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
31	Greece	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
31	Greece	6	M4 Carbine	1	1	1	0	3	0	0	1	4	0	0	0	\N
31	Greece	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
31	Greece	8	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
31	Greece	9	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
31	Greece	10	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
31	Greece	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
31	Greece	12	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
31	Greece	13	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
31	Greece	14	7.62 FN-FAL LMG	2	0	1	0	7	0	0	18	12	0	0	0	\N
31	Greece	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
31	Greece	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
31	Greece	17	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
31	Greece	18	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
31	Greece	19	Barrett M82A1	1	4	1	2	2	2	0	30	36	0	0	0	\N
31	Greece	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
31	Greece	21	RPG-18	2	0	4	2	4	222	0	5	4	0	0	38	\N
31	Greece	22	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
31	Greece	23	7.62mm MG3 MMG	2	0	1	0	10	0	0	17	24	0	0	0	\N
31	Greece	24	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
31	Greece	25	7.62mm HK11 LMG	2	0	1	0	6	0	0	18	12	0	0	0	\N
31	Greece	26	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
31	Greece	28	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
31	Greece	29	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
31	Greece	31	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
31	Greece	32	M3 Carl Gustaf	2	0	5	2	7	222	0	6	9	0	0	50	\N
31	Greece	33	7.7 Bren AAMG	4	3	1	0	5	0	0	21	24	0	0	0	\N
31	Greece	35	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
31	Greece	36	7.62mm FN-MAG	3	3	1	0	7	0	0	18	24	0	0	0	\N
31	Greece	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
31	Greece	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
31	Greece	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
31	Greece	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
31	Greece	42	120mm E56 Mort	3	0	5	2	19	0	0	3	205	10	0	0	\N
31	Greece	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
31	Greece	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
31	Greece	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
31	Greece	46	106mm M40A2 RCL	3	5	5	3	11	222	0	10	22	0	0	70	\N
31	Greece	47	40mm MK 19 GL B	3	0	3	1	13	222	0	20	40	0	0	7	\N
31	Greece	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
31	Greece	49	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
31	Greece	50	40mm MK 19 GL	3	0	3	1	13	222	0	20	40	0	0	5	\N
31	Greece	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
31	Greece	52	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
31	Greece	53	50cal M55 Quad	4	0	1	1	19	0	0	23	40	0	0	0	\N
31	Greece	54	.50 cal M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
31	Greece	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
31	Greece	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
31	Greece	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
31	Greece	58	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
31	Greece	59	30mm Artemis	4	6	2	1	19	7	0	27	70	70	7	0	\N
31	Greece	60	35mm (2) Rh 503	4	0	2	1	25	6	0	23	80	80	11	0	\N
31	Greece	62	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
31	Greece	63	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
31	Greece	64	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
31	Greece	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
31	Greece	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
31	Greece	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
31	Greece	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
31	Greece	69	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
31	Greece	70	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
31	Greece	71	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
31	Greece	72	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
31	Greece	73	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
31	Greece	74	20mm Breda M35	4	0	2	1	10	4	0	16	45	0	0	0	\N
31	Greece	75	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
31	Greece	76	105mm M68 98	7	0	5	3	11	0	0	13	100	110	69	48	\N
31	Greece	77	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
31	Greece	78	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
31	Greece	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
31	Greece	80	20mm Mle 693	19	6	2	1	13	5	0	26	40	40	5	0	\N
31	Greece	81	20mm Rh202 AAG	4	0	2	1	14	5	0	23	60	60	5	0	\N
31	Greece	82	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
31	Greece	83	30mm Mauser-F	19	6	2	1	19	7	0	27	70	70	7	0	\N
31	Greece	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
31	Greece	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
31	Greece	86	75mm M3 Gun	6	8	4	2	5	10	0	10	60	0	0	0	\N
31	Greece	87	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
31	Greece	88	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
31	Greece	89	90mm M36 Be83	6	10	5	2	9	15	0	13	80	100	26	19	\N
31	Greece	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
31	Greece	92	105mm L7 Be76	7	12	5	3	11	0	0	13	100	100	37	47	\N
31	Greece	93	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
31	Greece	94	105mm L7 WG79	7	0	5	3	11	0	0	13	100	100	42	47	\N
31	Greece	95	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
31	Greece	96	105mm L7 WG84	7	0	5	3	11	0	0	13	100	100	53	47	\N
31	Greece	97	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
31	Greece	98	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
31	Greece	99	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
31	Greece	101	120mm L44 WG87	7	0	7	3	15	0	0	13	120	120	70	60	\N
31	Greece	103	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
31	Greece	104	227mm Rocket	3	5	9	4	39	0	0	1	220	0	0	0	\N
31	Greece	105	120mm L55 WG06	7	0	7	3	15	0	0	15	120	130	90	60	\N
31	Greece	106	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
31	Greece	107	105mm Gun F3 78	7	12	5	3	11	0	0	14	100	100	32	35	\N
31	Greece	108	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
31	Greece	109	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
31	Greece	110	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
31	Greece	111	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
31	Greece	112	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
31	Greece	113	175mm M113 FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
31	Greece	114	203mm M115A2 FH	7	12	11	5	31	70	60	8	207	0	0	0	\N
31	Greece	115	105mm M119 FH	7	12	5	3	11	0	0	9	205	0	0	30	\N
31	Greece	116	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
31	Greece	117	155mm M284 FH	7	12	8	4	21	60	48	10	220	0	0	0	\N
31	Greece	118	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
31	Greece	119	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
31	Greece	120	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
31	Greece	121	40mm M79 GL	2	0	3	1	3	222	0	6	7	0	0	5	\N
31	Greece	122	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
31	Greece	123	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
31	Greece	124	40mm HK-79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
31	Greece	125	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
31	Greece	127	9M330 Tor	12	0	33	15	15	0	0	120	240	30	0	0	\N
31	Greece	129	Crotale VT-1	12	2	8	14	14	0	0	110	201	8	0	0	\N
31	Greece	132	FIM9 2A Stinger	12	1	4	3	3	0	0	100	100	2	0	0	\N
31	Greece	133	20mm Mk 2 AAG	4	0	2	1	11	3	0	19	45	0	0	0	\N
31	Greece	134	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
31	Greece	135	73mm 2A28 Gun85	6	9	4	2	5	0	0	6	39	0	0	40	\N
31	Greece	136	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
31	Greece	137	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
31	Greece	139	Sidewinder ATAM	12	0	6	9	9	0	0	110	100	4	0	0	\N
31	Greece	141	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
31	Greece	145	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
31	Greece	147	Cobra ATGM	13	1	5	0	0	222	0	60	40	8	0	48	\N
31	Greece	149	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
31	Greece	150	AT-4b Faktorya	13	1	7	0	0	222	0	80	50	2	0	46	\N
31	Greece	151	9M133 Kornet	21	0	8	0	19	222	0	90	110	2	0	120	\N
31	Greece	153	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
31	Greece	154	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
31	Greece	156	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
31	Greece	157	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
31	Greece	159	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
31	Greece	160	Milan III	21	0	6	0	0	222	0	80	40	1	0	100	\N
31	Greece	163	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
31	Greece	164	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
31	Greece	165	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
31	Greece	166	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
31	Greece	167	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
31	Greece	168	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
31	Greece	169	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
31	Greece	171	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
31	Greece	172	.303 MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
31	Greece	173	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
31	Greece	174	12.7mm M2 MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
31	Greece	175	50 Cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
31	Greece	176	9M117-3 Basnya	21	0	5	0	0	222	0	90	80	2	0	70	\N
31	Greece	177	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
31	Greece	178	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
31	Greece	179	30mm DEFA	11	0	2	4	15	0	0	14	40	0	0	0	\N
31	Greece	180	30mm DEFA 554	11	0	2	4	22	0	0	21	40	0	0	0	\N
31	Greece	181	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
31	Greece	186	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
31	Greece	189	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
31	Greece	190	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
31	Greece	192	25lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
31	Greece	194	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
31	Greece	195	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
31	Greece	196	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
31	Greece	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
31	Greece	199	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
31	Greece	200	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
31	Greece	201	Mk-84 Snakeye	11	0	96	10	192	0	0	19	1	0	0	0	\N
31	Greece	202	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
31	Greece	203	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
31	Greece	204	AGM-12 Bullpup	17	0	12	60	90	0	0	35	200	100	0	0	\N
31	Greece	206	500lb Paveway	17	0	24	40	48	0	0	90	200	100	0	0	\N
31	Greece	207	2000lb Paveway	17	0	96	120	192	0	0	90	200	100	0	0	\N
31	Greece	208	48N6 S-300KM	12	2	25	145	145	0	0	180	255	60	0	0	\N
31	Greece	210	AGM65A Maverick	17	1	17	56	56	222	0	80	200	100	0	125	\N
31	Greece	211	AGM65G Maverick	17	0	17	56	56	222	0	90	200	100	0	125	\N
31	Greece	213	GBU31 JDAM1000	17	0	48	60	96	0	0	93	200	100	0	0	\N
31	Greece	214	SCALP EG	17	0	75	250	250	222	0	90	255	100	0	250	\N
31	Greece	215	AS37 Martel ARM	16	0	22	9	9	0	0	50	200	100	0	0	\N
31	Greece	218	AGM-88B HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
31	Greece	219	AGM-78 ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
31	Greece	220	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
31	Greece	223	76mm OTO-Mel	6	0	4	2	25	27	0	16	75	80	27	0	\N
31	Greece	224	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
31	Greece	226	5in Naval Gun A	10	0	8	4	15	0	0	60	210	0	0	0	\N
31	Greece	227	6in Naval Gun	10	0	9	6	21	0	0	60	215	0	0	0	\N
31	Greece	228	75mm Pack How	6	0	4	2	5	0	0	6	162	0	0	9	\N
31	Greece	229	5.5in Field Gun	7	0	8	3	19	0	0	6	207	0	0	0	\N
31	Greece	230	155mm ShKH FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
31	Greece	231	155mm FASCAM	15	2	2	0	12	30	45	1	214	0	0	0	\N
31	Greece	232	Boyes AT Rifle	2	0	2	0	0	2	0	16	10	0	0	4	\N
31	Greece	233	2 Pdr Mk IX Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
31	Greece	234	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
31	Greece	235	47mm M35 Gun	6	7	3	1	3	5	0	8	45	0	0	3	\N
31	Greece	236	75mm PAK 97/38	6	8	4	2	5	8	0	9	60	0	0	9	\N
31	Greece	237	105mm L7 WG93	7	0	5	3	11	0	0	13	100	110	60	47	\N
31	Greece	238	N-25 Nike Herc	12	0	30	255	255	0	0	84	255	18	0	0	\N
31	Greece	239	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
31	Greece	240	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
31	Greece	241	HAWK III-P	12	0	19	74	74	0	0	150	255	30	0	0	\N
31	Greece	242	Aspide	12	1	10	9	9	0	0	90	204	6	0	0	\N
32	Turkey	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
32	Turkey	2	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
32	Turkey	4	M82 Barrett	1	4	1	2	2	2	0	30	36	0	0	0	\N
32	Turkey	6	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
32	Turkey	7	HK53 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
32	Turkey	8	H&K MP-5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
32	Turkey	10	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
32	Turkey	11	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
32	Turkey	12	M4 Carbine	1	1	1	0	3	0	0	1	4	0	0	0	\N
32	Turkey	13	M1 Garand	1	1	1	0	2	0	0	1	10	0	0	0	\N
32	Turkey	14	M1893 Mauser	1	1	1	0	1	0	0	1	10	0	0	0	\N
32	Turkey	15	Kirikkale G3	1	1	1	0	3	0	0	1	8	0	0	0	\N
32	Turkey	16	GT36 Tufek	1	1	1	0	3	0	0	1	8	0	0	0	\N
32	Turkey	18	Pompali	1	1	1	0	8	0	0	5	1	0	0	0	\N
32	Turkey	21	7.62mm BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
32	Turkey	22	7.62mm LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
32	Turkey	23	7.62mm MG3 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
32	Turkey	24	7.92mm MG1  LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
32	Turkey	26	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
32	Turkey	28	7.62mm MG3 MMG	3	0	1	0	10	0	0	17	24	0	0	0	\N
32	Turkey	29	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	32	Eryx	21	0	6	0	0	222	0	90	12	1	0	90	\N
32	Turkey	33	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
32	Turkey	35	60mm Cdo Mortar	2	2	4	1	5	0	0	3	10	1	0	0	\N
32	Turkey	37	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
32	Turkey	38	IMI C83 Mortar	3	4	4	1	7	0	0	3	20	2	0	0	\N
32	Turkey	40	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
32	Turkey	42	81mm MKE UT Mtr	3	5	4	1	11	0	0	3	116	0	2	0	\N
32	Turkey	44	107mm M30 Mrtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
32	Turkey	45	107mm M107 Mrtr	3	6	4	2	15	0	0	3	137	16	0	0	\N
32	Turkey	46	120mm M120 Mrtr	3	6	5	2	19	0	0	3	144	4	0	0	\N
32	Turkey	47	Tosam HY12 D1	3	6	5	1	19	0	0	3	203	12	0	0	\N
32	Turkey	49	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
32	Turkey	50	50-cal M55 Quad	4	0	1	1	19	0	0	23	40	0	0	0	\N
32	Turkey	51	280/50mm Naval	10	0	16	6	46	0	0	60	224	0	0	0	\N
32	Turkey	52	150/45mm Naval	10	0	9	3	21	0	0	60	223	0	0	0	\N
32	Turkey	53	127/38mm Naval	10	0	8	3	15	0	0	60	210	0	0	0	\N
32	Turkey	54	127/54mm  Naval	10	0	8	3	15	0	0	60	215	0	0	0	\N
32	Turkey	55	100/50 mm Naval	10	0	6	3	11	0	0	60	210	0	0	0	\N
32	Turkey	56	76/62mm Naval	10	0	5	2	5	0	0	60	215	0	0	0	\N
32	Turkey	57	76mm L62 SC	6	7	4	2	25	27	0	16	75	80	27	0	\N
32	Turkey	58	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	59	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
32	Turkey	60	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	61	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
32	Turkey	62	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
32	Turkey	63	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
32	Turkey	64	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	65	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
32	Turkey	66	7.92 MG34 AAMG	4	0	1	0	8	0	0	20	24	0	0	0	\N
32	Turkey	67	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
32	Turkey	68	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
32	Turkey	69	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
32	Turkey	70	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
32	Turkey	71	.50 Browng CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	72	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
32	Turkey	73	7.92mm MG34 CMG	5	2	1	0	8	0	0	20	24	0	0	0	\N
32	Turkey	74	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
32	Turkey	75	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
32	Turkey	76	7.92mm MG34 BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
32	Turkey	77	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
32	Turkey	78	2 Pdr Mk IX Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
32	Turkey	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
32	Turkey	80	5cm KwK 38 L60	6	7	3	1	3	9	0	15	50	20	15	0	\N
32	Turkey	81	75mm L37 M6	6	9	4	2	5	10	0	9	60	0	0	0	\N
32	Turkey	82	7.5cm KwK40 L48	6	8	4	2	5	13	0	12	70	50	17	9	\N
32	Turkey	83	7.5cm StK40 L48	6	8	4	2	5	13	0	12	70	50	17	9	\N
32	Turkey	84	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
32	Turkey	85	45mm L46 Gun	6	0	3	1	2	6	0	11	45	20	9	0	\N
32	Turkey	86	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
32	Turkey	87	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
32	Turkey	88	2x7.62mm TMG	5	3	1	0	11	0	0	18	24	0	0	0	\N
32	Turkey	89	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
32	Turkey	90	90mm M41 Be83	6	10	5	3	9	17	0	13	88	100	26	30	\N
32	Turkey	93	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
32	Turkey	94	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
32	Turkey	96	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
32	Turkey	97	105mm L7 WG81	7	0	5	3	11	0	0	13	100	100	46	47	\N
32	Turkey	98	105mm L7 WG93	7	0	5	3	11	0	0	13	100	110	60	47	\N
32	Turkey	99	120mm L55 WG06	7	0	7	3	15	0	0	15	120	130	90	60	\N
32	Turkey	100	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
32	Turkey	101	120mm L44 Is00	7	0	7	3	15	0	0	13	120	125	90	60	\N
32	Turkey	102	25mm KBA	19	6	2	1	13	6	0	20	70	70	7	0	\N
32	Turkey	103	12.7mm AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	104	12.7mm M55 Quad	4	0	1	1	19	0	0	23	40	0	0	0	\N
32	Turkey	105	2cm FlaK 38 AA	4	6	2	1	11	3	0	18	45	0	0	0	\N
32	Turkey	106	20mm 204GK	19	6	2	1	13	5	0	21	60	0	0	0	\N
32	Turkey	107	35mm (2) KDB	4	6	2	1	25	6	0	23	80	80	11	0	\N
32	Turkey	108	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
32	Turkey	109	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
32	Turkey	110	40mm (2) AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
32	Turkey	111	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
32	Turkey	112	25mm Mle 811	19	6	2	1	11	8	0	20	70	70	8	0	\N
32	Turkey	113	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
32	Turkey	114	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
32	Turkey	115	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
32	Turkey	116	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
32	Turkey	117	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
32	Turkey	118	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
32	Turkey	119	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
32	Turkey	120	PzF-3 110mm RL	2	0	6	2	5	222	0	5	10	0	0	70	\N
32	Turkey	121	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
32	Turkey	122	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
32	Turkey	123	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
32	Turkey	124	PzF 3T DC	22	0	6	2	5	222	0	10	10	0	0	80	\N
32	Turkey	125	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
32	Turkey	126	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
32	Turkey	127	75mm M 56 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
32	Turkey	128	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
32	Turkey	129	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
32	Turkey	130	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
32	Turkey	131	106mm M40A2 RCL	3	5	5	3	11	222	0	10	22	0	0	70	\N
32	Turkey	132	PzF 3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
32	Turkey	133	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
32	Turkey	134	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
32	Turkey	135	Cobra ATGM	13	1	5	0	0	222	0	60	40	8	0	48	\N
32	Turkey	136	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
32	Turkey	138	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
32	Turkey	139	Milan II-T	21	0	6	0	0	222	0	80	38	1	0	100	\N
32	Turkey	140	Milan III	21	0	6	0	0	222	0	80	40	1	0	100	\N
32	Turkey	141	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
32	Turkey	142	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
32	Turkey	143	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
32	Turkey	144	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
32	Turkey	145	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
32	Turkey	146	Trigat	21	1	8	0	0	222	0	90	48	4	0	120	\N
32	Turkey	148	Spike ER	20	2	8	0	0	222	0	95	160	8	0	80	\N
32	Turkey	151	120mm Coast Gun	7	12	7	3	15	0	0	9	205	0	0	46	\N
32	Turkey	153	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
32	Turkey	154	105mm L119 FH	7	12	5	3	11	0	0	7	202	0	0	30	\N
32	Turkey	155	155mm M46 Gun	7	12	8	4	21	0	0	11	209	0	0	0	\N
32	Turkey	156	155mm M114	7	12	8	4	21	0	0	6	205	0	0	0	\N
32	Turkey	157	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
32	Turkey	158	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
32	Turkey	159	175mm M113	7	12	9	4	25	0	0	10	227	0	0	0	\N
32	Turkey	160	203mm M115	7	12	11	5	31	0	0	6	207	0	0	0	\N
32	Turkey	161	203mm M115A2	7	12	11	5	31	70	60	10	225	0	0	0	\N
32	Turkey	162	122mm Rocket SR	3	0	5	2	19	0	0	1	201	0	0	0	\N
32	Turkey	163	KSTAM	20	1	9	0	0	222	0	95	160	40	0	80	\N
32	Turkey	164	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
32	Turkey	165	TRK122 Minelets	15	0	2	0	12	30	45	1	214	0	0	0	\N
32	Turkey	166	155mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
32	Turkey	167	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
32	Turkey	168	12.7mm FN Gat	19	0	1	1	13	0	0	27	40	0	0	0	\N
32	Turkey	169	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
32	Turkey	170	12.7mm M2 MG	3	0	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	171	2x 81mm Medusa	11	1	3	17	17	0	0	5	140	2	0	0	\N
32	Turkey	173	2x 68mm SNEB	11	1	4	1	11	222	0	5	40	1	0	34	\N
32	Turkey	174	7.92mm MG17	11	3	1	0	9	0	0	17	24	0	0	0	\N
32	Turkey	175	7.62mm MG59 MG	11	0	1	0	9	0	0	17	24	0	0	0	\N
32	Turkey	176	30 cal MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
32	Turkey	177	0.303 MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
32	Turkey	179	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	180	.50 cal MG 53/2	11	4	1	1	10	0	0	23	40	0	0	0	\N
32	Turkey	181	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
32	Turkey	182	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
32	Turkey	183	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
32	Turkey	184	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
32	Turkey	185	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
32	Turkey	188	12.7mm GAU-19/A	11	5	1	4	13	0	0	23	30	0	0	0	\N
32	Turkey	189	7.62mm MiniGun	11	3	1	0	16	0	0	24	24	0	0	0	\N
32	Turkey	191	8x68mm Rockets	11	1	4	10	15	0	0	9	20	3	0	0	\N
32	Turkey	192	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
32	Turkey	193	4x 70mm Hydra	11	1	3	15	20	0	0	5	120	2	0	0	\N
32	Turkey	194	1.2cm Rkt Salvo	11	1	6	18	36	0	0	6	20	3	0	0	\N
32	Turkey	195	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
32	Turkey	196	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
32	Turkey	197	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
32	Turkey	198	1000lb Bomb	11	2	48	8	95	0	0	1	1	0	0	0	\N
32	Turkey	199	Bullpup AGM-12	17	4	12	60	90	0	0	35	200	100	0	0	\N
32	Turkey	200	AGM  Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
32	Turkey	201	AGM  Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
32	Turkey	202	AGM65A Maverick	17	1	17	56	56	222	0	80	200	100	0	125	\N
32	Turkey	203	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
32	Turkey	204	Popeye I	17	1	75	250	250	222	0	90	240	100	0	250	\N
32	Turkey	206	AGM-45 Shrike	16	7	10	9	9	0	0	70	200	100	0	0	\N
32	Turkey	207	AGM-78 ARM	16	1	17	9	9	0	0	75	200	100	0	0	\N
32	Turkey	208	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
32	Turkey	211	Paveway 500lb	17	1	24	40	48	0	0	90	200	100	0	0	\N
32	Turkey	212	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
32	Turkey	213	Paveway 2000lb	17	2	96	120	192	0	0	90	200	100	0	0	\N
32	Turkey	215	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
32	Turkey	216	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
32	Turkey	217	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
32	Turkey	220	50 kg Bomb	11	1	5	2	10	0	0	1	1	0	0	0	\N
32	Turkey	221	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
32	Turkey	222	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
32	Turkey	223	375kg Bomb	11	1	38	7	75	0	0	1	1	0	0	0	\N
32	Turkey	224	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
32	Turkey	225	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
32	Turkey	226	250kg Airburst	14	1	2	3	44	0	0	20	1	0	0	0	\N
32	Turkey	227	375kg Airburst	14	1	2	4	66	0	0	20	1	0	0	0	\N
32	Turkey	228	500kg Airburst	14	1	2	6	100	0	0	20	1	0	0	0	\N
32	Turkey	229	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
32	Turkey	230	70mm Rocket	3	0	3	1	9	0	0	1	148	0	0	0	\N
32	Turkey	231	107mm Rocket	3	0	3	2	15	0	0	1	170	0	0	0	\N
32	Turkey	232	107mm Rocket LR	3	0	3	2	15	0	0	1	201	0	0	0	\N
32	Turkey	233	122mm Rocket LR	3	0	5	2	19	0	0	1	211	0	0	0	\N
32	Turkey	234	300mm HE Rocket	3	0	12	5	90	0	0	1	255	0	0	0	\N
32	Turkey	236	GBU30 JDAM 500	17	1	24	40	48	0	0	93	200	100	0	0	\N
32	Turkey	237	GBU31 JDAM 1000	17	2	48	60	96	0	0	93	200	100	0	0	\N
32	Turkey	238	9M119M Invar	21	1	7	0	0	222	0	90	100	2	0	75	\N
32	Turkey	240	N-25 Nike Herc	12	2	30	255	255	0	0	84	255	18	0	0	\N
32	Turkey	242	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
32	Turkey	243	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
32	Turkey	244	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
32	Turkey	245	Rapier SAM	12	2	6	10	10	0	0	100	145	5	0	0	\N
32	Turkey	246	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
32	Turkey	247	Zipkin SAM	12	1	4	3	3	0	0	100	204	2	0	0	\N
32	Turkey	248	FIM9 2A Stinger	12	1	4	3	3	0	0	100	100	2	0	0	\N
32	Turkey	249	Aspide	12	1	10	9	9	0	0	90	204	6	0	0	\N
33	Spain	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
33	Spain	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
33	Spain	3	Star Z45 SMG	1	0	1	0	6	0	0	1	3	0	0	0	\N
33	Spain	4	Mauser Mod.43	1	1	1	0	1	0	0	1	10	0	0	0	\N
33	Spain	5	Star Z62 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
33	Spain	6	Star Z84 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
33	Spain	7	9mm Dux M53 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
33	Spain	8	CETME B Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
33	Spain	9	CETME C Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
33	Spain	10	CETME L Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
33	Spain	11	7.62 FAO59 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
33	Spain	12	H&K G-36E SAW	2	1	1	0	4	0	0	22	10	0	0	0	\N
33	Spain	13	7.92mm FAO LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
33	Spain	14	5.56 Ameli SAW	2	2	1	0	7	0	0	20	10	0	0	0	\N
33	Spain	15	7.62mm MG3 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
33	Spain	16	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
33	Spain	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
33	Spain	18	H&K G-36E Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
33	Spain	20	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
33	Spain	21	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
33	Spain	22	89mm M65 RL	2	4	5	2	7	222	0	4	9	0	0	36	\N
33	Spain	23	7.62mm MG3 MMG	3	0	1	0	10	0	0	17	24	0	0	0	\N
33	Spain	24	C90-CR-RB (M3)	2	0	5	2	9	222	0	8	6	0	0	48	\N
33	Spain	25	Alcotan 100	2	4	5	3	11	222	0	5	8	0	0	50	\N
33	Spain	28	Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
33	Spain	33	35mm (2) GDF2	4	6	2	1	25	6	0	23	80	80	11	0	\N
33	Spain	34	7.62 M42/59 MMG	3	3	1	0	7	0	0	17	24	0	0	0	\N
33	Spain	35	7.92mm Alfa MMG	3	3	1	0	7	0	0	20	24	0	0	0	\N
33	Spain	36	7.62mm Alfa MMG	3	0	1	0	7	0	0	20	24	0	0	0	\N
33	Spain	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
33	Spain	39	60mm 60L Mortar	3	4	4	1	7	0	0	3	70	2	0	0	\N
33	Spain	40	81mm 81L Mortar	3	5	4	1	11	0	0	3	110	2	0	0	\N
33	Spain	41	105mm L Mortar	3	6	4	2	15	0	0	3	126	16	0	0	\N
33	Spain	42	120mm L Mortar	3	6	5	2	19	0	0	3	205	10	0	0	\N
33	Spain	43	120mm M120 Mrtr	3	6	5	2	19	0	0	3	144	3	0	0	\N
33	Spain	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
33	Spain	45	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
33	Spain	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
33	Spain	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
33	Spain	49	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
33	Spain	50	40mm LAG-40 GL	3	3	3	1	11	222	0	20	30	0	0	5	\N
33	Spain	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
33	Spain	52	40mm MK 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
33	Spain	54	7.62 M42/59 AMG	4	3	1	0	7	0	0	17	24	0	0	0	\N
33	Spain	55	.50 M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
33	Spain	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
33	Spain	57	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
33	Spain	58	40mm L60 (2) AA	4	6	3	1	17	7	0	14	60	0	0	0	\N
33	Spain	59	12.7mm (2) AAMG	4	5	1	1	11	0	0	17	40	0	0	0	\N
33	Spain	60	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
33	Spain	61	12.7mm M55 Quad	4	0	1	1	19	0	0	23	40	0	0	0	\N
33	Spain	62	7.5mm AAT52 CMG	5	0	1	0	6	0	0	16	24	0	0	0	\N
33	Spain	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
33	Spain	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
33	Spain	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
33	Spain	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
33	Spain	69	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
33	Spain	70	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
33	Spain	71	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
33	Spain	72	45mm M32 Gun	6	7	3	1	2	7	0	16	45	20	10	7	\N
33	Spain	73	47mm M35 Gun	6	7	3	1	3	5	0	8	45	0	0	3	\N
33	Spain	74	25mm M242 CG	19	6	2	1	13	0	0	20	70	40	8	0	\N
33	Spain	75	37mm M35 Gun	6	6	2	1	1	5	0	11	40	20	8	0	\N
33	Spain	76	30mm MK 30-2	19	0	2	1	19	0	0	27	70	70	12	0	\N
33	Spain	77	25mm SA34 Gun	6	6	2	1	1	5	0	18	35	0	0	0	\N
33	Spain	78	37mm M1 AAG	4	6	2	1	11	1	0	13	55	0	0	0	\N
33	Spain	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
33	Spain	80	20mm Mle 621	5	6	2	1	11	4	0	27	30	0	0	0	\N
33	Spain	81	20mm Breda	4	0	2	1	10	4	0	16	45	0	0	0	\N
33	Spain	82	50mm M38 Gun	6	7	3	1	3	9	0	10	50	20	17	0	\N
33	Spain	83	60mm GunMortar	5	0	4	1	7	11	0	5	53	2	0	20	\N
33	Spain	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
33	Spain	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
33	Spain	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
33	Spain	87	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
33	Spain	88	90mm DEFA F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
33	Spain	89	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
33	Spain	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
33	Spain	91	120mm L44 WG87	7	0	7	3	15	0	0	13	120	120	70	60	\N
33	Spain	92	90mm M36 Be83	6	10	5	2	9	15	0	13	80	100	26	19	\N
33	Spain	93	155/39mm  M284	7	12	8	4	21	60	48	10	220	0	0	62	\N
33	Spain	94	OB 105mm L52 LR	7	12	5	3	11	0	0	13	100	100	51	47	\N
33	Spain	95	75mm L18 M32	6	9	4	2	5	0	0	6	162	0	0	9	\N
33	Spain	96	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
33	Spain	97	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
33	Spain	99	105mm M68 Aust	7	12	5	3	11	0	0	13	100	100	50	43	\N
33	Spain	100	120mm L44 WG79	7	12	7	3	15	0	0	13	120	120	50	60	\N
33	Spain	101	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
33	Spain	102	OB 105/14mm M56	7	12	5	3	11	0	0	6	201	0	0	12	\N
33	Spain	103	120mm L55 WG01	7	0	7	3	15	0	0	14	120	125	96	60	\N
33	Spain	104	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
33	Spain	105	T.150/55mm M53	7	12	8	3	21	0	0	6	208	0	0	0	\N
33	Spain	106	90mm M41 Be83	6	10	5	2	9	17	0	13	88	100	26	30	\N
33	Spain	107	Rh.I. 155/52mm	7	12	8	4	21	60	48	13	230	0	0	0	\N
33	Spain	108	105/26mm R-50	7	0	5	3	11	0	0	6	201	0	0	0	\N
33	Spain	109	155/32mm M185	7	12	8	4	21	60	48	8	214	0	0	0	\N
33	Spain	110	155/23mm M114A1	7	12	8	4	21	0	0	6	205	0	0	0	\N
33	Spain	111	155/39mm M185	7	12	8	4	21	60	48	10	214	0	0	0	\N
33	Spain	112	203/25mm M47	7	12	11	5	31	0	0	6	207	0	0	60	\N
33	Spain	113	175/60mm M113	7	12	9	4	25	0	0	10	227	0	0	0	\N
33	Spain	114	203/40mm M115A2	7	12	11	5	31	70	60	10	225	0	0	0	\N
33	Spain	115	105mm M119 FH	7	12	5	3	11	0	0	9	205	0	0	30	\N
33	Spain	116	Veh Flamethrow	9	1	45	0	40	0	0	20	2	0	0	25	\N
33	Spain	117	122mm L46 M30	7	12	7	3	15	0	0	6	202	0	0	20	\N
33	Spain	118	Flame Thrower	8	3	45	0	25	0	0	20	1	0	0	14	\N
33	Spain	119	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
33	Spain	120	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
33	Spain	121	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
33	Spain	122	90mm L53 M40	6	12	5	2	9	20	0	13	90	70	27	8	\N
33	Spain	123	88mm FlaK 18/36	6	12	5	2	7	15	0	13	90	70	21	10	\N
33	Spain	124	155/52 APU SBT	7	12	8	4	21	0	0	13	220	0	0	0	\N
33	Spain	125	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
33	Spain	126	105/30mm L119	7	12	5	3	11	0	0	7	202	0	0	30	\N
33	Spain	127	105/26mm R43	7	12	5	3	11	0	0	6	201	0	0	0	\N
33	Spain	128	N-25 Nike Herc	12	2	30	255	255	0	0	84	255	18	0	0	\N
33	Spain	129	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
33	Spain	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
33	Spain	131	149/40mm M35-50	7	0	8	3	19	0	0	10	215	0	0	0	\N
33	Spain	132	FIM9 2A Stinger	12	1	4	3	3	0	0	100	100	2	0	0	\N
33	Spain	133	Aspide Spada	12	2	10	33	33	0	0	130	204	6	0	0	\N
33	Spain	134	Roland I SAM	12	0	8	7	7	0	0	100	120	14	0	0	\N
33	Spain	135	Roland II SAM	12	0	8	7	7	0	0	140	120	14	0	0	\N
33	Spain	136	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
33	Spain	137	227mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
33	Spain	138	155mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
33	Spain	139	MIM23C HAWK III	12	0	19	74	74	0	0	150	255	30	0	0	\N
33	Spain	140	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
33	Spain	141	HOT-2	21	1	8	0	0	222	0	90	80	2	0	90	\N
33	Spain	142	Mistral	12	1	5	3	3	0	0	120	100	6	0	0	\N
33	Spain	143	35mm (2) GDF5	4	6	2	1	25	6	0	23	80	80	11	0	\N
33	Spain	144	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
33	Spain	145	SS-11 B	13	0	8	0	0	222	0	70	60	7	0	60	\N
33	Spain	146	SL-AMRAAM	12	0	9	22	22	0	0	140	255	10	0	0	\N
33	Spain	147	Cobra ATGM	13	1	5	0	0	222	0	60	40	8	0	48	\N
33	Spain	149	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
33	Spain	150	300mm HE Rocket	3	0	12	5	90	0	0	1	255	0	0	0	\N
33	Spain	151	216mm Rocket-CM	14	1	2	60	60	0	0	1	222	0	0	0	\N
33	Spain	153	45mm M39 Gun	6	7	3	1	2	6	0	11	45	20	9	7	\N
33	Spain	155	Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
33	Spain	156	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
33	Spain	157	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
33	Spain	158	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
33	Spain	159	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
33	Spain	160	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
33	Spain	161	Trigat	21	1	8	0	0	222	0	90	48	4	0	120	\N
33	Spain	162	Spike ER	20	2	8	0	0	222	0	95	160	8	0	80	\N
33	Spain	163	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
33	Spain	164	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
33	Spain	165	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
33	Spain	167	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
33	Spain	168	7.92mm MG 17	11	1	1	0	9	0	0	17	24	0	0	0	\N
33	Spain	171	AGM114 Hellfire	13	1	9	0	0	222	0	97	108	6	0	140	\N
33	Spain	172	7.62mm F1 MG	3	3	1	0	8	0	0	20	24	0	0	0	\N
33	Spain	174	40mm Mk-19 M3	3	3	3	1	13	222	0	20	40	0	0	5	\N
33	Spain	176	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
33	Spain	177	2x68mm SNEB	11	0	4	1	11	222	0	5	40	1	0	34	\N
33	Spain	178	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
33	Spain	179	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
33	Spain	180	30mm Mle 781	19	6	2	1	15	5	0	20	70	70	8	0	\N
33	Spain	181	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
33	Spain	182	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
33	Spain	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
33	Spain	184	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
33	Spain	185	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
33	Spain	186	2x 100mm SNEB	11	1	3	2	17	0	0	5	80	3	0	0	\N
33	Spain	187	2x 100mm INTA	11	1	3	2	23	0	0	5	90	2	0	0	\N
33	Spain	188	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
33	Spain	191	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
33	Spain	192	40mm M75 GL	3	3	3	1	11	222	0	20	40	0	0	5	\N
33	Spain	194	250 lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
33	Spain	195	500 lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
33	Spain	196	750lb Bomb	11	0	36	7	72	0	0	1	1	0	0	0	\N
33	Spain	197	2000lb Bomb	11	0	96	10	192	0	0	1	1	0	0	0	\N
33	Spain	198	1000 lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
33	Spain	199	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
33	Spain	200	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
33	Spain	201	2x Syrocot 68	11	1	4	1	11	222	0	90	100	1	0	41	\N
33	Spain	202	4x 68mm Syrocot	11	1	4	41	14	0	0	90	100	1	0	0	\N
33	Spain	204	50 cal MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
33	Spain	205	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
33	Spain	206	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
33	Spain	210	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
33	Spain	211	Paveway 500lb	17	1	24	40	48	0	0	90	200	100	0	0	\N
33	Spain	212	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
33	Spain	213	Paveway 2000lb	17	2	96	120	192	0	0	90	200	100	0	0	\N
33	Spain	214	GBU30 JDAM 500	17	1	24	40	48	0	0	93	200	100	0	0	\N
33	Spain	215	GBU31 JDAM 1000	17	2	48	60	96	0	0	93	200	100	0	0	\N
33	Spain	217	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
33	Spain	219	AMRAAM	12	0	9	18	18	0	0	140	120	10	0	0	\N
33	Spain	220	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
33	Spain	222	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
33	Spain	225	76/62mm Naval	10	0	5	2	5	0	0	60	215	0	0	0	\N
33	Spain	226	120/45mm Naval	10	0	7	3	15	0	0	60	215	0	0	0	\N
33	Spain	227	127/54mm Naval	10	0	8	3	15	0	0	60	215	0	0	0	\N
33	Spain	228	320/44mm Naval	10	0	17	32	55	0	0	60	224	0	0	0	\N
33	Spain	229	76mm L62 SC	6	0	4	2	25	27	0	16	75	80	27	0	\N
33	Spain	231	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
33	Spain	232	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
33	Spain	235	7.62mm DT AAMG	4	0	1	0	9	0	0	15	24	0	0	0	\N
33	Spain	236	7.62mm DT CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
33	Spain	237	75mm L18 M I.F.	6	9	4	2	5	0	0	6	162	0	0	9	\N
33	Spain	238	81mm Ecia M65	3	5	4	1	11	0	0	3	100	3	0	0	\N
33	Spain	240	8mm (2) BMG	5	2	1	0	8	0	0	21	10	0	0	0	\N
33	Spain	241	7.92mm MG34 CMG	5	2	1	0	8	0	0	20	24	0	0	0	\N
33	Spain	242	7.92mm MG34 BMG	5	0	1	0	8	0	0	20	10	0	0	0	\N
33	Spain	243	7.92 MG34 AAMG	4	0	1	0	8	0	0	20	24	0	0	0	\N
33	Spain	244	7.5cm KwK40 L48	6	8	4	2	5	13	0	12	70	50	17	9	\N
33	Spain	245	7.5cm StK40 L48	6	8	4	2	5	13	0	12	70	50	17	9	\N
33	Spain	246	20mm Breda M35	19	5	2	1	10	4	0	16	30	0	0	0	\N
33	Spain	247	7.92mm (2) TMG	5	0	1	0	9	0	0	20	24	0	0	0	\N
33	Spain	249	8mm Breda BMG	5	3	1	0	5	0	0	21	10	0	0	0	\N
34	Italy	1	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
34	Italy	2	SPAS Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
34	Italy	3	Machine Pistol	1	1	1	0	4	0	0	1	2	0	0	0	\N
34	Italy	4	Beretta M12	1	1	1	0	5	0	0	1	3	0	0	0	\N
34	Italy	5	Beretta M12 S	1	1	1	0	5	0	0	1	3	0	0	0	\N
34	Italy	6	H&K MP-5 A5	1	1	1	0	5	0	0	1	3	0	0	0	\N
34	Italy	7	Franchi LF-57	1	1	1	0	6	0	0	1	2	0	0	0	\N
34	Italy	8	Beretta M-501	1	1	1	0	2	0	0	30	15	0	0	0	\N
34	Italy	9	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
34	Italy	10	HK Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
34	Italy	11	G3 Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
34	Italy	12	Barret M-82 A1	1	4	1	2	2	2	0	30	36	0	0	0	\N
34	Italy	14	Carcano M91	1	1	1	0	1	0	0	1	10	0	0	0	\N
34	Italy	15	BM1 Garand	1	1	1	0	2	0	0	1	10	0	0	0	\N
34	Italy	16	Beretta BM59	1	1	1	0	2	0	0	1	10	0	0	0	\N
34	Italy	17	Beretta BM59 P	1	1	1	0	2	0	0	1	10	0	0	0	\N
34	Italy	18	Beretta BM59TA	1	1	1	0	3	0	0	1	8	0	0	0	\N
34	Italy	19	Beretta AR70/90	1	1	1	0	3	0	0	1	8	0	0	0	\N
34	Italy	20	Beretta SCP 90	1	1	1	0	3	0	0	1	8	0	0	0	\N
34	Italy	21	Steyr AUG 77	1	1	1	0	3	0	0	1	8	0	0	0	\N
34	Italy	22	BM62 Carabine	1	1	1	0	3	0	0	1	5	0	0	0	\N
34	Italy	23	SCS 70 Carabine	1	1	1	0	3	0	0	1	5	0	0	0	\N
34	Italy	24	SCS 90 Carabine	1	1	1	0	3	0	0	1	5	0	0	0	\N
34	Italy	25	M1 Carabine	1	1	1	0	1	0	0	1	6	0	0	0	\N
34	Italy	26	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
34	Italy	27	BM LMR 59 SAW	2	2	1	0	5	0	0	16	10	0	0	0	\N
34	Italy	28	LMR 70-78 SAW	2	2	1	0	5	0	0	20	10	0	0	0	\N
34	Italy	29	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
34	Italy	30	7.35mm M30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
34	Italy	31	7.7mm Bren LMG	2	2	1	0	5	0	0	21	12	0	0	0	\N
34	Italy	32	7.92mm MG42 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
34	Italy	33	7.62mm MG59 LMG	2	0	1	0	9	0	0	17	12	0	0	0	\N
34	Italy	34	7.92mm MG42 MMG	3	3	1	0	10	0	0	17	24	0	0	0	\N
34	Italy	35	7.62mm MG59 MG	3	0	1	0	9	0	0	17	24	0	0	0	\N
34	Italy	36	12.7mm M2HB HMG	3	0	1	1	10	0	0	23	40	0	0	0	\N
34	Italy	37	12.7mm M2HQ HMG	3	0	1	1	10	0	0	23	40	0	0	0	\N
34	Italy	38	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
34	Italy	39	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
34	Italy	40	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
34	Italy	41	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
34	Italy	42	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
34	Italy	43	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
34	Italy	44	8mm Breda AAMG	4	3	1	0	5	0	0	21	24	0	0	0	\N
34	Italy	46	7.92 MG34 AAMG	4	3	1	0	8	0	0	20	24	0	0	0	\N
34	Italy	47	7.62 MG59 AAMG	4	0	1	0	9	0	0	17	24	0	0	0	\N
34	Italy	48	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
34	Italy	49	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
34	Italy	50	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
34	Italy	51	8mm Breda CMG	5	2	1	0	5	0	0	21	24	0	0	0	\N
34	Italy	52	7.92mm MG34 CMG	5	3	1	0	8	0	0	20	24	0	0	0	\N
34	Italy	53	7.62mm MG59 CMG	5	0	1	0	9	0	0	17	24	0	0	0	\N
34	Italy	54	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
34	Italy	55	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
34	Italy	57	8mm Breda  BMG	5	2	1	0	5	0	0	21	10	0	0	0	\N
34	Italy	59	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
34	Italy	60	7.92mm MG34 BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
34	Italy	61	47mm M39 Gun	6	7	3	1	2	6	0	8	45	0	0	7	\N
34	Italy	62	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
34	Italy	63	37mm L53 M6	6	6	2	1	1	6	0	14	40	0	0	0	\N
34	Italy	64	VTerni 37mm L40	6	6	2	1	1	6	0	14	40	20	7	0	\N
34	Italy	65	Breda 47mm L40	6	7	3	1	2	8	0	10	45	35	11	6	\N
34	Italy	66	75mm KwK 42 L70	6	9	4	2	5	16	0	17	80	60	23	9	\N
34	Italy	67	VTerni 75mm M42	7	8	4	2	5	11	0	9	65	0	0	7	\N
34	Italy	68	75mm L18  M40	6	8	4	2	5	5	0	6	60	0	0	7	\N
34	Italy	69	75mm L37 M6	6	9	4	2	5	10	0	9	60	0	0	0	\N
34	Italy	70	3in M7 L53 Gun	6	0	4	1	5	12	0	13	70	50	17	34	\N
34	Italy	71	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
34	Italy	72	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
34	Italy	73	90mm M3 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
34	Italy	74	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
34	Italy	75	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
34	Italy	76	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
34	Italy	77	105mm M68 61	7	12	5	3	11	0	0	13	100	80	28	43	\N
34	Italy	79	105mm M68 Ital	7	12	5	3	11	0	0	13	100	100	27	43	\N
34	Italy	80	105mm L7 WG84	7	0	5	3	11	0	0	13	100	100	53	47	\N
34	Italy	81	90mm Mecar 60	6	9	5	2	9	0	0	8	84	0	0	27	\N
34	Italy	82	90mm Mecar 75	6	9	5	2	9	0	0	8	84	0	0	35	\N
34	Italy	84	105mm M4	7	12	5	3	11	0	0	7	80	0	0	10	\N
34	Italy	85	105mm L7 WG93	7	0	5	3	11	0	0	13	100	110	60	47	\N
34	Italy	87	120mm L44 WG87	7	0	7	3	15	0	0	13	120	120	70	60	\N
34	Italy	88	120mm L55 It03	7	12	7	3	15	0	0	14	120	130	90	60	\N
34	Italy	89	120mm L44 Is90	7	0	7	3	15	0	0	13	120	120	55	60	\N
34	Italy	90	13.2mm L70 (2)	4	4	1	1	14	3	0	17	40	0	0	0	\N
34	Italy	91	12.7mm M55 Quad	4	0	1	1	19	0	0	23	40	0	0	0	\N
34	Italy	92	20mm Breda M35	4	0	2	1	10	4	0	16	45	0	0	0	\N
34	Italy	93	20mm Breda Quad	4	0	2	1	19	4	0	16	45	0	0	0	\N
34	Italy	94	25mm KBA Quad	4	6	2	1	24	6	0	20	70	70	7	0	\N
34	Italy	95	30mm Twin FFG	4	6	2	1	25	7	0	27	70	70	7	0	\N
34	Italy	96	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
34	Italy	97	Breda 40mm L70	4	6	3	1	19	9	0	18	60	60	12	0	\N
34	Italy	98	40mm L60 (2) AA	4	6	3	1	17	7	0	14	60	0	0	0	\N
34	Italy	99	40mm M2 x2 AAG	4	6	3	1	17	7	0	16	60	0	0	0	\N
34	Italy	101	90mm L53 M40	6	12	5	2	9	20	0	13	90	70	27	8	\N
34	Italy	102	76/62mm Navale	10	0	5	2	5	0	0	60	215	0	0	0	\N
34	Italy	103	100/50mm Navale	10	0	6	3	11	0	0	60	210	0	0	0	\N
34	Italy	104	120/45mm Navale	10	0	8	3	15	0	0	60	215	0	0	0	\N
34	Italy	105	127/38mm Navale	10	0	8	3	15	0	0	60	210	0	0	0	\N
34	Italy	107	127/54mm Navale	10	0	8	3	15	0	0	60	215	0	0	0	\N
34	Italy	108	135/45mm Navale	10	0	8	3	17	0	0	60	215	0	0	0	\N
34	Italy	109	152/55mm Navale	10	0	9	4	21	0	0	60	223	0	0	0	\N
34	Italy	110	320/44mm Navale	10	0	17	32	55	0	0	60	224	0	0	0	\N
34	Italy	112	122mm M30 HEI	3	12	5	2	24	0	0	1	220	0	0	0	\N
34	Italy	113	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
34	Italy	114	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
34	Italy	115	227mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
34	Italy	116	155mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
34	Italy	117	45mm M35 Buxia	3	1	4	1	4	0	0	5	12	0	0	0	\N
34	Italy	118	IMI C83 Mortar	3	4	4	1	7	0	0	3	20	2	0	0	\N
34	Italy	119	TDA MO 60L MTR	3	0	4	1	7	0	0	5	20	0	0	0	\N
34	Italy	120	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
34	Italy	121	60mm MO Mortar	3	4	4	1	7	0	0	3	45	2	0	0	\N
34	Italy	122	81/27mm Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
34	Italy	123	81/35mm Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
34	Italy	124	81/50mm Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
34	Italy	125	81mm BM AP Mrtr	3	5	4	1	11	0	0	3	116	2	0	0	\N
34	Italy	126	81mm BM Mortar	3	5	4	1	11	0	0	3	120	3	0	0	\N
34	Italy	127	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
34	Italy	128	MO-120-50 Mrtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
34	Italy	129	MO120 RT F1 Mrt	3	6	5	2	19	0	0	3	205	10	0	0	\N
34	Italy	131	75mm L18 M I.F.	6	9	4	2	5	0	0	6	162	0	0	9	\N
34	Italy	132	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
34	Italy	133	100/17mm M36-50	6	12	5	3	11	0	0	6	202	0	0	12	\N
34	Italy	134	OB 105/14mm M56	7	12	5	3	11	0	0	6	201	0	0	12	\N
34	Italy	135	105/22mm FH	7	12	5	3	11	0	0	6	200	0	0	12	\N
34	Italy	136	105/24mm M101	7	12	5	3	11	0	0	6	201	0	0	12	\N
34	Italy	137	149/40mm M35-50	7	0	8	3	19	0	0	10	215	0	0	0	\N
34	Italy	138	155/23mm  M114	7	12	8	4	21	0	0	6	205	0	0	60	\N
34	Italy	140	155/45mm M59	7	12	8	4	21	0	0	11	220	0	0	60	\N
34	Italy	141	155/39mm FH70	7	12	8	4	21	60	48	10	220	0	0	60	\N
34	Italy	142	155/49mm FH702A	7	12	8	4	21	60	48	12	230	0	0	60	\N
34	Italy	143	OB 155/41mm TM	7	12	8	4	21	60	48	10	230	0	0	60	\N
34	Italy	144	Rh.I. 155/52mm	7	0	8	4	21	60	48	13	230	0	0	0	\N
34	Italy	145	175/60mm M113	7	0	9	4	25	0	0	15	227	0	0	0	\N
34	Italy	146	203/25mm M47	7	12	11	5	31	0	0	6	207	0	0	60	\N
34	Italy	147	203/40mm M15A2	7	12	11	5	31	70	62	10	214	0	0	60	\N
34	Italy	148	210/22mm M35-50	7	12	11	5	33	0	0	6	210	0	0	60	\N
34	Italy	150	76mm L62 SC	6	0	4	2	25	27	0	16	75	80	27	0	\N
34	Italy	151	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
34	Italy	152	BPD 22mm Gat.	4	6	2	1	15	5	0	26	60	60	7	0	\N
34	Italy	153	BPD/O 25mm KBA	19	6	2	1	13	6	0	20	70	70	7	0	\N
34	Italy	155	30mm Bushmaster	19	0	2	1	15	12	0	28	80	80	12	0	\N
34	Italy	156	17-Pounder Gun	6	9	4	2	5	14	0	15	70	70	21	0	\N
34	Italy	157	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
34	Italy	158	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
34	Italy	159	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
34	Italy	160	80mm Folgore RR	2	0	5	2	7	222	0	8	18	0	0	45	\N
34	Italy	161	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
34	Italy	162	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
34	Italy	163	67mm PzF-44 2A	2	4	4	2	2	222	0	5	6	0	0	37	\N
34	Italy	164	PzF-3 110mm RL	2	0	6	2	5	222	0	5	10	0	0	70	\N
34	Italy	165	C90-CR-RB (M3)	2	4	5	2	9	222	0	8	6	0	0	48	\N
34	Italy	166	106mm M40A2 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
34	Italy	167	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
34	Italy	168	SS-11 B2	13	0	8	0	0	222	0	70	60	7	0	60	\N
34	Italy	169	Cobra 2	13	1	5	0	0	222	0	60	40	8	0	48	\N
34	Italy	170	SPD Mosquito	13	1	5	0	0	222	0	60	50	2	0	59	\N
34	Italy	171	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
34	Italy	172	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
34	Italy	173	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
34	Italy	174	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
34	Italy	175	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
34	Italy	176	BGM-71E TOW-2A	21	0	8	0	0	222	0	90	75	2	0	100	\N
34	Italy	177	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
34	Italy	178	AGM114 Hellfire	13	1	9	0	0	222	0	97	108	6	0	140	\N
34	Italy	179	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
34	Italy	180	12.7mm FN Gat	19	0	1	1	13	0	0	27	40	0	0	0	\N
34	Italy	181	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
34	Italy	182	12.7mm M2 MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
34	Italy	183	40mm Mk-19 M3	3	3	3	1	13	222	0	20	40	0	0	5	\N
34	Italy	184	2x 68mm SNEB	11	1	4	1	11	222	0	5	40	1	0	34	\N
34	Italy	185	2x 81mm Medusa	11	1	3	17	17	0	0	5	140	2	0	0	\N
34	Italy	186	2x 51mm ARF/8M2	11	1	2	1	8	0	0	5	100	1	0	0	\N
34	Italy	187	2x 122mm Falco	11	1	5	2	29	0	0	5	100	3	0	0	\N
34	Italy	188	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
34	Italy	189	37mm M4 Cannon	11	1	2	3	11	0	0	15	20	0	0	0	\N
34	Italy	190	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
34	Italy	191	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
34	Italy	192	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
34	Italy	193	.50 cal MG 53/2	11	0	1	1	10	0	0	23	40	0	0	0	\N
34	Italy	194	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
34	Italy	195	PzF 3T DC	22	0	6	2	5	222	0	10	10	0	0	80	\N
34	Italy	196	PzF 3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
34	Italy	197	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
34	Italy	198	500kg Bomb*	11	1	50	8	100	0	0	1	1	0	0	0	\N
34	Italy	199	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
34	Italy	200	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
34	Italy	201	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
34	Italy	202	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
34	Italy	203	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
34	Italy	204	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
34	Italy	205	250kg Airburst	14	1	2	3	44	0	0	20	1	0	0	0	\N
34	Italy	206	375kg Airburst	14	1	2	4	66	0	0	20	1	0	0	0	\N
34	Italy	207	2x Syrocot 68	11	1	4	1	11	222	0	90	100	1	0	41	\N
34	Italy	208	Paveway 500lb	17	1	24	40	48	0	0	90	200	100	0	0	\N
34	Italy	209	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
34	Italy	210	5in HVAR	11	1	5	22	19	0	0	5	96	3	0	0	\N
34	Italy	211	GBU30 JDAM 500	17	1	24	40	48	0	0	93	200	100	0	0	\N
34	Italy	212	GBU31 JDAM 1000	17	2	48	60	96	0	0	93	200	100	0	0	\N
34	Italy	213	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
34	Italy	214	Belouga BLG 66	14	1	2	20	80	0	0	6	1	0	0	0	\N
34	Italy	215	BL755 CBU	14	1	2	60	60	0	0	6	1	0	0	0	\N
34	Italy	216	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
34	Italy	217	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
34	Italy	218	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
34	Italy	219	25mm GAU-12	11	1	2	6	21	0	0	24	40	0	0	0	\N
34	Italy	220	2x70mm FdZ FFAR	11	1	3	1	15	222	0	5	120	2	0	15	\N
34	Italy	221	106mm M40 RCL	3	0	5	3	11	222	0	10	22	0	0	45	\N
34	Italy	222	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
34	Italy	223	4x 51mm ARF/8M2	11	1	2	1	10	0	0	5	100	1	0	0	\N
34	Italy	224	3x 122mm Falco	11	1	5	2	34	0	0	5	100	3	0	0	\N
34	Italy	225	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
34	Italy	226	2x70mm DAGR	11	1	3	1	15	222	0	90	160	2	0	34	\N
34	Italy	228	AGM65F Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
34	Italy	230	AS37 Martel ARM	16	1	22	9	9	0	0	50	200	100	0	0	\N
34	Italy	231	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
34	Italy	234	FIM9 2A Stinger	12	1	4	3	3	0	0	100	100	2	0	0	\N
34	Italy	236	BPD Mistral SA2	12	1	5	3	3	0	0	120	100	6	0	0	\N
34	Italy	237	Indigo Sam	12	2	6	12	12	0	0	130	200	15	0	0	\N
34	Italy	238	N-25 Nike Herc	12	2	30	255	255	0	0	84	255	18	0	0	\N
34	Italy	239	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
34	Italy	240	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
34	Italy	241	MIM23C HAWK III	12	0	19	74	74	0	0	150	255	30	0	0	\N
34	Italy	242	Aspide SAM	12	2	10	33	33	0	0	130	204	6	0	0	\N
34	Italy	244	MEADS SAM	12	2	22	73	73	0	0	180	255	25	0	0	\N
34	Italy	245	Aster 30 SAM	12	2	22	73	73	0	0	180	255	60	0	0	\N
34	Italy	249	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
35	Denmark	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
35	Denmark	2	Suomi M37 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
35	Denmark	3	7.7 M45 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
35	Denmark	4	7.62 M50 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
35	Denmark	5	Hovea M49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
35	Denmark	6	P17 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
35	Denmark	7	G m/96 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
35	Denmark	8	Krag Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
35	Denmark	9	7.62 M75 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
35	Denmark	10	7.62 M48 LMG	2	3	1	0	10	0	0	17	12	0	0	0	\N
35	Denmark	11	7.62 M62 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
35	Denmark	12	5.56 M95 Rifle	1	1	1	0	3	0	0	6	8	0	0	0	\N
35	Denmark	13	5.56 C8 Carbine	1	1	1	0	3	0	0	1	5	0	0	0	\N
35	Denmark	14	37mm M34 ATG	6	6	2	1	1	5	0	11	40	20	7	0	\N
35	Denmark	15	MP5 SMG	1	0	1	0	5	0	0	1	3	0	0	0	\N
35	Denmark	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
35	Denmark	17	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
35	Denmark	18	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
35	Denmark	19	Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
35	Denmark	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
35	Denmark	21	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
35	Denmark	22	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
35	Denmark	23	Pvv M/97	2	4	5	2	7	222	0	5	3	0	0	60	\N
35	Denmark	26	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
35	Denmark	29	M/79Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
35	Denmark	30	M/85Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	50	\N
35	Denmark	32	7.62 M48 AAMG	4	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	33	81mm Mortar M57	3	5	4	1	11	0	0	3	65	2	0	0	\N
35	Denmark	35	7.62 M48 MMG	3	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	38	12.7 M50 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
35	Denmark	39	60mm M50 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
35	Denmark	40	51mm M45 Mortar	3	2	3	1	5	0	0	3	10	2	0	0	\N
35	Denmark	43	105mm 45 Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
35	Denmark	44	81mm M48 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
35	Denmark	45	106mm M40 RCL	3	5	5	3	11	222	0	10	22	0	0	45	\N
35	Denmark	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
35	Denmark	47	120mm 50 Mortar	3	6	5	2	19	0	0	3	123	9	0	0	\N
35	Denmark	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
35	Denmark	55	12.7 M50 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
35	Denmark	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
35	Denmark	60	7.62mm MG3 AAMG	4	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	61	12.7mm M50 Quad	4	0	1	1	19	0	0	23	40	0	0	0	\N
35	Denmark	63	81mm M45 Mortar	3	5	4	1	11	0	0	3	50	2	0	0	\N
35	Denmark	65	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
35	Denmark	66	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
35	Denmark	68	12.7 M50 TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
35	Denmark	73	7.62mm MG3 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	74	25mm KBB 87	19	6	2	1	15	9	0	23	70	70	9	0	\N
35	Denmark	77	35mm Bushmaster	19	0	2	1	17	7	0	16	80	80	11	0	\N
35	Denmark	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
35	Denmark	83	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
35	Denmark	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
35	Denmark	85	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
35	Denmark	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
35	Denmark	87	76mm M32 Gun 85	6	9	4	2	5	15	0	13	75	80	27	16	\N
35	Denmark	92	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
35	Denmark	93	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
35	Denmark	94	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
35	Denmark	95	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
35	Denmark	98	105mm L7 WG81	7	0	5	3	11	0	0	13	100	100	46	47	\N
35	Denmark	99	105mm L7 WG88	7	0	5	3	11	0	0	13	100	100	56	47	\N
35	Denmark	100	120mm L44 WG96	7	0	7	3	15	0	0	13	120	120	89	60	\N
35	Denmark	101	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
35	Denmark	102	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
35	Denmark	103	120mm M1028	7	0	7	3	110	0	0	14	14	0	0	60	\N
35	Denmark	104	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
35	Denmark	105	120mm KEW-A2	7	0	7	3	15	0	0	14	120	125	83	70	\N
35	Denmark	106	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
35	Denmark	108	155mm M2 FG	7	0	8	4	21	0	0	11	209	0	0	0	\N
35	Denmark	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
35	Denmark	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
35	Denmark	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
35	Denmark	113	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
35	Denmark	114	155mm M114/39	7	0	8	4	21	0	0	10	222	0	0	0	\N
35	Denmark	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
35	Denmark	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
35	Denmark	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
35	Denmark	126	Hamlet SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
35	Denmark	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
35	Denmark	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
35	Denmark	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
35	Denmark	148	Cobra ATGM	13	1	5	0	0	222	0	60	40	8	0	48	\N
35	Denmark	150	OTO 76.2mm HVG	6	7	4	2	5	32	0	16	120	0	0	0	\N
35	Denmark	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
35	Denmark	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
35	Denmark	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
35	Denmark	172	7.62 M62 MG	3	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	176	12.7 M50 MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
35	Denmark	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
35	Denmark	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
35	Denmark	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
35	Denmark	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
35	Denmark	187	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
35	Denmark	190	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
35	Denmark	191	Sea Sparrow	12	1	20	39	39	0	0	100	255	10	0	0	\N
35	Denmark	193	100lb Bomb	11	1	4	3	9	0	0	1	1	0	0	0	\N
35	Denmark	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
35	Denmark	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
35	Denmark	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
35	Denmark	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
35	Denmark	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
35	Denmark	200	AP Cluster Bomb	14	1	2	60	60	0	0	6	1	0	0	0	\N
35	Denmark	201	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
35	Denmark	202	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
35	Denmark	203	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
35	Denmark	204	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
35	Denmark	205	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
35	Denmark	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
35	Denmark	224	105mm Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
35	Denmark	225	76/62mm Naval	10	0	5	2	5	0	0	60	215	0	0	0	\N
35	Denmark	226	127/62mm Naval	10	0	8	3	15	0	0	60	210	0	0	0	\N
35	Denmark	232	7.62mm MG3 AAMG	4	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	236	7.62 M62 MMG	3	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	237	7.62 M62 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	238	7.62 M62 AAMG	4	3	1	0	10	0	0	17	24	0	0	0	\N
35	Denmark	239	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
35	Denmark	240	7.7 M45 AAMG	4	3	1	0	6	0	0	10	24	0	0	0	\N
35	Denmark	241	Kg m/37	2	2	1	0	5	0	0	8	12	0	0	0	\N
35	Denmark	246	7.7 M45 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
35	Denmark	247	20mm AA Gun	4	0	2	1	13	5	0	18	45	0	0	0	\N
36	E Germany	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
36	E Germany	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
36	E Germany	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
36	E Germany	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
36	E Germany	5	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
36	E Germany	6	MPi.41 SMG	1	0	1	0	5	0	0	1	3	0	0	0	\N
36	E Germany	7	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
36	E Germany	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
36	E Germany	9	Dragunov SWD	1	1	1	0	2	0	0	30	15	0	0	0	\N
36	E Germany	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
36	E Germany	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
36	E Germany	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
36	E Germany	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
36	E Germany	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
36	E Germany	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
36	E Germany	16	MPi.44	1	0	1	0	3	0	0	1	8	0	0	0	\N
36	E Germany	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
36	E Germany	19	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
36	E Germany	20	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
36	E Germany	23	Maxim HMG	3	3	1	0	5	0	0	24	30	0	0	0	\N
36	E Germany	24	RPG-18	2	4	4	2	4	222	0	5	4	0	0	38	\N
36	E Germany	25	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
36	E Germany	30	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
36	E Germany	32	82mm Vasilek GM	3	0	4	1	11	222	0	5	100	2	0	30	\N
36	E Germany	33	7.62mm MG34 TMG	5	0	1	0	8	0	0	20	24	0	0	0	\N
36	E Germany	34	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
36	E Germany	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
36	E Germany	37	12.7mm NSW HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
36	E Germany	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
36	E Germany	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
36	E Germany	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
36	E Germany	45	82mm B10 RG	3	5	5	2	7	222	0	6	16	0	0	24	\N
36	E Germany	46	107mm B11 RG	3	5	5	3	11	222	0	8	18	0	0	38	\N
36	E Germany	48	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
36	E Germany	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
36	E Germany	50	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
36	E Germany	52	12.7 NSWT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
36	E Germany	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
36	E Germany	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
36	E Germany	55	14.5 ZPU-2 AAMG	4	5	1	1	14	3	0	23	50	0	0	0	\N
36	E Germany	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
36	E Germany	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
36	E Germany	58	57mm S-60 AAG	4	2	3	2	19	17	0	18	80	0	0	0	\N
36	E Germany	59	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
36	E Germany	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
36	E Germany	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
36	E Germany	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
36	E Germany	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
36	E Germany	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
36	E Germany	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
36	E Germany	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
36	E Germany	69	14.5mm KPWT BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
36	E Germany	71	MON-50 Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
36	E Germany	75	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
36	E Germany	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
36	E Germany	77	37mm M1939 Gun	4	6	2	1	15	6	0	18	60	40	6	0	\N
36	E Germany	78	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
36	E Germany	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	15	0	\N
36	E Germany	80	14.5mm KPWT TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
36	E Germany	81	85mm ZiS-S 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
36	E Germany	82	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
36	E Germany	83	76mm ZiS-3 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
36	E Germany	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
36	E Germany	85	76.2mm L41 F-34	6	8	4	2	5	10	0	10	60	25	14	0	\N
36	E Germany	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
36	E Germany	87	85mm ZiS-S 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
36	E Germany	88	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
36	E Germany	89	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
36	E Germany	90	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
36	E Germany	91	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
36	E Germany	92	115mm Gun 67	7	12	6	3	13	0	0	11	100	100	37	44	\N
36	E Germany	93	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
36	E Germany	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
36	E Germany	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
36	E Germany	96	115mm Gun 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
36	E Germany	97	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
36	E Germany	100	125mm D81T 68	7	0	7	3	15	37	0	13	120	120	41	45	\N
36	E Germany	101	125mm D81T 72	7	0	7	3	15	37	0	13	120	120	43	45	\N
36	E Germany	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
36	E Germany	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
36	E Germany	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
36	E Germany	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
36	E Germany	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
36	E Germany	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
36	E Germany	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
36	E Germany	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
36	E Germany	116	8.8cm Flak 36	6	12	5	2	7	15	0	13	90	70	21	10	\N
36	E Germany	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
36	E Germany	118	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
36	E Germany	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
36	E Germany	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
36	E Germany	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
36	E Germany	122	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
36	E Germany	123	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
36	E Germany	124	40mm BG-15 GL	2	0	3	1	3	0	0	6	10	0	0	0	\N
36	E Germany	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
36	E Germany	126	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
36	E Germany	132	Igla SA-18	12	0	4	3	3	0	0	100	120	10	0	0	\N
36	E Germany	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
36	E Germany	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
36	E Germany	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
36	E Germany	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
36	E Germany	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
36	E Germany	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
36	E Germany	141	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
36	E Germany	144	AT-1 Schmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
36	E Germany	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
36	E Germany	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
36	E Germany	149	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
36	E Germany	150	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
36	E Germany	155	9M14B Malutka-M	13	1	5	0	0	222	0	70	60	10	0	46	\N
36	E Germany	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
36	E Germany	163	AT-4B Factorya	13	1	6	0	0	222	0	80	50	2	0	55	\N
36	E Germany	165	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
36	E Germany	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
36	E Germany	170	9M115 Metis	13	0	5	0	0	222	0	85	20	1	0	55	\N
36	E Germany	173	AT-10 Basnya	13	1	5	0	0	222	0	90	80	2	0	60	\N
36	E Germany	176	12.7mm NSW MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
36	E Germany	177	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
36	E Germany	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
36	E Germany	180	23mm NS Cannon	11	1	2	1	10	0	0	16	20	0	0	0	\N
36	E Germany	181	23mm NR Cannon	11	1	2	1	11	0	0	16	20	0	0	0	\N
36	E Germany	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
36	E Germany	183	30mm NR Cannon	11	1	2	4	15	0	0	16	40	0	0	0	\N
36	E Germany	184	37mm N Cannon	11	1	2	4	15	0	0	15	20	0	0	0	\N
36	E Germany	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
36	E Germany	186	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
36	E Germany	188	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
36	E Germany	189	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
36	E Germany	191	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
36	E Germany	193	PB-250 HD Bomb	11	1	25	6	50	0	0	19	1	0	0	0	\N
36	E Germany	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
36	E Germany	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
36	E Germany	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
36	E Germany	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
36	E Germany	200	RBK-500 CBU	14	0	2	60	60	0	0	8	1	0	0	0	\N
36	E Germany	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
36	E Germany	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
36	E Germany	204	240mm Rocket	3	0	9	4	43	0	0	1	202	0	0	0	\N
36	E Germany	205	2x122mm S13	11	0	5	2	29	222	0	5	50	3	0	40	\N
36	E Germany	206	2x122mm S13 Kor	11	0	5	40	29	0	0	90	100	3	0	0	\N
36	E Germany	207	240mm S-24 Rkt	11	5	9	4	43	0	0	5	40	0	0	0	\N
36	E Germany	210	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
36	E Germany	211	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
36	E Germany	215	Kh-27 Kegler	16	2	12	25	25	0	0	80	200	100	0	0	\N
36	E Germany	219	85mm M52 ATG 52	6	9	5	2	7	15	0	14	80	35	16	18	\N
36	E Germany	220	85mm M52 ATG 69	6	9	5	2	7	15	0	14	80	35	16	30	\N
36	E Germany	221	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
36	E Germany	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
36	E Germany	226	130mm Naval Gun	10	0	8	3	17	0	0	60	222	0	0	0	\N
36	E Germany	227	152mm Naval Gun	10	0	9	5	21	0	0	60	220	0	0	0	\N
36	E Germany	235	25mm (2) 2-M-3	4	6	2	1	14	5	0	18	50	0	0	0	\N
37	Czechoslovakia	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
37	Czechoslovakia	2	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
37	Czechoslovakia	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
37	Czechoslovakia	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
37	Czechoslovakia	5	Skorpion SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
37	Czechoslovakia	6	vz/24 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
37	Czechoslovakia	7	vz/52 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
37	Czechoslovakia	8	vz/58 Rifle	1	0	1	0	3	0	0	1	8	0	0	0	\N
37	Czechoslovakia	9	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
37	Czechoslovakia	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
37	Czechoslovakia	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
37	Czechoslovakia	12	StG 44	1	0	1	0	3	0	0	1	8	0	0	0	\N
37	Czechoslovakia	13	CZ 805	1	0	1	0	3	0	0	6	8	0	0	0	\N
37	Czechoslovakia	15	P27 Pancerovka	2	6	7	2	15	222	0	5	2	0	0	25	\N
37	Czechoslovakia	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
37	Czechoslovakia	19	RPG-7V 93mm	2	0	5	2	9	222	0	5	6	0	0	50	\N
37	Czechoslovakia	20	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
37	Czechoslovakia	21	Dragunov SVD	1	1	1	0	2	0	0	20	12	0	0	0	\N
37	Czechoslovakia	22	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
37	Czechoslovakia	23	Panzerfaust	2	4	8	4	4	222	0	2	2	0	0	20	\N
37	Czechoslovakia	24	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
37	Czechoslovakia	25	RPG-6 Grenade	2	1	3	4	4	222	0	3	1	0	0	12	\N
37	Czechoslovakia	26	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
37	Czechoslovakia	28	RPG-75	2	4	4	2	4	222	0	3	4	0	0	30	\N
37	Czechoslovakia	29	7.9mm vz.35 CMG	5	2	1	0	6	0	0	21	24	0	0	0	\N
37	Czechoslovakia	30	7.9mm vz.35 BMG	5	2	1	0	6	0	0	21	10	0	0	0	\N
37	Czechoslovakia	31	RPO-A Shmel RFT	8	0	5	4	25	222	0	20	10	0	0	4	\N
37	Czechoslovakia	32	AK-47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
37	Czechoslovakia	33	7.62 SG43 MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
37	Czechoslovakia	34	7.62mm vz52 MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
37	Czechoslovakia	36	7.62 Maxim HMG	3	3	1	0	5	0	0	24	30	0	0	0	\N
37	Czechoslovakia	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
37	Czechoslovakia	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
37	Czechoslovakia	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
37	Czechoslovakia	42	120mm M43 Mrtr	3	0	5	2	19	0	0	3	114	3	0	0	\N
37	Czechoslovakia	43	82mm vz/52 Mor	3	5	4	1	11	0	0	3	74	2	0	0	\N
37	Czechoslovakia	44	120mm vz/82 Mor	3	6	5	2	19	0	0	3	160	5	0	0	\N
37	Czechoslovakia	46	50mm obr38/40	3	0	3	1	5	0	0	3	16	2	0	0	\N
37	Czechoslovakia	48	12.7 DShKM AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
37	Czechoslovakia	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
37	Czechoslovakia	50	20mm Plamen	11	1	2	2	20	0	0	15	40	0	0	0	\N
37	Czechoslovakia	51	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
37	Czechoslovakia	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
37	Czechoslovakia	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
37	Czechoslovakia	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
37	Czechoslovakia	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
37	Czechoslovakia	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
37	Czechoslovakia	57	30mm PLdvK vz53	4	6	2	1	20	7	0	20	60	0	0	0	\N
37	Czechoslovakia	58	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
37	Czechoslovakia	60	7.62mm PK GPMG	3	0	1	0	6	0	0	22	30	0	0	0	\N
37	Czechoslovakia	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
37	Czechoslovakia	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
37	Czechoslovakia	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
37	Czechoslovakia	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
37	Czechoslovakia	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
37	Czechoslovakia	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
37	Czechoslovakia	67	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
37	Czechoslovakia	68	7.62 FN-MAG CMG	5	3	1	0	7	0	0	18	24	0	0	0	\N
37	Czechoslovakia	69	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
37	Czechoslovakia	74	30mm(2) M53/M59	4	0	2	1	21	7	0	20	60	0	0	0	\N
37	Czechoslovakia	75	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
37	Czechoslovakia	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
37	Czechoslovakia	77	30mm Bushmaster	19	0	2	1	15	12	0	28	80	80	12	0	\N
37	Czechoslovakia	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	15	0	\N
37	Czechoslovakia	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
37	Czechoslovakia	82	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
37	Czechoslovakia	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
37	Czechoslovakia	85	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
37	Czechoslovakia	86	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
37	Czechoslovakia	87	85mm ZiS-S-53	6	9	5	2	7	12	0	13	90	30	18	18	\N
37	Czechoslovakia	88	95mm CSH	6	11	5	2	9	0	0	6	82	0	0	13	\N
37	Czechoslovakia	89	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
37	Czechoslovakia	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
37	Czechoslovakia	91	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
37	Czechoslovakia	92	Ch-25MP ARM	16	2	12	25	25	0	0	80	200	100	0	0	\N
37	Czechoslovakia	93	Ch-58E ARM	16	1	10	15	15	0	0	80	200	8	0	0	\N
37	Czechoslovakia	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
37	Czechoslovakia	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
37	Czechoslovakia	96	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
37	Czechoslovakia	97	125mm D81T 72	7	0	7	3	15	37	0	13	120	120	43	45	\N
37	Czechoslovakia	99	125mm CZ-1 Gun	7	0	7	3	15	32	0	13	120	120	51	55	\N
37	Czechoslovakia	100	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
37	Czechoslovakia	101	125mm D81T 72	7	0	7	3	15	37	0	13	120	120	43	45	\N
37	Czechoslovakia	102	ZAB-500 FAE	18	1	5	15	200	0	0	20	1	0	0	0	\N
37	Czechoslovakia	103	152mm ML20S Gun	7	0	8	4	21	13	0	8	100	0	0	18	\N
37	Czechoslovakia	104	RS-2US	17	3	15	20	20	0	0	50	140	40	0	0	\N
37	Czechoslovakia	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
37	Czechoslovakia	107	160mm Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
37	Czechoslovakia	108	240mm Mortar	3	0	10	4	43	0	0	5	193	16	0	0	\N
37	Czechoslovakia	109	76mm ZiS-3 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
37	Czechoslovakia	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
37	Czechoslovakia	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
37	Czechoslovakia	112	122mm obr38 FH	7	12	7	3	15	0	0	6	209	0	0	12	\N
37	Czechoslovakia	113	152mm M18/46 FH	7	12	8	4	21	0	0	8	202	0	0	11	\N
37	Czechoslovakia	114	122mm 2A31 FH	7	12	7	3	15	0	0	9	205	0	0	46	\N
37	Czechoslovakia	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
37	Czechoslovakia	116	5V28 SAM	12	4	217	150	150	0	0	40	255	140	0	0	\N
37	Czechoslovakia	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
37	Czechoslovakia	118	203mm 2A44 FG	7	0	11	5	31	0	0	10	238	0	0	0	\N
37	Czechoslovakia	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
37	Czechoslovakia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
37	Czechoslovakia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
37	Czechoslovakia	122	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
37	Czechoslovakia	123	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
37	Czechoslovakia	124	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
37	Czechoslovakia	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
37	Czechoslovakia	126	125mm 2A46 cz03	7	0	7	3	15	32	0	13	120	130	57	55	\N
37	Czechoslovakia	127	37mm vz.37 Gun	6	6	2	1	1	5	0	11	40	20	8	0	\N
37	Czechoslovakia	128	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
37	Czechoslovakia	129	125mm D81T 80	7	0	7	3	15	32	0	13	120	120	55	55	\N
37	Czechoslovakia	130	9M31M SAM	12	2	4	5	5	0	0	80	160	16	0	0	\N
37	Czechoslovakia	131	3M9ME SAM	12	3	17	40	40	0	0	60	255	80	0	0	\N
37	Czechoslovakia	132	V-755 SAM	12	3	25	130	130	0	0	30	255	120	0	0	\N
37	Czechoslovakia	133	V-601P SAM	12	3	28	60	60	0	0	50	255	120	0	0	\N
37	Czechoslovakia	134	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
37	Czechoslovakia	135	V-750V S-75	12	0	25	130	130	0	0	40	255	140	0	0	\N
37	Czechoslovakia	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
37	Czechoslovakia	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
37	Czechoslovakia	138	3M9M3E SAM	12	3	17	40	40	0	0	80	255	70	0	0	\N
37	Czechoslovakia	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
37	Czechoslovakia	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
37	Czechoslovakia	141	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
37	Czechoslovakia	142	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
37	Czechoslovakia	143	V-601PD SAM	12	3	28	60	60	0	0	60	255	120	0	0	\N
37	Czechoslovakia	144	AT-1 3M6 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
37	Czechoslovakia	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
37	Czechoslovakia	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
37	Czechoslovakia	148	130mm Rocket Cz	3	4	5	2	21	0	0	1	164	0	0	0	\N
37	Czechoslovakia	149	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
37	Czechoslovakia	150	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
37	Czechoslovakia	151	SPG-82 RCL	3	5	5	2	7	0	0	7	6	0	0	23	\N
37	Czechoslovakia	152	82mm Cz TCL HE	6	5	5	2	7	0	0	12	133	0	0	0	\N
37	Czechoslovakia	153	82mm M59 RCL	3	5	5	2	7	0	0	12	24	0	0	25	\N
37	Czechoslovakia	155	9M14P Malutka-P	13	1	7	0	0	222	0	70	60	10	0	52	\N
37	Czechoslovakia	156	RS-2U	17	3	15	20	20	0	0	40	100	40	0	0	\N
37	Czechoslovakia	157	82mm T21 RCL HE	6	5	5	2	7	0	0	6	56	0	0	0	\N
37	Czechoslovakia	158	82mm Tarasnice	3	5	5	2	7	0	0	6	6	0	0	23	\N
37	Czechoslovakia	159	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
37	Czechoslovakia	161	82mm Vasilek GM	3	5	4	1	11	222	0	5	100	2	0	30	\N
37	Czechoslovakia	164	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
37	Czechoslovakia	165	9M114 ATGM	13	1	6	0	0	222	0	80	100	8	0	75	\N
37	Czechoslovakia	166	9M113 ATGM	13	1	6	0	0	222	0	80	80	2	0	65	\N
37	Czechoslovakia	168	Javelin	20	1	7	0	0	222	0	95	40	2	0	90	\N
37	Czechoslovakia	172	8x 57mm S-5	11	1	2	1	15	0	0	5	80	1	0	0	\N
37	Czechoslovakia	173	AT-10 Basnya	13	1	5	0	0	222	0	90	80	2	0	60	\N
37	Czechoslovakia	174	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
37	Czechoslovakia	175	12.7mm UBS	11	4	1	1	10	0	0	20	40	0	0	0	\N
37	Czechoslovakia	176	240mm S-24 Rkt	11	5	9	4	43	0	0	5	40	0	0	0	\N
37	Czechoslovakia	177	23mm VYa Cannon	11	0	2	3	11	0	0	18	20	0	0	0	\N
37	Czechoslovakia	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
37	Czechoslovakia	179	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
37	Czechoslovakia	180	20mm ShVak	11	0	2	2	10	0	0	21	20	0	0	0	\N
37	Czechoslovakia	181	23mm NS-23	11	0	2	1	10	0	0	16	20	0	0	0	\N
37	Czechoslovakia	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
37	Czechoslovakia	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
37	Czechoslovakia	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
37	Czechoslovakia	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
37	Czechoslovakia	186	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
37	Czechoslovakia	187	2x122mm S13 Kor	11	0	5	40	29	0	0	90	100	3	0	0	\N
37	Czechoslovakia	188	2x122mm S13	11	0	5	2	29	222	0	5	50	3	0	40	\N
37	Czechoslovakia	189	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
37	Czechoslovakia	190	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
37	Czechoslovakia	191	105mm M18/49	7	12	5	3	11	0	0	6	202	0	0	0	\N
37	Czechoslovakia	192	30mm GSh-30-6	11	0	2	7	29	0	0	13	40	0	0	0	\N
37	Czechoslovakia	193	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
37	Czechoslovakia	194	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
37	Czechoslovakia	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
37	Czechoslovakia	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
37	Czechoslovakia	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
37	Czechoslovakia	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
37	Czechoslovakia	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
37	Czechoslovakia	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
37	Czechoslovakia	203	100mm BS-3 44	7	0	5	3	11	18	0	15	70	70	18	0	\N
37	Czechoslovakia	204	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
37	Czechoslovakia	205	100mm M53 FG	6	12	5	3	11	0	0	15	210	0	0	0	\N
37	Czechoslovakia	206	Kh-23 Kerry	17	2	11	25	25	0	0	70	200	100	0	0	\N
37	Czechoslovakia	207	Kh-25 Karen	17	2	11	25	25	0	0	80	200	100	0	0	\N
37	Czechoslovakia	208	Kh-29  Kedge	17	2	33	75	75	0	0	80	200	100	0	0	\N
37	Czechoslovakia	209	S-300 SAM	12	2	18	85	85	0	0	160	255	150	0	0	\N
37	Czechoslovakia	210	RBS-70 II SAM	12	1	5	6	6	0	0	120	120	4	0	0	\N
37	Czechoslovakia	211	13mm MG131	11	4	1	1	10	0	0	21	40	0	0	0	\N
37	Czechoslovakia	212	2x 57mm S-5 Kor	11	1	2	1	8	0	0	90	120	1	0	0	\N
37	Czechoslovakia	213	2x 80mm S-8 Kor	11	1	3	1	17	222	0	90	88	2	0	42	\N
37	Czechoslovakia	214	2x122mm S13 Kor	11	0	5	2	29	222	0	90	100	3	0	40	\N
37	Czechoslovakia	215	Kh-27 Kegler	16	2	12	25	25	0	0	80	200	100	0	0	\N
37	Czechoslovakia	217	Quad Maxim AAMG	4	4	1	1	11	0	0	24	30	0	0	0	\N
37	Czechoslovakia	218	7.62mm vz59 MMG	3	3	1	0	7	0	0	22	24	0	0	0	\N
37	Czechoslovakia	219	7.62mm vz59 LMG	2	3	1	0	5	0	0	22	12	0	0	0	\N
37	Czechoslovakia	220	122mm M1937 FH	7	0	7	3	15	0	0	11	211	0	0	21	\N
37	Czechoslovakia	222	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
37	Czechoslovakia	223	73mm 2A28 98	6	9	4	2	5	0	0	8	39	0	0	55	\N
37	Czechoslovakia	225	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
37	Czechoslovakia	226	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
37	Czechoslovakia	227	Maverick-B	17	1	17	56	56	222	0	90	200	100	0	125	\N
37	Czechoslovakia	228	85mm M52 ATG 52	6	9	5	2	7	15	0	14	80	35	16	18	\N
37	Czechoslovakia	229	85mm M52 ATG 69	6	9	5	2	7	15	0	14	80	35	16	30	\N
37	Czechoslovakia	230	85mm M52 FG	6	9	5	2	7	0	0	14	209	0	0	18	\N
37	Czechoslovakia	231	85mm D44 Gun 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
37	Czechoslovakia	233	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
37	Czechoslovakia	235	76.2mm L41 F-34	6	8	4	2	5	10	0	10	60	25	14	0	\N
37	Czechoslovakia	236	76mm L16 obr27	6	0	4	2	5	0	0	6	170	60	4	5	\N
37	Czechoslovakia	237	75mm KwK40 L48	6	8	4	2	5	13	0	12	70	50	17	9	\N
37	Czechoslovakia	238	7.62mm DT  TMG	5	0	1	0	5	0	0	24	24	0	0	0	\N
37	Czechoslovakia	239	152mm ML20 FG	7	0	8	4	21	0	0	8	207	0	0	0	\N
37	Czechoslovakia	240	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
37	Czechoslovakia	241	76mm L51 obr36	6	9	4	2	5	0	0	13	207	0	0	0	\N
37	Czechoslovakia	242	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
37	Czechoslovakia	244	M42 AT Grenade	2	2	4	3	3	222	0	3	1	0	0	8	\N
37	Czechoslovakia	245	40mm CIS GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
37	Czechoslovakia	246	120mm PM obr38	3	6	5	2	19	0	0	3	114	3	0	0	\N
37	Czechoslovakia	248	37mm ZP obr 39	4	6	2	1	15	6	0	18	60	40	6	0	\N
37	Czechoslovakia	249	M91/30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
38	Hungary	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
38	Hungary	2	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
38	Hungary	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
38	Hungary	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
38	Hungary	5	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
38	Hungary	6	wz/43/52 Kiraly	1	1	1	0	3	0	0	1	6	0	0	0	\N
38	Hungary	7	AMD-65 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
38	Hungary	8	AK-47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
38	Hungary	9	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
38	Hungary	10	7.62mm DP LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
38	Hungary	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
38	Hungary	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
38	Hungary	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
38	Hungary	14	7.62 Maxim AAMG	4	0	1	0	6	0	0	24	30	0	0	0	\N
38	Hungary	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
38	Hungary	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
38	Hungary	19	RPG-7V 93mm	2	0	5	2	9	222	0	5	6	0	0	50	\N
38	Hungary	21	Dragunov SVD	1	1	1	0	2	0	0	20	12	0	0	0	\N
38	Hungary	22	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
38	Hungary	23	43/M Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
38	Hungary	24	8mm 34/M LMG	2	2	1	0	9	0	0	18	12	0	0	0	\N
38	Hungary	25	35/M Mauser	1	1	1	0	1	0	0	1	10	0	0	0	\N
38	Hungary	26	39/M Kiraly	1	1	1	0	3	0	0	1	6	0	0	0	\N
38	Hungary	27	M91/30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
38	Hungary	29	AKS Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
38	Hungary	31	8mm 34/M MMG	3	3	1	0	9	0	0	17	24	0	0	0	\N
38	Hungary	33	7.62 SG43 MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
38	Hungary	34	7.62mm KSK MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
38	Hungary	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
38	Hungary	36	7.62 Maxim HMG	3	3	1	0	5	0	0	24	30	0	0	0	\N
38	Hungary	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
38	Hungary	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
38	Hungary	39	82mm B10 RCL HE	6	5	5	1	7	0	0	6	89	0	0	0	\N
38	Hungary	40	81mm M37M Mtr	3	5	4	1	11	0	0	3	74	2	0	0	\N
38	Hungary	42	120mm M43 Mtr	3	6	5	2	19	0	0	3	114	9	0	0	\N
38	Hungary	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
38	Hungary	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
38	Hungary	48	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
38	Hungary	50	107mm B11 HE	7	5	5	3	11	0	0	8	133	0	0	0	\N
38	Hungary	51	73mm SPG RCL HE	6	5	4	2	5	0	0	7	39	0	0	0	\N
38	Hungary	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
38	Hungary	53	7.62 KSK AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
38	Hungary	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
38	Hungary	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
38	Hungary	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
38	Hungary	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
38	Hungary	58	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
38	Hungary	59	57mm (2) S-60	4	6	3	2	25	17	0	18	80	0	0	0	\N
38	Hungary	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
38	Hungary	61	7.62mm KSK BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
38	Hungary	62	7.62mm KSK CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
38	Hungary	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
38	Hungary	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
38	Hungary	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
38	Hungary	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
38	Hungary	71	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
38	Hungary	72	7.62mm PKT BMG	5	3	1	0	6	0	0	22	10	0	0	0	\N
38	Hungary	73	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
38	Hungary	74	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
38	Hungary	75	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
38	Hungary	77	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
38	Hungary	78	37mm KwK35 L47	6	6	2	1	1	5	0	12	40	20	8	0	\N
38	Hungary	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	15	0	\N
38	Hungary	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
38	Hungary	81	45mm M42 Gun	6	7	3	1	2	7	0	16	45	20	10	7	\N
38	Hungary	82	75mm StuK40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
38	Hungary	83	75mm PaK40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
38	Hungary	84	73mm 2A28 Gun98	6	9	4	2	5	0	0	8	39	0	0	55	\N
38	Hungary	85	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
38	Hungary	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
38	Hungary	87	85mm ZiS-S 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
38	Hungary	88	85mm ZiS-S 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
38	Hungary	89	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
38	Hungary	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
38	Hungary	91	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
38	Hungary	92	82mm Vasilek GM	3	0	4	1	11	222	0	5	100	2	0	30	\N
38	Hungary	93	100mm D10T Be99	6	12	5	3	11	21	0	14	90	100	42	38	\N
38	Hungary	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
38	Hungary	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
38	Hungary	97	100mm 2A29 77	6	0	5	3	11	20	0	16	100	80	30	35	\N
38	Hungary	99	125mm HU-1 Gun	22	0	7	3	15	32	0	13	120	120	66	70	\N
38	Hungary	101	125mm D81T 68	7	0	7	3	15	37	0	13	120	120	41	45	\N
38	Hungary	104	122mm Rkt SR	3	4	6	3	19	0	0	1	201	0	0	0	\N
38	Hungary	107	160mm Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
38	Hungary	108	240mm M53 Mrtr	3	12	10	4	43	0	0	5	194	16	0	0	\N
38	Hungary	109	76mm ZiS-3 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
38	Hungary	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
38	Hungary	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
38	Hungary	112	122mm obr38	7	12	7	3	15	0	0	6	209	0	0	12	\N
38	Hungary	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
38	Hungary	118	MON-100 HE Mine	5	1	1	2	15	0	0	25	1	0	0	0	\N
38	Hungary	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
38	Hungary	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
38	Hungary	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
38	Hungary	122	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
38	Hungary	123	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
38	Hungary	124	122mm M30 L22	7	12	7	3	15	7	0	6	90	0	0	11	\N
38	Hungary	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
38	Hungary	126	125mm HU-2 Gun	22	12	7	3	15	34	0	13	120	120	71	70	\N
38	Hungary	129	125mm D81T 72	7	0	7	3	15	37	0	13	120	120	43	45	\N
38	Hungary	130	7.92 MG34 AAMG	4	3	1	0	8	0	0	20	24	0	0	0	\N
38	Hungary	131	7.92mm MG34 CMG	5	3	1	0	8	0	0	20	24	0	0	0	\N
38	Hungary	132	7.92mm MG34 BMG	5	3	1	0	8	0	0	20	10	0	0	0	\N
38	Hungary	133	8mm 34/40A CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
38	Hungary	134	8mm 34/40A BMG	5	3	1	0	9	0	0	17	10	0	0	0	\N
38	Hungary	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
38	Hungary	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
38	Hungary	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
38	Hungary	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
38	Hungary	139	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
38	Hungary	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
38	Hungary	141	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
38	Hungary	142	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
38	Hungary	143	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
38	Hungary	144	AT-1 3M6 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
38	Hungary	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
38	Hungary	146	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
38	Hungary	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
38	Hungary	149	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
38	Hungary	150	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
38	Hungary	151	SPG-82 RCL	3	5	4	2	7	0	0	7	6	0	0	23	\N
38	Hungary	154	M136/AT4 LAW B	2	4	5	2	7	222	0	5	4	0	0	60	\N
38	Hungary	155	9M14P Malutka-P	13	1	7	0	0	222	0	70	60	10	0	52	\N
38	Hungary	156	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
38	Hungary	160	35mm (2) Rh 503	4	6	2	1	25	6	0	23	80	80	11	0	\N
38	Hungary	161	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
38	Hungary	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
38	Hungary	163	AT-4b Factoria	13	1	5	0	0	222	0	80	50	2	0	46	\N
38	Hungary	165	AT-6 Sturm	13	1	7	0	0	222	0	80	100	8	0	60	\N
38	Hungary	167	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
38	Hungary	168	Javelin	20	1	7	0	0	222	0	95	40	2	0	90	\N
38	Hungary	169	HOT-2	21	1	8	0	0	222	0	90	80	2	0	90	\N
38	Hungary	170	9M117 Kastet	13	1	5	0	0	222	0	90	100	2	0	60	\N
38	Hungary	174	7.62mm KSK MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
38	Hungary	175	12.7mm UBS	11	4	1	1	10	0	0	20	40	0	0	0	\N
38	Hungary	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
38	Hungary	180	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
38	Hungary	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
38	Hungary	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
38	Hungary	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
38	Hungary	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
38	Hungary	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
38	Hungary	186	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
38	Hungary	187	2x122mm S13 Kor	11	0	5	40	29	222	0	90	100	3	0	40	\N
38	Hungary	188	2x122mm S13	11	0	5	2	29	222	0	5	50	3	0	40	\N
38	Hungary	189	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
38	Hungary	190	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
38	Hungary	194	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
38	Hungary	195	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
38	Hungary	196	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
38	Hungary	197	250Kg Bomb	11	0	25	6	50	0	0	1	1	0	0	0	\N
38	Hungary	198	500Kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
38	Hungary	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
38	Hungary	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
38	Hungary	201	240mm S-24 Rkt	11	5	9	4	43	0	0	5	40	0	0	0	\N
38	Hungary	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
38	Hungary	203	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
38	Hungary	205	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
38	Hungary	206	AS-7 Kerry	17	2	11	25	25	0	0	70	200	100	0	0	\N
38	Hungary	209	2x 57mm S-5 Kor	11	1	2	1	8	0	0	90	120	1	0	0	\N
38	Hungary	210	2x 80mm S-8 Kor	11	1	3	1	17	222	0	90	88	2	0	42	\N
38	Hungary	211	2x122mm S13 Kor	11	0	5	40	29	0	0	90	100	3	0	40	\N
38	Hungary	212	250Kg Bomb	11	0	25	6	50	0	0	1	1	0	0	0	\N
38	Hungary	217	Quad Maxim AAMG	4	4	1	1	11	0	0	24	30	0	0	0	\N
38	Hungary	218	120mm M120 Mtr	3	6	5	2	19	0	0	3	144	4	0	0	\N
38	Hungary	220	122mm M1937 FH	7	0	7	3	15	0	0	11	211	0	0	21	\N
38	Hungary	222	40mm 41/M Skoda	6	7	3	1	3	5	0	13	45	0	0	0	\N
38	Hungary	223	75mm H34 41/M	6	8	4	2	5	9	0	9	60	0	0	0	\N
38	Hungary	224	75mm H43 43/M	6	8	4	2	5	12	0	11	70	50	16	9	\N
38	Hungary	225	75mm KwK40 L43	6	8	4	2	5	12	0	11	70	50	16	9	\N
38	Hungary	226	75mm KwK40 L48	6	8	4	2	5	13	0	12	70	50	17	9	\N
38	Hungary	227	75mm KwK37 L24	6	8	4	2	5	5	0	6	60	0	0	9	\N
38	Hungary	229	50mm KwK 39 L60	6	7	3	1	3	9	0	10	50	20	17	0	\N
38	Hungary	230	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
38	Hungary	231	85mm D44 ATG	6	9	5	2	7	12	0	13	80	35	16	18	\N
38	Hungary	232	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
38	Hungary	234	100mm M1955 ATG	7	5	5	3	11	19	0	15	90	70	24	38	\N
38	Hungary	235	100mm M1944 ATG	7	5	5	3	11	18	0	15	70	0	0	0	\N
38	Hungary	236	75mm le IG 37	6	8	4	2	5	0	0	6	112	0	0	5	\N
38	Hungary	237	Maverick-B	17	1	17	56	56	222	0	90	200	100	0	125	\N
38	Hungary	238	7.62mm DT  TMG	5	3	1	0	5	0	0	24	24	0	0	0	\N
38	Hungary	241	76mm L51 obr36	6	9	4	2	5	0	0	13	207	0	0	0	\N
38	Hungary	242	7.62mm DT AAMG	4	3	1	0	9	0	0	15	24	0	0	0	\N
38	Hungary	244	M42 AT Grenade	2	2	4	3	3	222	0	3	1	0	0	8	\N
38	Hungary	245	80mm Bofors M29	6	11	5	2	7	12	0	20	90	0	0	0	\N
38	Hungary	246	120mm PM obr38	3	6	5	2	19	0	0	3	114	3	0	0	\N
38	Hungary	247	GNPO RCL	2	2	3	2	2	222	0	1	5	0	0	8	\N
38	Hungary	248	37mm ZP obr 39	4	6	2	1	12	9	0	18	60	0	0	0	\N
38	Hungary	249	M91/30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
39	Romania	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
39	Romania	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
39	Romania	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
39	Romania	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
39	Romania	5	M91/30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
39	Romania	6	Orita M41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
39	Romania	7	AIM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
39	Romania	8	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
39	Romania	9	Beretta M38 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
39	Romania	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
39	Romania	12	7.92mm MG42 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
39	Romania	13	7.92mm MG34 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
39	Romania	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
39	Romania	16	75mm KwK 42 L70	6	9	4	2	5	16	0	17	80	60	23	9	\N
39	Romania	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
39	Romania	19	RPG-7V 93mm	2	0	5	2	9	222	0	5	6	0	0	50	\N
39	Romania	20	ZB-30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
39	Romania	21	StG 44	1	1	1	0	2	0	0	1	6	0	0	0	\N
39	Romania	22	G43 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
39	Romania	23	Panzerschreck	2	4	5	2	4	222	0	6	6	0	0	20	\N
39	Romania	24	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
39	Romania	25	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
39	Romania	27	7.92mm vz37 MMG	3	3	1	0	8	0	0	20	24	0	0	0	\N
39	Romania	28	Panzerfaust	2	4	8	4	4	222	0	2	2	0	0	20	\N
39	Romania	30	35mm (2) Rh 503	4	6	2	1	23	6	0	23	80	80	11	0	\N
39	Romania	33	7.5mm FM31 CMG	5	3	1	0	7	0	0	24	24	0	0	0	\N
39	Romania	34	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
39	Romania	36	37mm SA17 L21	5	6	2	1	2	0	0	6	30	4	3	0	\N
39	Romania	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
39	Romania	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
39	Romania	39	60mm mle.35 Mrt	3	0	4	1	7	0	0	3	28	2	0	0	\N
39	Romania	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
39	Romania	41	81mm BV37 Mrt	3	5	4	1	11	0	0	3	57	2	0	0	\N
39	Romania	42	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
39	Romania	43	120mm Resita Mt	3	6	5	2	19	0	0	3	120	3	0	0	\N
39	Romania	44	120mm RomT Mrt	3	6	5	2	19	0	0	1	180	10	0	0	\N
39	Romania	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
39	Romania	48	73mm AG-9  RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
39	Romania	49	40mm AGA-40 GL	3	3	3	1	13	0	0	20	40	0	0	0	\N
39	Romania	50	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
39	Romania	51	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
39	Romania	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
39	Romania	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
39	Romania	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
39	Romania	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
39	Romania	56	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
39	Romania	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
39	Romania	58	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
39	Romania	59	57mm (2) S-60	4	6	3	2	25	17	0	18	80	0	0	0	\N
39	Romania	60	7.62mm PKT AAMG	4	0	1	0	6	0	0	24	24	0	0	0	\N
39	Romania	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
39	Romania	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
39	Romania	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
39	Romania	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
39	Romania	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
39	Romania	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
39	Romania	69	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
39	Romania	74	25mm KBA BA01	19	6	2	1	13	6	0	20	70	70	7	0	\N
39	Romania	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	15	0	\N
39	Romania	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
39	Romania	83	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
39	Romania	84	<73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
39	Romania	85	7.9mm MG	11	2	1	0	6	0	0	21	24	0	0	0	\N
39	Romania	86	85mm ZiS-S 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
39	Romania	87	85mm ZiS-S 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
39	Romania	88	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
39	Romania	89	85mm D44 Gun 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
39	Romania	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
39	Romania	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
39	Romania	92	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
39	Romania	93	100mm D10T Ro95	6	0	5	3	11	22	0	14	90	100	51	38	\N
39	Romania	94	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
39	Romania	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
39	Romania	96	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
39	Romania	97	100mm M1977 Gun	6	12	5	3	11	0	0	20	80	80	25	40	\N
39	Romania	100	122mm M31/37 FH	7	0	7	3	15	0	0	11	211	0	0	21	\N
39	Romania	101	125mm D81T 72	7	0	7	3	15	0	0	13	120	120	43	45	\N
39	Romania	102	125mm D81T 86	7	0	7	3	15	0	0	13	120	120	64	50	\N
39	Romania	103	152mm ML20S Gun	7	0	8	4	21	13	0	8	100	0	0	18	\N
39	Romania	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
39	Romania	105	125mm D81T 88	22	0	7	3	15	0	0	13	120	120	64	65	\N
39	Romania	106	VIFORUL 35mm x2	4	6	2	1	25	6	0	23	80	80	11	0	\N
39	Romania	107	160mm Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
39	Romania	108	152mm M1985 FH	7	12	8	4	21	0	0	13	221	0	0	50	\N
39	Romania	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
39	Romania	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
39	Romania	111	152mm M1981 FH	7	0	8	4	21	0	0	12	217	0	0	50	\N
39	Romania	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
39	Romania	113	155mm ATROM FH	7	12	8	4	21	60	48	13	220	0	0	62	\N
39	Romania	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
39	Romania	115	130mm M1981 FG	7	12	7	3	17	0	0	15	217	0	0	46	\N
39	Romania	116	98mm M-93 Mtn.H	7	12	5	2	11	0	0	6	200	0	0	0	\N
39	Romania	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
39	Romania	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
39	Romania	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
39	Romania	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
39	Romania	122	7.92mm MG34 CMG	5	2	1	0	8	0	0	20	24	0	0	0	\N
39	Romania	123	7.92mm MG34 BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
39	Romania	124	40mm AG-40 GL	2	1	3	1	3	222	0	6	10	0	0	5	\N
39	Romania	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
39	Romania	126	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
39	Romania	127	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
39	Romania	128	CA94M-Strela-2M	12	1	4	4	4	0	0	60	92	9	0	0	\N
39	Romania	129	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
39	Romania	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
39	Romania	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
39	Romania	139	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
39	Romania	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
39	Romania	141	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
39	Romania	144	AT-1 Schmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
39	Romania	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
39	Romania	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
39	Romania	149	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
39	Romania	150	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
39	Romania	155	9M14P Malutka-P	13	1	7	0	0	222	0	70	60	10	0	52	\N
39	Romania	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
39	Romania	163	AT-4B Factoria	13	1	6	0	0	222	0	80	50	2	0	55	\N
39	Romania	167	X-5	13	1	6	0	0	222	0	80	80	2	0	65	\N
39	Romania	168	27mm BordKannon	11	0	2	5	17	0	0	16	40	0	0	0	\N
39	Romania	170	Spike ER	20	2	8	0	0	222	0	95	160	8	0	80	\N
39	Romania	172	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
39	Romania	173	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
39	Romania	174	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
39	Romania	175	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
39	Romania	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
39	Romania	179	20mm THL20 Gun	19	6	2	1	13	5	0	26	40	40	5	0	\N
39	Romania	180	20mm Oerlikon	11	1	2	3	10	0	0	16	20	0	0	0	\N
39	Romania	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
39	Romania	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
39	Romania	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
39	Romania	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
39	Romania	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
39	Romania	186	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
39	Romania	187	30mm MK 108	11	1	2	1	13	0	0	7	20	0	0	0	\N
39	Romania	188	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
39	Romania	189	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
39	Romania	190	13mm MG131	11	4	1	1	10	0	0	21	40	0	0	0	\N
39	Romania	192	PB-250 HD Bomb	11	1	24	6	50	0	0	19	1	0	0	0	\N
39	Romania	193	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
39	Romania	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
39	Romania	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
39	Romania	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
39	Romania	197	375kg Bomb	11	1	38	7	75	0	0	1	1	0	0	0	\N
39	Romania	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
39	Romania	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
39	Romania	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
39	Romania	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
39	Romania	207	Zvezda Kh-25	17	2	12	25	25	0	0	80	200	100	0	0	\N
39	Romania	208	160mm Rocket	3	0	6	3	27	0	0	1	201	0	0	0	\N
39	Romania	209	160mm Rocket-CM	3	0	2	27	27	0	0	1	201	0	0	0	\N
39	Romania	222	50mm PAK38 Gun	6	7	3	1	3	9	0	15	50	20	15	0	\N
39	Romania	223	75mm PAK40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
39	Romania	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
39	Romania	229	75mm KWK40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
39	Romania	230	25mm mle.39 AA	4	6	2	1	10	5	0	20	40	0	0	0	\N
39	Romania	231	105mm vz.40/43	7	12	5	3	11	0	0	6	213	0	0	12	\N
39	Romania	232	150mm vz.34 FH	7	12	8	3	21	0	0	6	212	0	0	0	\N
39	Romania	233	75mm StK40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
39	Romania	234	7.9mm vz.35 CMG	5	2	1	0	6	0	0	21	24	0	0	0	\N
39	Romania	235	7.9mm vz.35 BMG	5	2	1	0	6	0	0	21	10	0	0	0	\N
39	Romania	236	37mm vz.37 Gun	6	6	2	1	1	5	0	11	40	20	8	0	\N
39	Romania	237	75mm Resita M43	6	8	4	2	5	14	0	13	60	50	18	9	\N
39	Romania	238	75mm PAK 97/38	6	8	4	2	5	8	0	9	60	0	0	9	\N
39	Romania	239	47mm Schneider	6	7	3	1	2	9	0	6	45	20	12	4	\N
39	Romania	240	105mm mle.13 FH	7	12	5	3	11	0	0	6	208	0	0	12	\N
39	Romania	241	105mm leFH-18	7	12	5	3	11	0	0	6	207	0	0	12	\N
39	Romania	242	20mm Oerlikon	4	0	2	1	11	5	0	24	45	0	0	0	\N
39	Romania	243	75mm Krupp FH	6	0	4	2	5	0	0	6	162	0	0	9	\N
39	Romania	244	75mm M1897 FG	6	9	4	2	5	0	0	6	200	20	7	9	\N
39	Romania	245	76mm Putilov FG	6	9	4	2	5	0	0	6	200	0	0	5	\N
39	Romania	246	100mm Skoda FH	7	12	5	3	11	0	0	6	207	0	0	0	\N
39	Romania	247	105mm mle.36 FH	7	12	5	3	11	0	0	6	213	0	0	12	\N
39	Romania	248	105mm GebH 40	7	12	5	3	11	0	0	6	212	0	0	12	\N
40	Libya	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
40	Libya	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
40	Libya	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
40	Libya	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
40	Libya	5	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
40	Libya	6	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
40	Libya	7	Skorpion SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
40	Libya	8	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
40	Libya	9	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
40	Libya	10	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
40	Libya	11	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
40	Libya	12	vz.58 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
40	Libya	13	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
40	Libya	15	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
40	Libya	16	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
40	Libya	17	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
40	Libya	18	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
40	Libya	19	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
40	Libya	21	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
40	Libya	22	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
40	Libya	23	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
40	Libya	24	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
40	Libya	25	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
40	Libya	26	7.62mm FN-LMG	2	3	1	0	7	0	0	18	12	0	0	0	\N
40	Libya	27	M2 84mm Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
40	Libya	28	Carl Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
40	Libya	29	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
40	Libya	30	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
40	Libya	31	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
40	Libya	33	7.62 Bren AAMG	4	3	1	0	5	0	0	19	24	0	0	0	\N
40	Libya	34	7.62 MG59 AAMG	4	3	1	0	9	0	0	17	24	0	0	0	\N
40	Libya	35	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
40	Libya	36	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
40	Libya	37	7.92 Breda HMG	3	3	1	0	9	0	0	15	30	0	0	0	\N
40	Libya	40	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
40	Libya	41	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
40	Libya	42	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
40	Libya	44	107mm M2 Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
40	Libya	46	120mm M52 Mrtr	3	6	5	2	19	0	0	3	160	9	0	0	\N
40	Libya	47	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
40	Libya	48	240mm M240 Mrtr	3	12	10	4	43	0	0	5	194	16	0	0	\N
40	Libya	49	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
40	Libya	50	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
40	Libya	51	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
40	Libya	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
40	Libya	53	7.62mm PKT AAMG	4	3	1	0	6	0	0	22	24	0	0	0	\N
40	Libya	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
40	Libya	55	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
40	Libya	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
40	Libya	57	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
40	Libya	58	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
40	Libya	59	7.62mm FN-MAG	3	3	1	0	7	0	0	18	24	0	0	0	\N
40	Libya	60	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
40	Libya	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
40	Libya	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
40	Libya	63	7.62mm MG59 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
40	Libya	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
40	Libya	65	.30 M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
40	Libya	66	Breda 20 AA Gun	4	5	2	1	9	3	0	20	50	0	0	0	\N
40	Libya	67	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
40	Libya	68	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
40	Libya	69	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
40	Libya	70	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
40	Libya	71	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
40	Libya	72	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
40	Libya	73	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
40	Libya	74	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
40	Libya	75	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
40	Libya	76	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
40	Libya	77	30mm Artemis x2	19	6	2	1	25	7	0	27	70	70	7	0	\N
40	Libya	78	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
40	Libya	79	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
40	Libya	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
40	Libya	81	57mm ZiS 2 Gun	6	7	3	1	3	11	0	18	50	20	15	0	\N
40	Libya	82	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
40	Libya	83	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
40	Libya	84	EC-90 Gun 88	6	10	5	2	9	0	0	12	45	80	26	30	\N
40	Libya	85	2 Pounder Gun	6	0	3	1	1	7	0	13	45	0	0	0	\N
40	Libya	86	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
40	Libya	87	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
40	Libya	88	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
40	Libya	89	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
40	Libya	90	47mm M35 Gun	6	7	3	1	3	5	0	8	45	0	0	3	\N
40	Libya	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
40	Libya	92	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
40	Libya	93	100mm D10T Yu98	6	0	5	3	11	21	0	14	90	100	33	38	\N
40	Libya	95	73mm 2A28 Gun98	6	9	4	2	5	0	0	8	39	0	0	55	\N
40	Libya	97	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
40	Libya	99	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
40	Libya	100	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
40	Libya	101	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
40	Libya	102	125mm D81T 86	7	0	7	3	15	0	0	13	120	120	64	50	\N
40	Libya	103	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
40	Libya	104	105mm L118 LG	7	0	5	3	11	0	0	8	205	0	0	30	\N
40	Libya	105	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
40	Libya	106	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
40	Libya	107	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
40	Libya	108	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
40	Libya	109	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
40	Libya	110	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
40	Libya	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
40	Libya	112	155mm OTO FH70	7	12	8	4	21	60	48	10	230	0	0	60	\N
40	Libya	113	125mm D81 PRC98	22	0	7	3	15	32	0	13	120	120	71	75	\N
40	Libya	115	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
40	Libya	116	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
40	Libya	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
40	Libya	118	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
40	Libya	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
40	Libya	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
40	Libya	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
40	Libya	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
40	Libya	129	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
40	Libya	130	76mm M48 PH Ju	6	9	4	2	5	0	0	6	172	0	0	10	\N
40	Libya	131	105mm M56 PH	7	10	5	3	11	0	0	6	201	0	0	12	\N
40	Libya	134	48N6 S-300KM	12	2	25	145	145	0	0	180	255	60	0	0	\N
40	Libya	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
40	Libya	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
40	Libya	137	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
40	Libya	138	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
40	Libya	139	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
40	Libya	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
40	Libya	141	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
40	Libya	142	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
40	Libya	143	Crotale SAM	12	2	8	14	14	0	0	90	170	6	0	0	\N
40	Libya	144	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
40	Libya	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
40	Libya	146	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
40	Libya	147	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
40	Libya	148	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
40	Libya	153	Svir	13	1	6	0	0	222	0	90	80	2	0	80	\N
40	Libya	154	Sheksna	13	1	6	0	0	222	0	90	100	2	0	60	\N
40	Libya	155	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
40	Libya	156	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
40	Libya	160	Vigilant	13	1	5	0	0	222	0	60	30	4	0	55	\N
40	Libya	161	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
40	Libya	164	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
40	Libya	169	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
40	Libya	170	20mm Mle 621/F1	19	6	2	1	11	4	0	27	30	0	0	0	\N
40	Libya	171	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
40	Libya	172	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
40	Libya	173	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
40	Libya	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
40	Libya	175	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
40	Libya	176	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
40	Libya	177	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
40	Libya	178	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
40	Libya	179	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
40	Libya	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
40	Libya	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
40	Libya	182	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
40	Libya	183	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
40	Libya	184	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
40	Libya	185	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
40	Libya	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
40	Libya	187	2x 5in FdZ FFAR	11	1	5	27	29	0	0	5	160	3	0	0	\N
40	Libya	188	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
40	Libya	189	2x 122mm Falco	11	1	5	2	29	0	0	5	100	3	0	0	\N
40	Libya	190	Kh-23 ASM	17	2	12	25	25	0	0	70	200	100	0	0	\N
40	Libya	191	Kh-28 ARM	16	1	22	10	10	0	0	70	200	100	0	0	\N
40	Libya	193	AS-30 ASM	17	1	15	64	64	0	0	70	200	100	0	0	\N
40	Libya	194	Kh-31 ARM	16	4	50	10	10	0	0	90	200	100	0	0	\N
40	Libya	195	K-13M ATAM	12	1	4	10	10	0	0	120	130	8	0	0	\N
40	Libya	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
40	Libya	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
40	Libya	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
40	Libya	201	107mm Tp.63 Rkt	3	3	4	2	15	0	0	1	205	0	0	0	\N
40	Libya	202	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
40	Libya	203	127mm Rocket	3	0	5	2	19	0	0	1	206	0	0	0	\N
40	Libya	204	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
40	Libya	205	180mm Rocket	3	5	7	3	31	0	0	1	205	0	0	0	\N
40	Libya	210	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
40	Libya	212	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
40	Libya	213	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
40	Libya	214	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
40	Libya	215	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
40	Libya	218	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
40	Libya	219	KAB-500L LGB	17	2	50	60	96	0	0	90	200	100	0	0	\N
40	Libya	220	KAB-1500L-F LGB	17	2	96	120	192	0	0	90	200	100	0	0	\N
40	Libya	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
40	Libya	222	Napalm 150	18	1	3	3	30	0	0	5	1	0	0	0	\N
40	Libya	229	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
40	Libya	230	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
40	Libya	231	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
40	Libya	232	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
40	Libya	233	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
40	Libya	234	20 Pounder 50	6	9	5	2	7	20	0	17	80	80	24	0	\N
40	Libya	235	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
40	Libya	240	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
40	Libya	241	Beretta M38 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
40	Libya	242	20mm KAA/204GK	19	6	2	1	13	5	0	21	50	0	0	0	\N
41	Yugoslavia	1	//Additions	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	2	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
41	Yugoslavia	3	30mm (4) 2A38	4	0	2	1	26	8	0	28	80	0	0	0	\N
41	Yugoslavia	4	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
41	Yugoslavia	5	9M330 Tor	12	0	33	15	15	0	0	120	240	30	0	0	\N
41	Yugoslavia	6	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
41	Yugoslavia	7	81mm M68 Mortar	3	5	4	1	11	0	0	3	100	2	0	0	\N
41	Yugoslavia	8	82mm Vasilek GM	3	5	4	1	11	222	0	5	100	2	0	30	\N
41	Yugoslavia	9	125mm D81T 00	22	0	7	3	15	32	0	13	120	120	81	80	\N
41	Yugoslavia	10	9M119M Invar	21	1	7	0	0	222	0	90	100	2	0	75	\N
41	Yugoslavia	11	//Class 1	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	12	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
41	Yugoslavia	13	Hunting Rifle	1	1	1	0	1	0	0	1	8	0	0	0	\N
41	Yugoslavia	14	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
41	Yugoslavia	15	G3 SG/1 Sniper	1	1	1	0	2	0	0	30	15	0	0	0	\N
41	Yugoslavia	16	M48 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
41	Yugoslavia	17	M48 Sniper Rfl	1	1	1	0	2	0	0	30	15	0	0	0	\N
41	Yugoslavia	18	M49 SMG	1	1	1	0	5	0	0	1	4	0	0	0	\N
41	Yugoslavia	19	M56 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
41	Yugoslavia	20	M59/66 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
41	Yugoslavia	21	M70 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
41	Yugoslavia	22	M76 Sniper Rfl	1	1	1	0	2	0	0	30	15	0	0	0	\N
41	Yugoslavia	23	M80 Rifle	1	1	1	0	2	0	0	1	7	0	0	0	\N
41	Yugoslavia	24	M84 SkorpionSMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
41	Yugoslavia	25	Zastava M85 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
41	Yugoslavia	26	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
41	Yugoslavia	27	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
41	Yugoslavia	28	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
41	Yugoslavia	29	//Class 2	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	30	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
41	Yugoslavia	31	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
41	Yugoslavia	32	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
41	Yugoslavia	33	RB M57	2	4	4	2	7	222	0	3	4	0	0	30	\N
41	Yugoslavia	34	StG 44	1	0	1	0	3	0	0	1	8	0	0	0	\N
41	Yugoslavia	36	M80 Zolja LAW	2	0	4	2	4	222	0	5	5	0	0	30	\N
41	Yugoslavia	37	M79 Osa RL	2	4	5	3	7	222	0	6	7	0	0	40	\N
41	Yugoslavia	38	M90 Hornet RL	2	4	5	3	11	222	0	6	5	0	0	80	\N
41	Yugoslavia	39	5.56mm M82 SAW	2	2	1	0	4	0	0	24	10	0	0	0	\N
41	Yugoslavia	40	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
41	Yugoslavia	41	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
41	Yugoslavia	42	7.62mm M72 SAW	2	2	1	0	5	0	0	18	12	0	0	0	\N
41	Yugoslavia	43	7.62mm M84 LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
41	Yugoslavia	44	7.92mm M53 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
41	Yugoslavia	45	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
41	Yugoslavia	46	7.62mm M65 LMG	2	2	1	0	5	0	0	15	12	0	0	0	\N
41	Yugoslavia	47	//Class 3	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	48	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
41	Yugoslavia	49	7.62mm M84 MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
41	Yugoslavia	50	.50 Crna Strela	1	0	1	2	2	2	0	30	36	0	0	0	\N
41	Yugoslavia	51	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
41	Yugoslavia	52	12.7mm M87 HMG	3	4	1	1	12	0	0	22	40	0	0	0	\N
41	Yugoslavia	53	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
41	Yugoslavia	54	30mm M93 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
41	Yugoslavia	55	57mm M18 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
41	Yugoslavia	56	60mm M57 Mortar	3	4	4	1	7	0	0	3	34	2	0	0	\N
41	Yugoslavia	57	60mm M70 Mortar	3	4	4	1	7	0	0	2	34	2	0	0	\N
41	Yugoslavia	58	60mm M90 Mortar	3	4	4	1	7	0	0	3	104	3	0	0	\N
41	Yugoslavia	59	75mm M20 RCL	3	5	5	2	5	222	0	7	16	0	0	9	\N
41	Yugoslavia	60	81mm M31 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
41	Yugoslavia	61	82mm M60 RCL	3	0	4	2	7	222	0	7	20	0	0	20	\N
41	Yugoslavia	62	82mm M79 RCL	3	0	4	2	7	222	0	9	8	0	0	38	\N
41	Yugoslavia	63	82mm M69 Mortar	3	5	4	1	11	0	0	3	96	2	0	0	\N
41	Yugoslavia	64	105mm M27 RCL	3	5	5	3	11	222	0	6	12	0	0	30	\N
41	Yugoslavia	65	105mm M65 RCL	3	5	5	3	11	222	0	7	12	0	0	33	\N
41	Yugoslavia	66	120mm M74 Mrtr	3	6	5	2	19	0	0	3	124	5	0	0	\N
41	Yugoslavia	67	122mm Rocket	3	4	5	2	19	0	0	1	211	0	0	0	\N
41	Yugoslavia	68	128mm M63 Rct	3	4	5	2	19	0	0	1	171	16	0	0	\N
41	Yugoslavia	69	128mm M94 Rct	3	4	5	2	19	0	0	1	203	16	0	0	\N
41	Yugoslavia	70	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
41	Yugoslavia	71	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
41	Yugoslavia	72	262mm Rocket HE	3	6	10	6	47	0	0	1	220	0	0	0	\N
41	Yugoslavia	73	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
41	Yugoslavia	74	//Class 4	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	75	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
41	Yugoslavia	76	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
41	Yugoslavia	77	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
41	Yugoslavia	78	12.7mm M87 AAMG	4	4	1	1	12	0	0	22	40	0	0	0	\N
41	Yugoslavia	79	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
41	Yugoslavia	80	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
41	Yugoslavia	81	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
41	Yugoslavia	82	20mm M75 AA	4	0	2	1	11	3	0	18	45	0	0	0	\N
41	Yugoslavia	83	20mm (3) M55A4	4	0	2	1	19	3	0	18	45	0	0	0	\N
41	Yugoslavia	84	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
41	Yugoslavia	85	30mm(2) M53/M59	4	0	2	1	21	7	0	20	60	0	0	0	\N
41	Yugoslavia	86	30mm (2) M89	4	6	2	1	21	7	0	20	60	0	0	0	\N
41	Yugoslavia	87	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
41	Yugoslavia	88	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
41	Yugoslavia	89	57mm (2) S-60	4	6	3	2	25	17	0	18	80	0	0	0	\N
41	Yugoslavia	91	//Class 5	0	0	0	1	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	92	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
41	Yugoslavia	93	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
41	Yugoslavia	94	7.62mm DT TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
41	Yugoslavia	95	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
41	Yugoslavia	96	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
41	Yugoslavia	97	7.62mm M53 BMG	5	3	1	0	10	0	0	17	10	0	0	0	\N
41	Yugoslavia	98	7.62mm M53 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
41	Yugoslavia	99	7.62mm M86 CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
41	Yugoslavia	100	7.62mm M86 TMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
41	Yugoslavia	103	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
41	Yugoslavia	105	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
41	Yugoslavia	106	//Class 6	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	107	100mm M44 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
41	Yugoslavia	108	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
41	Yugoslavia	109	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
41	Yugoslavia	110	57mm CH-51m Gun	6	0	3	2	3	11	0	20	50	20	16	11	\N
41	Yugoslavia	111	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
41	Yugoslavia	112	76mm D56 Yu74	6	9	4	2	5	12	0	11	50	25	13	24	\N
41	Yugoslavia	113	76mm M48 Lt How	6	9	4	2	5	0	0	6	172	0	0	12	\N
41	Yugoslavia	114	76.2mm ZIS-3 AT	6	9	4	2	5	9	0	10	50	25	13	12	\N
41	Yugoslavia	115	76.2mm ZIS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
41	Yugoslavia	116	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
41	Yugoslavia	117	88mm Flak 16	6	12	5	2	7	15	0	13	90	70	21	10	\N
41	Yugoslavia	118	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
41	Yugoslavia	119	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
41	Yugoslavia	120	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
41	Yugoslavia	121	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
41	Yugoslavia	122	100mm M87 Gun	6	12	5	3	11	20	0	21	100	90	32	40	\N
41	Yugoslavia	123	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
41	Yugoslavia	124	//Class 7	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	125	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
41	Yugoslavia	126	105mm M56 FH	7	12	5	3	11	0	0	8	203	0	0	13	\N
41	Yugoslavia	127	122mm M30 FG	7	12	7	3	15	0	0	6	202	0	0	20	\N
41	Yugoslavia	128	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
41	Yugoslavia	129	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
41	Yugoslavia	130	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
41	Yugoslavia	131	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
41	Yugoslavia	132	152mm M84 FH	7	12	8	4	21	0	0	10	217	0	0	50	\N
41	Yugoslavia	133	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
41	Yugoslavia	134	155mm M65 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
41	Yugoslavia	135	8in M115 How	7	12	11	5	31	0	0	6	207	0	0	0	\N
41	Yugoslavia	137	//Class 8	0	0	0	2	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	138	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
41	Yugoslavia	140	//Class 9	0	0	0	5	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	143	//Class 10	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	144	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
41	Yugoslavia	145	5in Naval Gun	10	0	8	4	15	0	0	60	210	0	0	0	\N
41	Yugoslavia	148	//Class 11	0	0	0	2	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	149	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
41	Yugoslavia	150	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
41	Yugoslavia	151	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
41	Yugoslavia	152	240mm S-24 Rkt	11	5	9	4	43	0	0	5	40	0	0	0	\N
41	Yugoslavia	153	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
41	Yugoslavia	154	20mm Hispano II	11	1	2	3	10	0	0	16	20	0	0	0	\N
41	Yugoslavia	155	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
41	Yugoslavia	156	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
41	Yugoslavia	157	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
41	Yugoslavia	158	2x 5in FdZ FFAR	11	1	5	27	29	0	0	5	160	3	0	0	\N
41	Yugoslavia	159	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
41	Yugoslavia	160	110kg Bomb	11	1	11	4	22	0	0	1	1	0	0	0	\N
41	Yugoslavia	161	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
41	Yugoslavia	162	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
41	Yugoslavia	163	132mm RS Rocket	11	1	5	44	29	0	0	1	100	3	0	0	\N
41	Yugoslavia	164	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
41	Yugoslavia	165	//Class 12	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	166	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
41	Yugoslavia	167	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
41	Yugoslavia	168	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
41	Yugoslavia	169	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
41	Yugoslavia	170	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
41	Yugoslavia	171	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
41	Yugoslavia	172	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
41	Yugoslavia	173	SA-16 Igla-E	12	1	4	8	8	0	0	110	100	2	0	0	\N
41	Yugoslavia	174	SA-18 Igla-V	12	0	4	3	3	0	0	100	120	10	0	0	\N
41	Yugoslavia	175	SA19 Treugolnik	12	2	9	9	9	0	0	100	180	50	0	0	\N
41	Yugoslavia	176	9M38 Buk	12	0	30	70	70	0	0	160	255	70	0	0	\N
41	Yugoslavia	177	SA-10 Favorit	12	2	18	85	85	0	0	160	255	150	0	0	\N
41	Yugoslavia	178	//Class 13	0	0	0	18	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	179	AT-1 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
41	Yugoslavia	180	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
41	Yugoslavia	181	9M14P Malutka-P	13	0	7	0	0	222	0	70	60	10	0	52	\N
41	Yugoslavia	182	AT-4 Fagot-2	13	1	6	0	0	222	0	80	50	2	0	55	\N
41	Yugoslavia	183	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
41	Yugoslavia	184	Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
41	Yugoslavia	185	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
41	Yugoslavia	186	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
41	Yugoslavia	187	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
41	Yugoslavia	190	//Class 14	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	191	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
41	Yugoslavia	192	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
41	Yugoslavia	193	262mm Rocket CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
41	Yugoslavia	196	//Class 15	0	0	0	6	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	197	262mm Minelets	15	2	2	0	12	30	45	1	240	0	0	0	\N
41	Yugoslavia	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
41	Yugoslavia	200	//Class 16	0	0	0	60	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	204	//Class 17	0	0	0	11	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	205	AGM 65B	17	1	17	56	56	222	0	90	200	100	0	125	\N
41	Yugoslavia	206	Grom ASM	17	2	12	25	25	0	0	70	202	100	0	0	\N
41	Yugoslavia	210	//Class 18	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	211	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
41	Yugoslavia	215	//Class 19	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	216	20mm HS-804 AC	19	6	2	1	13	3	0	18	40	0	0	0	\N
41	Yugoslavia	217	30mm M86 Cannon	19	6	2	1	17	7	0	18	70	0	0	0	\N
41	Yugoslavia	221	//Class 20	0	0	0	10	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	227	//Class 21	0	0	0	6	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	228	Bumbar ATGM	21	1	6	0	0	222	0	90	12	1	0	90	\N
41	Yugoslavia	229	AT-4 Fagot-M	21	1	5	0	0	222	0	80	50	2	0	70	\N
41	Yugoslavia	234	//Class 3 Spec.	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	235	//Helo Wpns=*	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	236	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
41	Yugoslavia	237	12.7mm DShKM	3	4	1	1	10	0	0	21	40	0	0	0	\N
41	Yugoslavia	238	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
41	Yugoslavia	239	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
41	Yugoslavia	240	20mm Mle 621/F1	19	6	2	1	11	4	0	27	30	0	0	0	\N
41	Yugoslavia	244	//Additional	0	0	0	0	0	0	0	0	0	0	0	0	\N
41	Yugoslavia	245	130mm M46 FG 85	7	12	7	3	17	0	0	15	217	0	0	46	\N
41	Yugoslavia	246	100mm D10T Yu65	6	0	5	3	11	22	0	14	90	70	17	38	\N
41	Yugoslavia	247	100mm D10T Yu98	6	0	5	3	11	22	0	14	90	100	33	38	\N
41	Yugoslavia	248	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
41	Yugoslavia	249	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
42	Green	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
42	Green	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
42	Green	3	M1903 Sprngfld	1	1	1	0	1	0	0	1	10	0	0	0	\N
42	Green	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
42	Green	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
42	Green	6	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
42	Green	7	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
42	Green	8	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
42	Green	9	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
42	Green	10	Galil SAR	1	1	1	0	3	0	0	1	5	0	0	0	\N
42	Green	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
42	Green	12	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
42	Green	13	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
42	Green	14	7.62 FN-MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
42	Green	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
42	Green	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
42	Green	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
42	Green	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
42	Green	19	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
42	Green	20	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
42	Green	21	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
42	Green	22	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
42	Green	23	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
42	Green	24	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
42	Green	25	HK MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
42	Green	26	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
42	Green	27	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
42	Green	28	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
42	Green	29	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
42	Green	30	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
42	Green	31	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
42	Green	32	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
42	Green	33	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
42	Green	34	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
42	Green	35	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
42	Green	36	FN-MAG 7.62 MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
42	Green	37	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
42	Green	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
42	Green	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
42	Green	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
42	Green	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
42	Green	42	120mm M52 Mrtr	3	6	5	2	19	0	0	3	160	9	0	0	\N
42	Green	43	4.2" M30 Mortar	3	6	4	2	15	0	0	3	137	16	0	0	\N
42	Green	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
42	Green	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
42	Green	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
42	Green	47	106mm M40A1 RCL	3	0	5	3	11	222	0	10	22	0	0	62	\N
42	Green	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
42	Green	49	Uirapuru AAMG	4	3	1	0	6	0	0	20	24	0	0	0	\N
42	Green	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
42	Green	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
42	Green	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
42	Green	53	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
42	Green	54	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
42	Green	55	.50 M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
42	Green	56	20mm M139 AC	19	6	2	1	13	5	0	24	60	0	0	0	\N
42	Green	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
42	Green	58	40mm (2) AAG	4	0	3	1	17	7	0	16	60	0	0	0	\N
42	Green	59	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
42	Green	60	20mm M55 AAG	4	0	2	1	11	3	0	18	45	0	0	0	\N
42	Green	61	20mm M55-2 AAG	4	0	2	1	17	3	0	18	45	0	0	0	\N
42	Green	62	20mm M55-3 AAG	4	0	2	1	19	3	0	18	45	0	0	0	\N
42	Green	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
42	Green	64	12.7mm M2HB BMG	5	4	1	1	10	0	0	23	20	0	0	0	\N
42	Green	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
42	Green	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
42	Green	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
42	Green	68	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
42	Green	69	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
42	Green	70	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
42	Green	71	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
42	Green	72	20mm Mle 621/F1	5	6	2	1	11	4	0	27	30	0	0	0	\N
42	Green	73	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
42	Green	74	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
42	Green	75	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
42	Green	76	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
42	Green	77	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
42	Green	78	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
42	Green	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
42	Green	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
42	Green	81	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
42	Green	82	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
42	Green	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
42	Green	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
42	Green	85	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
42	Green	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
42	Green	87	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
42	Green	88	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
42	Green	89	57mm M1 AT Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
42	Green	90	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	16	\N
42	Green	91	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
42	Green	92	60mm GunMortar	5	0	4	1	7	11	0	5	53	2	0	20	\N
42	Green	93	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
42	Green	94	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
42	Green	95	100mm D10T Ch86	6	12	5	3	11	21	0	14	90	95	40	38	\N
42	Green	96	105mm L7 WG88	7	0	5	3	11	0	0	13	100	100	56	47	\N
42	Green	97	105mm M68i Is90	7	0	5	3	11	0	0	13	100	110	60	43	\N
42	Green	98	105mm Gun G1	7	12	5	3	11	0	0	14	100	110	55	38	\N
42	Green	99	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
42	Green	100	105mm T83-II	7	12	5	3	11	0	0	13	100	100	61	36	\N
42	Green	101	7.62mm T67 CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
42	Green	102	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
42	Green	103	EC-90 Gun 88	6	10	5	2	9	0	0	12	45	80	26	30	\N
42	Green	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
42	Green	105	105mm M.10 FH	7	12	5	3	11	0	0	6	116	0	0	0	\N
42	Green	106	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
42	Green	107	75mm Krupp FH	6	0	4	2	5	0	0	6	162	0	0	9	\N
42	Green	108	75mm M8 FH	6	9	4	2	5	0	0	6	162	0	0	9	\N
42	Green	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
42	Green	110	155mm Bg 50	7	0	8	4	21	0	0	6	208	0	0	0	\N
42	Green	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
42	Green	112	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
42	Green	113	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
42	Green	114	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
42	Green	115	Fire Bomb	8	0	35	10	25	222	0	25	1	0	0	10	\N
42	Green	116	Fire Bomb	8	0	35	10	25	222	0	25	1	0	0	10	\N
42	Green	117	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
42	Green	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
42	Green	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
42	Green	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
42	Green	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
42	Green	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
42	Green	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
42	Green	124	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
42	Green	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
42	Green	126	Grenade Bundle	2	2	5	2	7	2	0	3	1	0	0	2	\N
42	Green	127	RBS-70 SAM	12	1	5	4	4	0	0	90	100	4	0	0	\N
42	Green	130	Javelin SAM	12	1	4	3	3	0	0	120	100	10	0	0	\N
42	Green	131	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
42	Green	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
42	Green	134	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
42	Green	135	Cactus SAM	12	2	8	14	14	0	0	90	170	6	0	0	\N
42	Green	136	SA-3 Neva SAM	12	2	28	60	60	0	0	40	255	120	0	0	\N
42	Green	137	AT-13 Metis-M	21	0	7	0	17	222	0	90	30	2	0	90	\N
42	Green	138	AT-7 Metis	13	1	5	0	0	222	0	85	20	1	0	55	\N
42	Green	145	120mm M256 03	7	12	7	3	15	0	0	14	120	125	95	60	\N
42	Green	151	Dragon I	13	1	5	0	0	222	0	60	20	2	0	33	\N
42	Green	152	Dragon II	13	1	5	0	0	222	0	60	20	2	0	50	\N
42	Green	153	Super Dragon	13	0	5	0	0	222	0	70	30	2	0	61	\N
42	Green	161	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
42	Green	162	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
42	Green	163	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
42	Green	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
42	Green	165	AT-6  Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
42	Green	169	7.62mm MG	3	0	1	0	6	0	0	18	24	0	0	0	\N
42	Green	170	30 cal MG	11	0	1	0	5	0	0	20	24	0	0	0	\N
42	Green	173	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
42	Green	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
42	Green	175	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
42	Green	176	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
42	Green	177	12.7mm M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
42	Green	178	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
42	Green	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
42	Green	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
42	Green	181	20mm Hispano M3	11	1	2	3	10	0	0	16	20	0	0	0	\N
42	Green	182	20mm HS-804 AC	11	6	2	3	13	0	0	18	40	0	0	0	\N
42	Green	183	30mm DEFA A/C	11	1	2	4	15	0	0	14	40	0	0	0	\N
42	Green	185	2x 122mm Falco	11	1	5	2	29	0	0	5	100	3	0	0	\N
42	Green	186	AS.12	17	0	12	60	90	0	0	70	200	100	0	0	\N
42	Green	187	4x 70mm CVR-7	11	1	3	37	20	0	0	8	130	2	0	0	\N
42	Green	188	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
42	Green	189	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
42	Green	190	7.62mm MiniGun	11	3	1	0	16	0	0	24	24	0	0	0	\N
42	Green	191	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
42	Green	193	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
42	Green	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
42	Green	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
42	Green	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
42	Green	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
42	Green	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
42	Green	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
42	Green	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
42	Green	202	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
42	Green	203	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
42	Green	208	160mm Rocket	3	4	6	3	27	0	0	1	201	0	0	0	\N
42	Green	210	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
42	Green	211	90mm Ckll 2/3	6	10	5	2	9	0	0	9	45	54	20	35	\N
42	Green	212	90mm Ckll 3M 90	6	10	5	2	9	0	0	9	45	72	23	36	\N
42	Green	217	Kh-58 Izdeliye	16	1	10	15	15	0	0	60	200	8	0	0	\N
42	Green	218	Kh-58A Raduga	16	1	10	15	15	0	0	80	200	8	0	0	\N
42	Green	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
42	Green	222	Martin Pescador	17	1	4	12	8	0	0	60	200	100	0	0	\N
42	Green	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
42	Green	226	5in Naval Gun	10	0	8	4	15	0	0	60	210	0	0	0	\N
42	Green	231	7.62mm L37 TMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
42	Green	232	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
42	Green	233	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
42	Green	236	40mm M1 AAG	4	0	3	1	13	7	0	16	60	0	0	0	\N
42	Green	237	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
42	Green	238	76mm M32 Gun 86	6	9	4	2	5	15	0	13	75	80	27	16	\N
42	Green	239	76mm M32 Gun 04	6	9	4	2	5	15	0	13	75	85	32	16	\N
42	Green	240	50 cal (2) AAMG	4	4	1	1	15	0	0	23	40	0	0	0	\N
42	Green	242	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
42	Green	243	37mm  M1 AAG	4	6	2	1	9	4	0	13	55	0	0	0	\N
42	Green	245	155/39mm FH	7	12	8	4	21	60	48	10	220	0	0	60	\N
42	Green	248	M1892 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
42	Green	249	M1 Garand Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
43	Red	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
43	Red	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
43	Red	3	M91/30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
43	Red	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
43	Red	5	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
43	Red	6	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
43	Red	7	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
43	Red	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
43	Red	9	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
43	Red	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
43	Red	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
43	Red	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
43	Red	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
43	Red	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
43	Red	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
43	Red	16	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
43	Red	17	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
43	Red	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
43	Red	19	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
43	Red	20	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
43	Red	21	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
43	Red	22	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
43	Red	23	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
43	Red	24	RPG-18 Myxa	2	4	4	2	4	222	0	5	4	0	0	38	\N
43	Red	25	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
43	Red	26	RPG-22 Neto	2	0	4	2	5	222	0	5	5	0	0	40	\N
43	Red	27	61mm T63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
43	Red	28	7.62mm T57 CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
43	Red	29	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
43	Red	30	7.62mm T57 BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
43	Red	31	RPO-A Shmel RFT	8	0	5	4	25	222	0	20	10	0	0	4	\N
43	Red	32	RshG-1 RFT	8	0	5	12	40	222	0	20	4	0	0	12	\N
43	Red	33	60mm Cmmdo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
43	Red	34	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
43	Red	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
43	Red	36	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
43	Red	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
43	Red	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
43	Red	39	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
43	Red	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
43	Red	41	82mm T53 Mortar	3	5	4	1	11	0	0	3	60	2	0	0	\N
43	Red	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
43	Red	43	120mm T55 Mrtr	3	6	5	2	19	0	0	3	114	9	0	0	\N
43	Red	44	47mm Schneider	6	7	3	1	2	9	0	6	45	20	12	4	\N
43	Red	45	7.62 Maxim HMG	3	3	1	0	5	0	0	24	30	0	0	0	\N
43	Red	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
43	Red	47	45mm M42 Gun	6	7	3	1	2	7	0	16	45	20	10	7	\N
43	Red	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
43	Red	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
43	Red	50	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
43	Red	51	AZP-23-4 CS Gun	19	9	2	1	23	5	0	20	50	0	0	0	\N
43	Red	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
43	Red	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
43	Red	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
43	Red	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
43	Red	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
43	Red	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
43	Red	58	57mm M1950 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
43	Red	59	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
43	Red	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
43	Red	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
43	Red	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
43	Red	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
43	Red	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
43	Red	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
43	Red	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
43	Red	67	7.62mm MG3 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
43	Red	68	7.62mm DT TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
43	Red	69	14.5mm KPV BMG	5	5	1	1	13	3	0	24	25	0	0	0	\N
43	Red	70	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
43	Red	71	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
43	Red	72	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
43	Red	73	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
43	Red	74	76.2mm L41 F-34	6	9	4	2	5	10	0	10	60	25	14	0	\N
43	Red	76	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
43	Red	77	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
43	Red	78	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
43	Red	79	57mm ZiS-2 Gun	6	0	3	2	3	11	0	18	50	20	15	0	\N
43	Red	80	14.5mm KPV TMG	5	2	1	1	13	3	0	23	50	0	0	0	\N
43	Red	81	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
43	Red	82	100mm M44 44	7	5	5	3	11	18	0	15	70	0	0	0	\N
43	Red	83	76mm Zis3 obr42	6	9	4	2	5	9	0	10	50	25	13	12	\N
43	Red	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
43	Red	85	100mm M44 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
43	Red	86	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
43	Red	87	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
43	Red	88	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
43	Red	89	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
43	Red	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
43	Red	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
43	Red	92	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
43	Red	93	73mm 2A28 Gun98	6	9	4	2	5	0	0	8	39	0	0	55	\N
43	Red	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
43	Red	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
43	Red	96	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
43	Red	97	85mm D44 ATG 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
43	Red	98	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
43	Red	99	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
43	Red	100	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
43	Red	101	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
43	Red	102	85mm S-53 44	6	0	5	2	7	12	0	13	80	35	16	18	\N
43	Red	103	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
43	Red	104	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
43	Red	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
43	Red	106	122mm M1937 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
43	Red	107	122mm M30 L22	7	12	7	3	15	7	0	6	90	0	0	11	\N
43	Red	109	76.2mm ZIS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
43	Red	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
43	Red	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
43	Red	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
43	Red	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
43	Red	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
43	Red	118	2x30mm AGS BGL	3	3	2	1	15	0	0	15	35	1	0	0	\N
43	Red	119	Grenade Bundle	2	2	5	2	7	2	0	3	1	0	0	2	\N
43	Red	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
43	Red	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
43	Red	122	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
43	Red	123	125mm D81T 68	7	0	7	3	15	0	0	13	120	120	41	45	\N
43	Red	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
43	Red	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
43	Red	126	125mm D81T 72	7	0	7	3	15	37	0	13	120	120	43	45	\N
43	Red	128	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
43	Red	129	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
43	Red	130	125mm D81T 98	22	0	7	3	15	32	0	13	120	120	81	70	\N
43	Red	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
43	Red	132	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
43	Red	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
43	Red	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
43	Red	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
43	Red	137	9M338 Igla-S	12	0	4	3	6	0	0	150	120	2	0	0	\N
43	Red	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
43	Red	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
43	Red	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
43	Red	141	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
43	Red	143	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
43	Red	144	AT-1 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
43	Red	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
43	Red	148	RBS-56 Bill	20	1	8	0	0	222	0	90	40	3	0	90	\N
43	Red	149	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
43	Red	151	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
43	Red	152	Bomb	2	2	10	15	20	222	0	15	1	0	0	15	\N
43	Red	153	Fire Bomb	8	0	35	10	25	222	0	25	1	0	0	10	\N
43	Red	154	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
43	Red	155	9M14P Malutka-M	13	1	7	0	0	222	0	70	60	10	0	46	\N
43	Red	156	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
43	Red	157	82mm Vasilek GM	3	5	4	1	11	222	0	5	100	2	0	30	\N
43	Red	158	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
43	Red	159	100mm D10T Ro95	6	0	5	3	11	22	0	14	90	100	51	38	\N
43	Red	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
43	Red	163	9M111M Faktoria	13	1	7	0	0	222	0	80	50	2	0	46	\N
43	Red	164	9M123 Krzantema	21	1	8	0	19	222	0	100	120	2	0	115	\N
43	Red	165	9M114 Kokon	13	1	6	0	0	222	0	90	100	8	0	65	\N
43	Red	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
43	Red	168	AT-9 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
43	Red	171	AT-12 Sheksna	13	1	6	0	0	222	0	90	100	2	0	60	\N
43	Red	173	AT-10 Basnya	13	0	5	0	0	222	0	90	80	2	0	60	\N
43	Red	174	7.62mm MG	11	0	1	0	6	0	0	24	24	0	0	0	\N
43	Red	175	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
43	Red	176	30mm MK 108	11	1	2	1	13	0	0	7	20	0	0	0	\N
43	Red	177	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
43	Red	178	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
43	Red	179	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
43	Red	180	20mm ShVak	11	0	2	2	10	0	0	21	20	0	0	0	\N
43	Red	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
43	Red	182	100mm T86 Gun	6	12	5	3	11	21	0	14	90	95	40	38	\N
43	Red	183	30mm NR30/T30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
43	Red	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
43	Red	185	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
43	Red	186	23mm NR23-1	11	1	2	1	11	0	0	16	20	0	0	0	\N
43	Red	187	23mm VYa Cannon	11	0	2	3	11	0	0	18	20	0	0	0	\N
43	Red	188	12.7mm UBS	11	4	1	1	10	0	0	20	40	0	0	0	\N
43	Red	189	37mm NS-37	11	0	2	6	13	0	0	9	20	0	0	0	\N
43	Red	190	30mm GSh-30-6	11	0	2	7	29	0	0	13	40	0	0	0	\N
43	Red	191	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
43	Red	192	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
43	Red	193	23mm Type 23-3	11	1	2	3	25	0	0	16	40	0	0	0	\N
43	Red	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
43	Red	195	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
43	Red	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
43	Red	197	PB-250 HD Bomb	11	1	24	6	50	0	0	19	1	0	0	0	\N
43	Red	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
43	Red	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
43	Red	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
43	Red	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
43	Red	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
43	Red	203	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
43	Red	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
43	Red	205	88mm KwK36 L56	6	0	5	2	7	15	0	14	90	70	21	10	\N
43	Red	206	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
43	Red	207	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
43	Red	208	Kh-29 Kedge	17	2	20	75	75	0	0	80	200	100	0	0	\N
43	Red	209	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
43	Red	210	88mm KwK43 L71	6	0	5	2	7	24	0	18	90	70	28	10	\N
43	Red	211	75mm KwK 42 L70	6	0	4	2	5	16	0	17	80	60	23	9	\N
43	Red	212	75mm L48 KwK40	6	0	4	2	5	13	0	12	70	50	17	9	\N
43	Red	213	7.92mm MG34 CMG	5	0	1	0	8	0	0	20	24	0	0	0	\N
43	Red	214	7.92mm MG34 BMG	5	0	1	0	8	0	0	20	10	0	0	0	\N
43	Red	215	NahVtdgW	3	0	3	0	11	0	0	3	1	0	0	0	\N
43	Red	216	2x 80mm S-8DM	18	0	3	9	25	0	0	5	44	2	0	0	\N
43	Red	217	S-300 SAM	12	2	18	85	85	0	0	160	255	150	0	0	\N
43	Red	218	7.62mm 57 MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
43	Red	219	12.7mm 54 MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
43	Red	220	9M14P Malutka-P	13	1	7	0	0	222	0	70	60	10	0	52	\N
43	Red	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
43	Red	222	ZAB-250 FAE	18	1	3	8	100	0	0	20	1	0	0	0	\N
43	Red	224	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
43	Red	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
43	Red	229	75mm M3 Gun	6	8	4	2	5	10	0	10	60	0	0	0	\N
43	Red	230	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
43	Red	231	20mm Mle 621/F1	5	6	2	1	11	4	0	27	30	0	0	0	\N
43	Red	232	NS-45 Cannon	11	1	2	6	15	0	0	8	30	0	0	0	\N
43	Red	233	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
43	Red	234	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
43	Red	235	RPG-26 Aglen	2	4	4	2	5	222	0	5	5	0	0	50	\N
43	Red	236	RPG-27 Tavolga	22	4	5	3	11	222	0	5	5	0	0	50	\N
43	Red	237	RPG-29	22	4	5	2	9	222	0	5	10	0	0	75	\N
43	Red	238	9M119 Refleks	21	0	7	0	0	222	0	90	100	2	0	70	\N
43	Red	239	9M119M Invar	21	0	7	0	0	222	0	90	100	2	0	75	\N
43	Red	242	9M38 Buk	12	0	30	70	70	0	0	160	255	70	0	0	\N
43	Red	245	105mm L7-T81 83	7	12	5	3	11	0	0	13	100	100	37	36	\N
43	Red	246	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
43	Red	247	RPG-7VR	22	4	5	2	9	222	0	5	6	0	0	60	\N
43	Red	248	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
43	Red	249	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
44	W Germany	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
44	W Germany	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
44	W Germany	3	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
44	W Germany	4	SAFN M49 Rifle	1	0	1	0	2	0	0	1	10	0	0	0	\N
44	W Germany	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
44	W Germany	6	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
44	W Germany	7	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
44	W Germany	8	G36 Rifle	1	1	1	0	3	0	0	6	8	0	0	0	\N
44	W Germany	9	G11 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
44	W Germany	10	HK53 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
44	W Germany	11	7.92mm MG1 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
44	W Germany	12	7.62mm MG3 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
44	W Germany	13	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
44	W Germany	14	G3K Carbine	1	1	1	0	3	0	0	1	5	0	0	0	\N
44	W Germany	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
44	W Germany	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
44	W Germany	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
44	W Germany	18	HK 512 Shotgun	1	0	1	0	8	0	0	5	1	0	0	0	\N
44	W Germany	19	Blindicide 83	2	4	5	2	7	222	0	4	8	0	0	23	\N
44	W Germany	21	PzF 44	2	0	4	2	2	222	0	5	6	0	0	37	\N
44	W Germany	22	PzF 3	2	0	6	2	5	222	0	5	10	0	0	70	\N
44	W Germany	23	Armbrust 300	2	4	4	2	4	222	0	3	6	0	0	30	\N
44	W Germany	24	PzF 3T DC	22	0	6	2	5	222	0	10	10	0	0	80	\N
44	W Germany	25	PzF 3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
44	W Germany	27	Bunker Buster	2	0	4	21	7	222	0	5	10	0	0	21	\N
44	W Germany	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
44	W Germany	35	7.62mm MG1 MMG	3	3	1	0	10	0	0	17	24	0	0	0	\N
44	W Germany	36	7.62mm MG3 MMG	3	3	1	0	10	0	0	17	24	0	0	0	\N
44	W Germany	37	5.56mm MG4	2	2	1	0	6	0	0	25	10	0	0	0	\N
44	W Germany	38	5.56mm MG4 CMG	5	0	1	0	6	0	0	25	12	0	0	0	\N
44	W Germany	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
44	W Germany	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
44	W Germany	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
44	W Germany	42	120mm M50 Mrtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
44	W Germany	44	120mm Tampella	3	6	5	2	19	0	0	3	127	9	0	0	\N
44	W Germany	45	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
44	W Germany	50	40mm MK19 GL	3	0	3	1	13	222	0	20	40	0	0	5	\N
44	W Germany	51	40mm H&K GMG	3	0	3	1	13	222	0	20	40	0	0	7	\N
44	W Germany	52	7.62mm MG3 AAMG	4	3	1	0	10	0	0	17	24	0	0	0	\N
44	W Germany	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
44	W Germany	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
44	W Germany	58	40mm (2) AAG	4	0	3	1	17	7	0	16	60	0	0	0	\N
44	W Germany	61	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
44	W Germany	62	20mm Rh202 AAG	4	0	2	1	14	5	0	23	60	60	5	0	\N
44	W Germany	64	7.62mm MG3 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
44	W Germany	65	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
44	W Germany	66	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
44	W Germany	71	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
44	W Germany	72	20mm HS-820/KAD	19	0	2	1	14	5	0	24	60	0	0	0	\N
44	W Germany	78	35mm (2) Rh 503	4	6	2	1	23	6	0	23	80	80	11	0	\N
44	W Germany	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
44	W Germany	85	12.7SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
44	W Germany	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
44	W Germany	87	90mm Mecar 60	6	9	5	2	9	0	0	8	84	0	0	27	\N
44	W Germany	88	90mm BordKannon	6	10	5	2	9	0	0	13	80	60	25	33	\N
44	W Germany	89	90mm M3A1 Gun	6	10	5	2	9	15	0	13	80	50	23	0	\N
44	W Germany	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
44	W Germany	91	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
44	W Germany	92	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
44	W Germany	93	90mm Mecar 75	6	9	5	2	9	0	0	8	84	0	0	35	\N
44	W Germany	94	120mm L44 WG79	7	0	7	3	15	0	0	13	120	120	50	60	\N
44	W Germany	95	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
44	W Germany	96	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
44	W Germany	97	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
44	W Germany	98	105mm L7 WG79	7	0	5	3	11	0	0	13	100	100	42	47	\N
44	W Germany	99	105mm L7 WG81	7	0	5	3	11	0	0	13	100	100	46	47	\N
44	W Germany	100	120mm L44 WG87	7	0	7	3	15	0	0	13	120	120	70	60	\N
44	W Germany	101	120mm L44 WG96	7	0	7	3	15	0	0	13	120	120	89	60	\N
44	W Germany	102	120mm L55 WG01	7	0	7	3	15	0	0	14	120	125	96	60	\N
44	W Germany	103	105mm L7 WG84	7	0	5	3	11	0	0	13	100	100	53	47	\N
44	W Germany	104	110mm Rocket	3	3	4	2	10	0	0	1	209	0	0	0	\N
44	W Germany	105	120mm L55  WG06	7	0	7	3	15	0	0	15	120	130	90	60	\N
44	W Germany	106	105mm L7 WG88	7	0	5	3	11	0	0	13	100	100	56	47	\N
44	W Germany	107	105mm L7 WG93	7	0	5	3	11	0	0	13	100	110	60	47	\N
44	W Germany	108	155mm M2 FG	7	0	8	4	21	0	0	11	209	0	0	0	\N
44	W Germany	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
44	W Germany	110	155mm M185 FH	7	0	8	4	21	60	48	10	214	0	0	0	\N
44	W Germany	111	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
44	W Germany	112	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
44	W Germany	113	203mm M115 FH	7	12	11	5	31	0	0	6	207	0	0	0	\N
44	W Germany	114	175mm M113 FG	7	12	9	4	25	0	0	10	227	0	0	0	\N
44	W Germany	115	203mm M115A2 FH	7	12	11	5	31	70	60	10	225	0	0	0	\N
44	W Germany	116	105mm M101A1 FH	7	12	5	3	11	0	0	9	204	0	0	12	\N
44	W Germany	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
44	W Germany	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
44	W Germany	123	40mm HK-69 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
44	W Germany	124	40mm HK-79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
44	W Germany	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
44	W Germany	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
44	W Germany	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
44	W Germany	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
44	W Germany	134	LFK NG	12	0	6	3	3	0	0	130	199	10	0	0	\N
44	W Germany	135	Roland I SAM	12	0	8	7	7	0	0	100	120	14	0	0	\N
44	W Germany	136	Roland II SAM	12	0	8	7	7	0	0	140	120	14	0	0	\N
44	W Germany	138	Patriot SAM	12	2	22	73	73	0	0	160	255	30	0	0	\N
44	W Germany	142	HOT 2	21	1	8	0	0	222	0	90	80	2	0	90	\N
44	W Germany	143	HOT 3	21	1	8	0	0	222	0	90	80	2	0	130	\N
44	W Germany	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
44	W Germany	148	Cobra ATGM	13	1	5	0	0	222	0	60	40	8	0	48	\N
44	W Germany	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
44	W Germany	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
44	W Germany	159	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
44	W Germany	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
44	W Germany	161	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
44	W Germany	162	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
44	W Germany	163	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
44	W Germany	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
44	W Germany	166	7.62mm MG3 MG	3	3	1	0	10	0	0	17	24	0	0	0	\N
44	W Germany	167	12.7mm FN Gat	19	3	1	1	13	0	0	27	40	0	0	0	\N
44	W Germany	168	30mm Mauser RMK	19	6	2	1	13	222	0	14	70	0	0	6	\N
44	W Germany	169	30mm MK 30-2	19	0	2	1	19	0	0	27	70	70	12	0	\N
44	W Germany	174	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
44	W Germany	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
44	W Germany	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
44	W Germany	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
44	W Germany	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
44	W Germany	181	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
44	W Germany	182	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
44	W Germany	183	30mm DEFA 552	11	1	2	4	15	0	0	14	40	0	0	0	\N
44	W Germany	185	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
44	W Germany	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
44	W Germany	187	2x 68mm SNEB	11	1	4	1	11	222	0	5	40	1	0	34	\N
44	W Germany	188	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
44	W Germany	189	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
44	W Germany	190	2x Syrocot 68	11	1	4	1	11	222	0	90	100	1	0	41	\N
44	W Germany	191	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
44	W Germany	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
44	W Germany	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
44	W Germany	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
44	W Germany	197	375kg Bomb	11	1	38	7	75	0	0	1	1	0	0	0	\N
44	W Germany	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
44	W Germany	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
44	W Germany	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
44	W Germany	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
44	W Germany	202	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
44	W Germany	203	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
44	W Germany	204	155mm Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
44	W Germany	205	LARS Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
44	W Germany	208	Kh-27 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
44	W Germany	210	AS. 30L	17	1	15	64	64	0	0	70	200	100	0	0	\N
44	W Germany	211	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
44	W Germany	213	Paveway 1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
44	W Germany	217	AGM-88 HARM	16	1	12	10	10	0	0	90	200	100	0	0	\N
44	W Germany	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
44	W Germany	226	127mm Naval Gun	10	13	8	3	15	0	0	60	210	0	0	0	\N
44	W Germany	228	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
45	Argentina	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
45	Argentina	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
45	Argentina	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
45	Argentina	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
45	Argentina	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
45	Argentina	6	BM59 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
45	Argentina	7	PAM SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
45	Argentina	8	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
45	Argentina	9	FARA-83 AR	1	1	1	0	3	0	0	1	8	0	0	0	\N
45	Argentina	10	Colt Commndo AR	1	1	1	0	3	0	0	1	5	0	0	0	\N
45	Argentina	11	7.92 Madsen LMG	2	3	1	0	5	0	0	16	12	0	0	0	\N
45	Argentina	12	7.62 FN-MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
45	Argentina	13	FN-FAP SAW	2	2	1	0	4	0	0	20	10	0	0	0	\N
45	Argentina	14	STRIM R.Grenade	2	2	4	2	3	222	0	2	3	0	0	28	\N
45	Argentina	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
45	Argentina	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
45	Argentina	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
45	Argentina	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
45	Argentina	19	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
45	Argentina	20	M1 GarandRifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
45	Argentina	21	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
45	Argentina	22	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
45	Argentina	24	FMK-3/4 SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
45	Argentina	25	Stg 77 Rifle	1	0	1	0	3	0	0	6	8	0	0	0	\N
45	Argentina	26	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
45	Argentina	27	106mm M40 RCLHE	3	5	5	3	11	0	0	10	154	0	0	0	\N
45	Argentina	28	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
45	Argentina	29	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
45	Argentina	30	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
45	Argentina	31	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
45	Argentina	32	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
45	Argentina	33	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
45	Argentina	34	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
45	Argentina	35	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
45	Argentina	36	89mm Instalaza	2	4	5	2	7	222	0	4	9	0	0	36	\N
45	Argentina	37	7.62mm FN-MAG	3	3	1	0	7	0	0	18	24	0	0	0	\N
45	Argentina	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
45	Argentina	39	60mm FMK-2 Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
45	Argentina	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
45	Argentina	41	81mm FMK-2 Mrtr	3	5	4	1	11	0	0	3	80	2	0	0	\N
45	Argentina	42	60mm FMK-1 Mrtr	3	3	4	1	7	0	0	3	44	2	0	30	\N
45	Argentina	43	120mm FMK Mrtr	3	6	5	2	19	0	0	3	132	12	0	0	\N
45	Argentina	44	107mm M107 Mrtr	3	6	4	2	15	0	0	3	137	16	0	0	\N
45	Argentina	45	60mm FMK-3 Mrtr	3	4	4	1	7	0	0	3	60	2	0	0	\N
45	Argentina	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
45	Argentina	47	105mm FMK-1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
45	Argentina	48	105mm FMK RCLHE	3	5	5	3	11	0	0	10	154	0	0	0	\N
45	Argentina	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
45	Argentina	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
45	Argentina	54	7.62mm FN AAMG	3	3	1	0	8	0	0	18	24	0	0	0	\N
45	Argentina	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
45	Argentina	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
45	Argentina	58	7.62mm FN CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
45	Argentina	59	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
45	Argentina	60	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
45	Argentina	62	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
45	Argentina	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
45	Argentina	64	7.62mm MG3 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
45	Argentina	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
45	Argentina	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
45	Argentina	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
45	Argentina	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
45	Argentina	70	.50 Browng CMG	5	0	1	1	10	0	0	23	40	0	0	0	\N
45	Argentina	71	20mm Mle 621/F1	4	0	2	1	11	4	0	27	45	0	0	0	\N
45	Argentina	72	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
45	Argentina	73	20mm Mle 621/F1	19	6	2	1	11	4	0	27	30	0	0	0	\N
45	Argentina	74	20mm KAD-B	19	6	2	1	13	5	0	24	60	0	0	0	\N
45	Argentina	75	.30 cal (2) BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
45	Argentina	76	20mm Oerlikon	4	0	2	1	11	5	0	24	45	0	0	0	\N
45	Argentina	77	35mm (2) Rh 503	4	6	2	1	25	6	0	23	80	80	11	0	\N
45	Argentina	78	37mm M5/6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
45	Argentina	80	Vickers TMG	5	3	1	0	5	0	0	23	30	0	0	0	\N
45	Argentina	81	20mm Rh202 AAG	4	0	2	1	14	5	0	23	60	60	5	0	\N
45	Argentina	82	47mm M39 Gun	6	7	3	1	2	6	0	8	45	0	0	7	\N
45	Argentina	83	75mm L30 Bofors	6	9	4	2	5	8	0	8	60	0	0	0	\N
45	Argentina	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
45	Argentina	85	90mm M1A1 Gun	6	12	5	2	9	14	0	13	90	70	25	8	\N
45	Argentina	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
45	Argentina	87	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
45	Argentina	88	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
45	Argentina	89	57mm M1 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
45	Argentina	90	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
45	Argentina	91	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
45	Argentina	92	105mm FTR Gun	7	12	5	3	11	0	0	11	100	0	0	36	\N
45	Argentina	93	105mm FMK4 M.2L	7	12	5	3	11	0	0	14	100	110	56	40	\N
45	Argentina	94	105mm L7TA2	7	12	5	3	11	0	0	13	100	100	49	43	\N
45	Argentina	95	105mm FMK4 M.1L	7	0	5	3	11	0	0	13	100	100	49	43	\N
45	Argentina	96	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
45	Argentina	97	105mm Gun G1	7	12	5	3	11	0	0	14	100	110	55	38	\N
45	Argentina	98	90mm Gun F4	6	10	5	2	9	0	0	13	45	90	36	32	\N
45	Argentina	99	75mm M116 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
45	Argentina	100	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
45	Argentina	101	76mm M32 Gun 86	6	9	4	2	5	15	0	13	75	80	27	16	\N
45	Argentina	102	105mm Gun F3 78	7	12	5	3	11	0	0	14	100	100	32	35	\N
45	Argentina	103	105mm Rocket	3	4	3	3	15	0	0	1	200	0	0	0	\N
45	Argentina	104	127mm Rocket	3	0	5	2	19	0	0	1	206	0	0	0	\N
45	Argentina	105	160mm Rocket	3	4	6	4	27	0	0	1	201	0	0	0	\N
45	Argentina	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
45	Argentina	110	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
45	Argentina	111	155mm CITER FH	7	12	8	4	21	0	0	8	211	0	0	0	\N
45	Argentina	114	155mm XM-777 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
45	Argentina	115	155mm M1A1 FG	7	0	8	4	21	0	0	11	209	0	0	0	\N
45	Argentina	116	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
45	Argentina	117	155mm CALA30 FH	7	12	8	4	21	60	48	11	220	0	0	60	\N
45	Argentina	118	155mm CALA X FH	7	12	8	4	21	0	0	11	227	0	0	0	\N
45	Argentina	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
45	Argentina	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
45	Argentina	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
45	Argentina	122	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
45	Argentina	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
45	Argentina	124	Claymore Mine	5	1	1	0	15	0	0	25	1	0	0	0	\N
45	Argentina	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
45	Argentina	127	Blowpipe SAM	12	0	4	2	2	0	0	70	70	10	0	0	\N
45	Argentina	128	Tigercat SAM	12	2	6	12	12	0	0	80	110	12	0	0	\N
45	Argentina	130	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
45	Argentina	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
45	Argentina	132	RBS-70	12	1	5	4	4	0	0	90	100	4	0	0	\N
45	Argentina	133	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
45	Argentina	135	Roland I	12	0	8	7	7	0	0	100	120	14	0	0	\N
45	Argentina	136	Roland II	12	0	8	7	7	0	0	140	120	14	0	0	\N
45	Argentina	138	Aspide	12	1	10	9	9	0	0	90	204	6	0	0	\N
45	Argentina	148	Cobra	13	1	5	0	0	222	0	60	40	8	0	48	\N
45	Argentina	152	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
45	Argentina	153	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
45	Argentina	160	CIBEL-2K	13	1	5	0	0	222	0	70	60	2	0	55	\N
45	Argentina	161	Mathogo ATGM	13	1	5	0	0	222	0	60	48	8	0	47	\N
45	Argentina	163	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
45	Argentina	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
45	Argentina	166	Mamba ATGM	13	1	7	0	0	222	0	70	50	4	0	55	\N
45	Argentina	173	.30 Browng MG	3	3	1	0	5	0	0	20	24	0	0	0	\N
45	Argentina	174	FN-MAG MG	3	3	1	0	7	0	0	18	24	0	0	0	\N
45	Argentina	175	12.7mm MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
45	Argentina	176	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
45	Argentina	177	20mm MG-151	19	0	2	4	10	0	0	21	21	0	0	0	\N
45	Argentina	178	7.62mm MG	11	1	1	0	5	0	0	18	24	0	0	0	\N
45	Argentina	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
45	Argentina	180	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
45	Argentina	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
45	Argentina	182	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
45	Argentina	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
45	Argentina	184	20mm HS-804 AC	11	6	2	3	13	0	0	18	40	0	0	0	\N
45	Argentina	185	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
45	Argentina	186	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
45	Argentina	187	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
45	Argentina	188	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
45	Argentina	189	2x 2.75in FFAR	11	0	3	1	15	0	0	5	68	2	0	0	\N
45	Argentina	190	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
45	Argentina	191	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
45	Argentina	193	35lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
45	Argentina	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
45	Argentina	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
45	Argentina	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
45	Argentina	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
45	Argentina	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
45	Argentina	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
45	Argentina	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
45	Argentina	202	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
45	Argentina	203	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
45	Argentina	204	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
45	Argentina	205	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
45	Argentina	207	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
45	Argentina	208	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
45	Argentina	214	Bullpup AGM-12	17	4	12	60	90	0	0	35	200	100	0	0	\N
45	Argentina	215	Martin Pescador	17	1	4	12	8	0	0	60	200	100	0	0	\N
45	Argentina	216	AS.30L	17	1	15	42	64	0	0	70	200	100	0	0	\N
45	Argentina	217	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
45	Argentina	220	Napalm 110	18	1	3	2	22	0	0	5	1	0	0	0	\N
45	Argentina	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
45	Argentina	224	127mm/54 Naval	10	12	8	3	15	0	0	60	215	0	0	0	\N
45	Argentina	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
45	Argentina	226	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
45	Argentina	227	120mm Naval Gun	10	0	8	3	15	0	0	60	215	0	0	0	\N
45	Argentina	228	127mm Naval Gun	10	0	8	3	15	0	0	60	210	0	0	0	\N
45	Argentina	229	152mm Naval Gun	10	0	9	4	21	0	0	60	220	0	0	0	\N
45	Argentina	230	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
45	Argentina	231	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
45	Argentina	232	M249 SAW	2	2	1	0	6	0	0	24	10	0	0	0	\N
45	Argentina	233	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
45	Argentina	234	50 cal M3P HMG	4	2	1	1	11	0	0	22	40	0	0	0	\N
45	Argentina	235	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
45	Argentina	236	67mm Armbrust	2	4	4	1	4	222	0	3	6	0	0	30	\N
45	Argentina	237	81mm Ecia M65	3	5	4	1	11	0	0	3	100	3	0	0	\N
45	Argentina	238	81mm IMI Mortar	3	5	4	1	11	0	0	3	93	3	0	0	\N
45	Argentina	239	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
45	Argentina	240	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
45	Argentina	241	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
45	Argentina	242	75mm Krupp FH	6	0	4	2	5	0	0	6	162	0	0	9	\N
45	Argentina	243	75mm L40 FG	6	9	4	2	5	0	0	10	202	0	0	9	\N
45	Argentina	244	105mm L17 FH	7	12	5	3	11	0	0	4	196	0	0	0	\N
45	Argentina	245	30mm HS-831 AA	4	6	2	1	17	7	0	19	70	0	0	0	\N
45	Argentina	246	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
45	Argentina	247	Bantam	13	1	5	0	0	222	0	50	30	4	0	45	\N
45	Argentina	248	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
46	Austria	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
46	Austria	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
46	Austria	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
46	Austria	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
46	Austria	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
46	Austria	7	9mm MP-69 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
46	Austria	8	Stg 58 Rifle	1	1	1	0	3	0	0	1	10	0	0	0	\N
46	Austria	9	Stg 77 Rifle	1	1	1	0	3	0	0	6	8	0	0	0	\N
46	Austria	11	7.92mm MG42 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
46	Austria	12	7.62mm MG74 MMG	3	3	1	0	9	0	0	17	24	0	0	0	\N
46	Austria	13	M1918A2 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
46	Austria	14	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
46	Austria	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
46	Austria	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
46	Austria	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
46	Austria	18	7.92mm K98k	1	1	1	0	1	0	0	1	10	0	0	0	\N
46	Austria	19	Blindicide 100	2	4	5	2	11	222	0	4	8	0	0	38	\N
46	Austria	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
46	Austria	22	120mm L44 WG96	7	0	7	3	15	0	0	13	120	120	89	60	\N
46	Austria	23	7.62mm MG74 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
46	Austria	24	M1903 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
46	Austria	25	9mm MP-40 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
46	Austria	28	.30in M1917 HMG	3	0	1	0	7	0	0	20	30	0	0	0	\N
46	Austria	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
46	Austria	32	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
46	Austria	33	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
46	Austria	34	7.92mm MG42 MMG	3	3	1	0	10	0	0	17	24	0	0	0	\N
46	Austria	35	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
46	Austria	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
46	Austria	39	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
46	Austria	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
46	Austria	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
46	Austria	42	120mm M41 Mrtr	3	6	5	2	19	0	0	3	114	9	0	0	\N
46	Austria	43	107mm M2 Mortar	3	0	4	2	15	0	0	3	81	10	0	0	\N
46	Austria	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
46	Austria	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
46	Austria	47	7.62mm MG74AAMG	4	3	1	0	9	0	0	17	24	0	0	0	\N
46	Austria	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
46	Austria	49	7.62mm MG74 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
46	Austria	50	107mm M30 Mrtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
46	Austria	54	120mm 60 Mortar	3	6	5	2	19	0	0	3	132	12	0	0	\N
46	Austria	55	12.7mm M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
46	Austria	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
46	Austria	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
46	Austria	58	40mm (2) AAG	4	0	3	1	17	7	0	16	60	0	0	0	\N
46	Austria	62	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
46	Austria	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
46	Austria	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
46	Austria	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
46	Austria	70	106mm M40 RCLHE	3	5	5	3	11	0	0	10	154	0	0	0	\N
46	Austria	73	PzF 3	2	0	6	2	5	222	0	5	10	0	0	70	\N
46	Austria	74	20mm KAA	4	0	2	1	13	5	0	21	45	0	0	0	\N
46	Austria	75	20mm KAA/204GK	19	6	2	1	13	5	0	21	50	0	0	0	\N
46	Austria	76	PzF 3T DC	22	0	6	2	5	222	0	10	10	0	0	80	\N
46	Austria	77	30mm MK 30-2	19	0	2	1	19	0	0	27	70	70	12	0	\N
46	Austria	78	PzF 3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
46	Austria	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
46	Austria	80	35mm (2) Rh 503	4	6	2	1	25	6	0	23	80	80	11	0	\N
46	Austria	82	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
46	Austria	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
46	Austria	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
46	Austria	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
46	Austria	87	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
46	Austria	88	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
46	Austria	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
46	Austria	92	105mm L7 WG81	7	0	5	3	11	0	0	13	100	100	46	47	\N
46	Austria	93	57mm M1 AT-Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
46	Austria	94	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
46	Austria	95	105mm M68 61	7	12	5	3	11	0	0	13	100	80	28	43	\N
46	Austria	96	RBS-56 Bill	20	1	8	0	0	222	0	90	40	3	0	90	\N
46	Austria	97	105mm Gun F3	7	12	5	3	11	0	0	14	100	100	32	35	\N
46	Austria	98	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
46	Austria	99	105mm Gun G1	7	12	5	3	11	0	0	14	100	110	55	38	\N
46	Austria	100	60mm Mortar C6	3	4	4	1	7	0	0	3	45	2	0	0	\N
46	Austria	101	81mm Mortar 82	3	5	4	1	11	0	0	3	116	0	2	0	\N
46	Austria	102	120mm Mortar 86	3	6	5	2	19	0	0	3	132	12	0	0	\N
46	Austria	103	105mm Gun G2	7	0	5	3	11	0	0	14	100	100	63	40	\N
46	Austria	104	105mm M68 Aust	7	12	5	3	11	0	0	13	100	100	50	43	\N
46	Austria	105	120mm L44 WG87	7	0	7	3	15	0	0	13	120	120	70	60	\N
46	Austria	106	105mm Gun G3	7	0	5	3	11	0	0	14	100	100	75	0	\N
46	Austria	107	81mm L16 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
46	Austria	108	155mm M2 FG	7	0	8	4	21	0	0	11	209	0	0	0	\N
46	Austria	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
46	Austria	110	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
46	Austria	111	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
46	Austria	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
46	Austria	114	155mm GH N-45	7	12	8	4	21	50	0	10	211	0	0	0	\N
46	Austria	116	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
46	Austria	119	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
46	Austria	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
46	Austria	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
46	Austria	142	7.62mm MG42 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
46	Austria	163	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
46	Austria	164	HOT 2	21	1	8	0	0	222	0	90	80	2	0	90	\N
46	Austria	165	HOT 3	21	1	8	0	0	222	0	90	80	2	0	130	\N
46	Austria	170	7.62mm MG	3	0	1	0	6	0	0	18	24	0	0	0	\N
46	Austria	179	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
46	Austria	180	20mm Hispano V	11	1	2	3	10	0	0	16	20	0	0	0	\N
46	Austria	181	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
46	Austria	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
46	Austria	186	8x57mm Rockets	11	1	3	10	15	0	0	9	20	3	0	0	\N
46	Austria	187	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
46	Austria	188	2x 100mm TBA	11	1	3	50	17	0	0	5	80	3	0	0	\N
46	Austria	190	145mm M49 Rkt	11	1	5	37	19	0	0	1	25	3	0	0	\N
46	Austria	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
46	Austria	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
46	Austria	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
46	Austria	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
46	Austria	200	BL755 CBU	14	1	2	60	60	0	0	6	1	0	0	0	\N
46	Austria	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
46	Austria	202	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
46	Austria	203	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
46	Austria	210	AGM65F Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
46	Austria	212	ALARM	16	1	11	9	9	0	0	90	200	100	0	0	\N
46	Austria	215	130mm Rocket	3	4	5	2	21	0	0	1	206	0	0	0	\N
46	Austria	220	MiniMan 74mm RL	2	4	4	2	5	222	0	3	3	0	0	34	\N
46	Austria	223	128mm Rocket	3	4	5	2	19	0	0	1	206	0	0	0	\N
46	Austria	224	105mm FH 18/40	7	12	5	3	11	0	0	9	205	0	0	12	\N
46	Austria	225	105mm M2A1 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
46	Austria	226	155mm M1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
46	Austria	227	25mm Mle.38/39	4	6	2	1	10	5	0	20	40	0	0	0	\N
46	Austria	228	75mm PAK40 Gun	6	8	4	2	5	13	0	9	70	50	17	9	\N
46	Austria	229	76mm ZiS-3 ATG	6	9	4	2	5	9	0	10	50	25	13	12	\N
46	Austria	231	85mm M52 ATG 69	6	9	5	2	7	15	0	14	80	35	16	30	\N
46	Austria	247	7.5mm MG	11	3	1	0	8	0	0	20	24	0	0	0	\N
47	Cyprus	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
47	Cyprus	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
47	Cyprus	3	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
47	Cyprus	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
47	Cyprus	5	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
47	Cyprus	6	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
47	Cyprus	7	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
47	Cyprus	8	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
47	Cyprus	9	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
47	Cyprus	13	7.7mm Bren LMG	2	2	1	0	5	0	0	21	12	0	0	0	\N
47	Cyprus	14	7.62mm L4A1 LMG	2	0	1	0	8	0	0	20	12	0	0	0	\N
47	Cyprus	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
47	Cyprus	18	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
47	Cyprus	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
47	Cyprus	21	Grenade Bundle	2	2	5	2	7	2	0	3	1	0	0	2	\N
47	Cyprus	22	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
47	Cyprus	23	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
47	Cyprus	24	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
47	Cyprus	25	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
47	Cyprus	26	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
47	Cyprus	28	LRAC F1 112mm	2	4	5	3	11	222	0	5	10	0	0	40	\N
47	Cyprus	34	7.62 FN-MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
47	Cyprus	35	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
47	Cyprus	36	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
47	Cyprus	38	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
47	Cyprus	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
47	Cyprus	40	81mm EE4 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
47	Cyprus	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
47	Cyprus	42	120mm RT Mortar	3	6	5	2	15	0	0	5	203	12	0	0	\N
47	Cyprus	43	107mm M2 Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
47	Cyprus	44	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
47	Cyprus	45	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
47	Cyprus	46	106mm M40A1 RCL	3	0	5	3	11	222	0	10	22	0	0	62	\N
47	Cyprus	47	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
47	Cyprus	48	20mm (2) AA Gun	4	0	2	1	16	5	0	24	45	0	0	0	\N
47	Cyprus	49	106mm M40A2 RCL	3	0	5	3	11	222	0	10	22	0	0	70	\N
47	Cyprus	50	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
47	Cyprus	51	.30 M1919 AAMG	4	2	1	0	5	0	0	20	24	0	0	0	\N
47	Cyprus	52	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
47	Cyprus	53	Uirapuru AAMG	4	3	1	0	6	0	0	20	24	0	0	0	\N
47	Cyprus	54	7.7mm Bren MG	5	3	1	0	5	0	0	21	12	0	0	0	\N
47	Cyprus	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
47	Cyprus	56	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
47	Cyprus	57	40/60mm (2) AA	4	6	2	1	14	6	0	14	60	0	0	0	\N
47	Cyprus	58	GDF5 35/90mm(2)	4	6	2	1	26	12	0	23	40	0	0	0	\N
47	Cyprus	59	7.62mm DTM CMG	5	0	1	0	5	0	0	20	24	0	0	0	\N
47	Cyprus	60	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
47	Cyprus	61	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
47	Cyprus	62	7.62mm DTM BMG	5	0	1	0	5	0	0	20	10	0	0	0	\N
47	Cyprus	63	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
47	Cyprus	64	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
47	Cyprus	65	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
47	Cyprus	66	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
47	Cyprus	67	.50 Browng BMG	5	4	1	1	10	0	0	23	20	0	0	0	\N
47	Cyprus	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
47	Cyprus	69	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
47	Cyprus	72	37mm M6 Gun	6	0	2	1	1	6	0	14	40	0	0	0	\N
47	Cyprus	74	20mm 204GK	19	6	2	1	13	5	0	21	60	0	0	0	\N
47	Cyprus	76	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
47	Cyprus	79	76.2mm M42 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
47	Cyprus	80	76.2mm M42 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
47	Cyprus	81	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
47	Cyprus	82	125mm D81T 88	22	0	7	3	15	32	0	13	120	120	66	65	\N
47	Cyprus	83	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
47	Cyprus	84	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
47	Cyprus	85	125mm D81 Ukr03	22	0	7	3	15	0	0	13	120	130	96	80	\N
47	Cyprus	86	AT-10 Stabber	13	1	5	0	0	222	0	90	80	2	0	60	\N
47	Cyprus	87	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
47	Cyprus	88	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
47	Cyprus	89	2 Pdr Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
47	Cyprus	90	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
47	Cyprus	91	105mm M68 72	7	0	5	3	11	0	0	13	100	90	33	43	\N
47	Cyprus	92	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
47	Cyprus	93	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
47	Cyprus	94	100mm M1944 FG	6	12	5	3	11	0	0	15	221	0	0	0	\N
47	Cyprus	95	100mm M1944 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
47	Cyprus	96	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
47	Cyprus	97	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
47	Cyprus	99	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
47	Cyprus	102	OB 105/14mm M56	7	12	5	3	11	0	0	6	201	0	0	12	\N
47	Cyprus	103	128mm Rocket	3	0	5	2	19	0	0	1	206	0	0	0	\N
47	Cyprus	105	EC-90 Gun 88	6	10	5	2	9	0	0	12	45	80	26	30	\N
47	Cyprus	109	155mm ShKH FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
47	Cyprus	110	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
47	Cyprus	111	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
47	Cyprus	113	203mm M115A2 FH	7	12	11	5	31	70	60	10	225	0	0	0	\N
47	Cyprus	114	75/15mm M8 How	6	9	4	2	5	0	0	6	162	0	0	9	\N
47	Cyprus	115	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
47	Cyprus	116	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
47	Cyprus	117	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
47	Cyprus	118	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
47	Cyprus	119	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
47	Cyprus	120	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
47	Cyprus	121	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
47	Cyprus	124	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
47	Cyprus	126	155mm TR F1	7	12	8	4	21	60	48	10	220	0	0	0	\N
47	Cyprus	129	SA-10 Favorit	12	2	18	85	85	0	0	160	255	150	0	0	\N
47	Cyprus	130	9M330 Tor	12	0	33	15	15	0	0	120	240	30	0	0	\N
47	Cyprus	131	Mistral	12	1	5	3	3	0	0	120	100	6	0	0	\N
47	Cyprus	132	SA-18 Igla SAM	12	1	4	3	3	0	0	100	120	10	0	0	\N
47	Cyprus	133	Aspide Spada	12	2	10	33	33	0	0	130	204	6	0	0	\N
47	Cyprus	134	142mm Demo Gun	7	11	8	3	19	0	0	5	6	0	0	0	\N
47	Cyprus	143	9M119 Refleks	21	0	7	0	0	222	0	90	100	2	0	70	\N
47	Cyprus	152	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
47	Cyprus	154	PTUR 64 ATGM	13	1	5	0	0	222	0	60	60	10	0	40	\N
47	Cyprus	155	RPG-7	2	0	5	2	4	222	0	5	10	0	0	33	\N
47	Cyprus	160	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
47	Cyprus	162	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
47	Cyprus	163	HOT 2	21	1	8	0	0	222	0	90	80	2	0	90	\N
47	Cyprus	165	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
47	Cyprus	186	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
47	Cyprus	187	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
47	Cyprus	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
47	Cyprus	231	20mm Mle 621/F1	5	6	2	1	11	4	0	27	30	0	0	0	\N
47	Cyprus	235	3 inch Mortar	3	3	4	1	9	0	0	3	55	2	0	0	\N
48	Brazil	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
48	Brazil	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
48	Brazil	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
48	Brazil	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
48	Brazil	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
48	Brazil	6	M1 Garand	1	1	1	0	2	0	0	1	10	0	0	0	\N
48	Brazil	7	.45 INA 953 SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
48	Brazil	8	Taurus M9 SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
48	Brazil	9	IMBEL LAR Rifle	1	1	1	0	3	0	0	1	10	0	0	0	\N
48	Brazil	10	MD-2/3 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
48	Brazil	11	7.92mm ZB30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
48	Brazil	12	7.62mm  LAR LMG	2	3	1	0	8	0	0	18	12	0	0	0	\N
48	Brazil	13	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
48	Brazil	14	SAFN M49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
48	Brazil	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
48	Brazil	16	M1 Rocket Lnchr	2	4	5	3	7	222	0	4	6	0	0	28	\N
48	Brazil	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
48	Brazil	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
48	Brazil	19	M2 Carl Gustav	2	4	5	2	7	222	0	6	9	0	0	40	\N
48	Brazil	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
48	Brazil	21	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
48	Brazil	22	FN-FAP SAW	2	2	1	0	4	0	0	20	10	0	0	0	\N
48	Brazil	23	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
48	Brazil	24	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
48	Brazil	25	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
48	Brazil	26	9mm Uru SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
48	Brazil	27	Shotgun	1	0	1	0	8	0	0	5	1	0	0	0	\N
48	Brazil	30	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
48	Brazil	34	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
48	Brazil	35	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
48	Brazil	36	7.62mm LAR MMG	3	3	1	0	8	0	0	18	24	0	0	0	\N
48	Brazil	37	Uirapuru MMG	3	3	1	0	6	0	0	20	24	0	0	0	\N
48	Brazil	38	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
48	Brazil	39	60mm M63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
48	Brazil	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
48	Brazil	41	81mm L16 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
48	Brazil	42	120mm M43 Mrtr	3	0	5	2	19	0	0	3	114	3	0	0	\N
48	Brazil	43	120mm 2B18 Mrtr	3	0	5	2	19	0	0	5	176	8	0	0	\N
48	Brazil	44	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
48	Brazil	45	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
48	Brazil	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
48	Brazil	47	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
48	Brazil	48	106mm M40A1 RCL	3	0	5	3	11	222	0	10	22	0	0	62	\N
48	Brazil	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
48	Brazil	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
48	Brazil	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
48	Brazil	53	Uirapuru AAMG	4	3	1	0	6	0	0	20	24	0	0	0	\N
48	Brazil	54	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
48	Brazil	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
48	Brazil	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
48	Brazil	59	Uirapuru TMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
48	Brazil	60	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
48	Brazil	61	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
48	Brazil	62	7.62mm MG74 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
48	Brazil	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
48	Brazil	64	.50 Browng BMG	5	4	1	1	10	0	0	23	20	0	0	0	\N
48	Brazil	65	.30 Browng BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
48	Brazil	66	.30 Browng CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
48	Brazil	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
48	Brazil	68	.50 Browng TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
48	Brazil	69	.30 (2) BMG	5	3	1	0	8	0	0	20	10	0	0	0	\N
48	Brazil	70	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
48	Brazil	71	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
48	Brazil	72	.50 Browng CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
48	Brazil	74	25mm KBA BA01	19	6	2	1	13	6	0	20	70	70	7	0	\N
48	Brazil	76	20mm Polsten	4	0	2	1	11	3	0	18	45	0	0	0	\N
48	Brazil	78	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
48	Brazil	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
48	Brazil	80	35mm (2) Rh 503	4	6	2	1	25	6	0	23	80	80	11	0	\N
48	Brazil	81	47mm M39 Gun	6	7	3	1	2	6	0	8	45	0	0	7	\N
48	Brazil	82	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
48	Brazil	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
48	Brazil	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
48	Brazil	85	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
48	Brazil	86	90mm DR/90 Gun	6	10	5	2	9	0	0	11	80	60	18	30	\N
48	Brazil	87	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
48	Brazil	88	90mm Ckll 2/3	6	10	5	2	9	0	0	9	45	54	20	35	\N
48	Brazil	89	57mm M1 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
48	Brazil	90	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
48	Brazil	91	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
48	Brazil	92	60mm GunMortar	5	0	4	1	7	11	0	5	53	2	0	20	\N
48	Brazil	93	EC-90 Gun 88	6	10	5	2	9	0	0	12	45	80	26	30	\N
48	Brazil	94	105mm L7 Be76	7	12	5	3	11	0	0	13	100	100	37	47	\N
48	Brazil	95	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
48	Brazil	96	105mm CN D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
48	Brazil	97	105mm M68 83	7	0	5	3	11	0	0	13	100	100	50	43	\N
48	Brazil	98	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
48	Brazil	99	75mm M116 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
48	Brazil	100	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
48	Brazil	101	105mm Gun G2	7	12	5	3	11	0	0	14	100	100	63	40	\N
48	Brazil	102	127mm Rocket	3	0	5	2	19	0	0	1	206	0	0	0	\N
48	Brazil	103	180mm Rocket	3	5	7	3	31	0	0	1	205	0	0	0	\N
48	Brazil	104	300mm HE Rocket	3	0	12	5	90	0	0	1	255	0	0	0	\N
48	Brazil	105	105mm L7 WG81	7	0	5	3	11	0	0	13	100	100	46	47	\N
48	Brazil	106	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
48	Brazil	107	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
48	Brazil	108	75mm M8 FH	6	9	4	2	5	0	0	6	162	0	0	9	\N
48	Brazil	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
48	Brazil	110	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
48	Brazil	111	155mm M185 FH	7	12	8	4	21	0	0	10	214	0	0	0	\N
48	Brazil	112	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
48	Brazil	113	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
48	Brazil	114	120mm Gun G1 90	7	12	7	3	15	0	0	13	120	120	63	60	\N
48	Brazil	116	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
48	Brazil	117	105mm L118 LG	7	0	5	3	11	0	0	8	205	0	0	30	\N
48	Brazil	118	Claymore Mine	5	1	1	0	15	0	0	25	1	0	0	0	\N
48	Brazil	119	M1 Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
48	Brazil	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
48	Brazil	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
48	Brazil	122	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
48	Brazil	123	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
48	Brazil	124	40mm Mod GL6	2	1	3	1	3	222	0	6	8	0	0	5	\N
48	Brazil	132	RBS-70 SAM	12	1	5	4	4	0	0	90	100	4	0	0	\N
48	Brazil	133	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
48	Brazil	134	SA-18 Igla SAM	12	1	4	3	3	0	0	100	120	10	0	0	\N
48	Brazil	136	Tigercat SAM	12	2	6	12	12	0	0	80	110	12	0	0	\N
48	Brazil	137	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
48	Brazil	139	12.7mm (4) YaKB	19	0	1	1	20	0	0	27	40	0	0	0	\N
48	Brazil	140	23mm GSh-23L	19	0	2	3	20	5	0	15	60	0	0	0	\N
48	Brazil	141	9M120M Ataka-M	21	0	7	0	17	222	0	95	160	8	0	95	\N
48	Brazil	142	2x122mm S13 Kor	11	0	5	2	29	222	0	90	100	3	0	40	\N
48	Brazil	143	2x 80mm S-8	11	0	3	1	17	222	0	5	44	2	0	42	\N
48	Brazil	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
48	Brazil	147	SS-11 SACLOS	13	1	8	0	0	222	0	70	60	7	0	60	\N
48	Brazil	148	Cobra	13	1	5	0	0	222	0	60	40	8	0	48	\N
48	Brazil	151	Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
48	Brazil	152	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
48	Brazil	153	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
48	Brazil	154	Eryx	21	1	6	0	0	222	0	90	12	1	0	90	\N
48	Brazil	157	RBS-56 Bill	20	1	8	0	0	222	0	90	40	3	0	90	\N
48	Brazil	160	Milan	13	0	6	0	0	222	0	80	40	1	0	60	\N
48	Brazil	161	Milan II	13	0	6	0	0	222	0	80	40	1	0	88	\N
48	Brazil	162	Milan III	21	0	6	0	0	222	0	80	40	1	0	100	\N
48	Brazil	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
48	Brazil	167	MSS-1.2 AC	13	1	5	0	0	222	0	80	40	10	0	60	\N
48	Brazil	171	.50 cal MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
48	Brazil	172	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
48	Brazil	173	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
48	Brazil	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
48	Brazil	175	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
48	Brazil	177	4x 37mm SBAT-37	11	1	2	0	6	0	0	5	20	0	0	0	\N
48	Brazil	178	127mm SBAT-127	11	1	5	22	29	0	0	5	100	3	0	0	\N
48	Brazil	179	2x 37mm SBAT-37	11	1	2	0	5	0	0	5	20	0	0	0	\N
48	Brazil	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
48	Brazil	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
48	Brazil	182	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
48	Brazil	183	30mm DEFA	11	0	2	4	15	0	0	14	40	0	0	0	\N
48	Brazil	184	30mm DEFA 554	11	0	2	4	22	0	0	21	40	0	0	0	\N
48	Brazil	185	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
48	Brazil	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
48	Brazil	187	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
48	Brazil	188	2x 70mm SBAT-70	11	1	3	1	15	222	0	5	60	2	0	37	\N
48	Brazil	189	4x 70mm SBAT-70	11	1	3	37	20	0	0	5	60	2	0	0	\N
48	Brazil	190	AS. 30L	17	1	15	64	64	0	0	70	200	100	0	0	\N
48	Brazil	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
48	Brazil	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
48	Brazil	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
48	Brazil	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
48	Brazil	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
48	Brazil	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
48	Brazil	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
48	Brazil	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
48	Brazil	202	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
48	Brazil	203	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
48	Brazil	204	50kg Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
48	Brazil	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
48	Brazil	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
48	Brazil	226	4.5inNaval Gun*	10	0	6	3	11	0	0	60	210	0	0	0	\N
48	Brazil	227	127mm Naval*	10	0	8	3	15	0	0	60	210	0	0	0	\N
48	Brazil	229	152mm Naval Gun	10	0	9	4	21	0	0	60	220	0	0	0	\N
48	Brazil	238	105mm K18 FG	7	12	5	3	11	0	0	6	207	0	0	12	\N
48	Brazil	239	150mm sFH-18	7	12	8	3	21	0	0	6	212	0	0	0	\N
48	Brazil	240	8mm (2) BMG	5	2	1	0	8	0	0	21	10	0	0	0	\N
48	Brazil	241	Roland I SAM	12	0	8	7	7	0	0	100	120	14	0	0	\N
48	Brazil	242	Roland II SAM	12	0	8	7	7	0	0	140	120	14	0	0	\N
48	Brazil	243	76mm M32 Gun 86	6	9	4	2	5	15	0	13	75	80	27	16	\N
48	Brazil	244	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
48	Brazil	245	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
48	Brazil	246	60mm M949 Mrtr	3	4	4	1	7	0	0	3	37	2	0	0	\N
48	Brazil	247	81mm M936 Mrtr	3	5	4	0	11	0	0	3	80	2	0	0	\N
48	Brazil	248	60mm Cmdo V Mtr	3	4	4	1	7	0	0	3	21	2	0	0	\N
49	Cuba	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
49	Cuba	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
49	Cuba	3	M03 Springfield	1	1	1	0	1	0	0	1	10	0	0	0	\N
49	Cuba	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
49	Cuba	5	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
49	Cuba	6	M52 Rifle	1	0	1	0	2	0	0	1	10	0	0	0	\N
49	Cuba	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
49	Cuba	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
49	Cuba	9	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
49	Cuba	10	vz.58 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
49	Cuba	11	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
49	Cuba	12	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
49	Cuba	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
49	Cuba	14	Beretta M.4 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
49	Cuba	15	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
49	Cuba	16	vz.23/25 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
49	Cuba	17	AKMS Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
49	Cuba	18	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
49	Cuba	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
49	Cuba	20	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
49	Cuba	21	AKS-74U Rifle	1	0	1	0	4	0	0	1	4	0	0	0	\N
49	Cuba	22	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
49	Cuba	23	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
49	Cuba	25	Mambi 1	3	1	2	2	2	4	0	40	36	0	0	4	\N
49	Cuba	28	30mm M26A2 GL	2	1	2	1	2	5	0	8	4	0	0	0	\N
49	Cuba	29	30mm M30 GL	2	1	2	1	2	222	0	8	4	0	0	5	\N
49	Cuba	35	.30 cal MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
49	Cuba	36	.50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
49	Cuba	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
49	Cuba	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
49	Cuba	41	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
49	Cuba	43	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
49	Cuba	44	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
49	Cuba	46	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
49	Cuba	47	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
49	Cuba	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
49	Cuba	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
49	Cuba	50	12.7mm (4) AAMG	4	5	1	1	20	0	0	21	40	0	0	0	\N
49	Cuba	51	.30 M1919 AAMG	5	2	1	0	5	0	0	10	24	0	0	0	\N
49	Cuba	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
49	Cuba	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
49	Cuba	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
49	Cuba	55	.50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
49	Cuba	58	.30in (2) BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
49	Cuba	59	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
49	Cuba	60	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
49	Cuba	61	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
49	Cuba	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
49	Cuba	63	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
49	Cuba	64	7.92mm (2) BMG	5	2	1	0	9	0	0	20	10	0	0	0	\N
49	Cuba	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
49	Cuba	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
49	Cuba	67	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
49	Cuba	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
49	Cuba	69	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
49	Cuba	71	20mm Bofors M38	5	6	2	1	11	3	0	14	45	0	0	0	\N
49	Cuba	72	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
49	Cuba	73	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
49	Cuba	75	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
49	Cuba	76	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
49	Cuba	78	37mm M5 Gun	6	0	2	1	1	6	0	14	40	0	0	0	\N
49	Cuba	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
49	Cuba	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
49	Cuba	81	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
49	Cuba	82	57mm (2) S-60	4	6	3	2	25	17	0	18	80	0	0	0	\N
49	Cuba	83	76.2mm M1942 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
49	Cuba	84	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
49	Cuba	85	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
49	Cuba	86	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
49	Cuba	87	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
49	Cuba	88	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
49	Cuba	89	85mm KS-12 AAG	6	11	5	2	7	12	0	14	80	35	16	18	\N
49	Cuba	90	100mm M44 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
49	Cuba	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
49	Cuba	92	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
49	Cuba	93	122mm M1937 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
49	Cuba	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
49	Cuba	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
49	Cuba	96	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
49	Cuba	97	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
49	Cuba	98	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
49	Cuba	99	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
49	Cuba	100	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
49	Cuba	101	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
49	Cuba	102	125mm D81T 88	22	0	7	3	15	32	0	13	120	120	64	65	\N
49	Cuba	103	122mm D-25T 68	7	0	7	3	15	17	0	12	80	80	36	40	\N
49	Cuba	104	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
49	Cuba	105	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
49	Cuba	106	115mm U-5TS 83	7	0	6	3	13	0	0	12	100	100	52	55	\N
49	Cuba	107	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
49	Cuba	108	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
49	Cuba	110	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
49	Cuba	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
49	Cuba	113	57mm M1 L52 ATG	6	7	3	2	3	10	0	13	50	20	16	0	\N
49	Cuba	114	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
49	Cuba	115	57mm CH-26 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
49	Cuba	116	76mm M1943 ATG	6	9	4	2	5	9	0	10	50	25	13	12	\N
49	Cuba	117	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
49	Cuba	118	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
49	Cuba	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
49	Cuba	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
49	Cuba	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
49	Cuba	122	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
49	Cuba	123	MON-50 Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
49	Cuba	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
49	Cuba	125	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
49	Cuba	126	<73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
49	Cuba	127	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
49	Cuba	128	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
49	Cuba	129	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
49	Cuba	130	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
49	Cuba	131	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
49	Cuba	134	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
49	Cuba	135	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
49	Cuba	136	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
49	Cuba	138	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
49	Cuba	141	SA-13 Strela-10	12	2	5	6	6	0	0	100	100	10	0	0	\N
49	Cuba	142	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
49	Cuba	144	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
49	Cuba	145	Shmel ATGM	13	1	6	0	0	222	0	50	46	10	0	37	\N
49	Cuba	146	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
49	Cuba	147	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
49	Cuba	148	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
49	Cuba	149	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
49	Cuba	153	Svir ATGM	13	1	6	0	0	222	0	90	80	2	0	80	\N
49	Cuba	171	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
49	Cuba	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
49	Cuba	175	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
49	Cuba	176	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
49	Cuba	177	.50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
49	Cuba	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
49	Cuba	179	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
49	Cuba	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
49	Cuba	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
49	Cuba	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
49	Cuba	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
49	Cuba	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
49	Cuba	185	2x57mm S-5K	11	0	2	1	8	222	0	5	40	1	0	13	\N
49	Cuba	186	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
49	Cuba	187	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
49	Cuba	188	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
49	Cuba	189	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
49	Cuba	190	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
49	Cuba	192	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
49	Cuba	193	PB-250	11	1	24	6	50	0	0	19	1	0	0	0	\N
49	Cuba	195	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
49	Cuba	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
49	Cuba	197	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
49	Cuba	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
49	Cuba	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
49	Cuba	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
49	Cuba	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
49	Cuba	202	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
49	Cuba	203	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
49	Cuba	204	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
49	Cuba	205	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
49	Cuba	206	140mm Rocket	3	4	6	3	23	0	0	1	196	0	0	0	\N
49	Cuba	207	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
49	Cuba	210	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
49	Cuba	211	AS-9 ARM	16	1	22	10	10	0	0	70	200	100	0	0	\N
49	Cuba	212	Kh-27 Kegler	16	2	12	25	25	0	0	80	200	100	0	0	\N
49	Cuba	235	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
49	Cuba	236	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
49	Cuba	237	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
49	Cuba	240	30mm(2) M53/M59	4	6	2	1	21	7	0	20	60	0	0	0	\N
49	Cuba	241	37mm M1939 Gun	4	6	2	1	14	9	0	20	60	0	0	0	\N
49	Cuba	242	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
50	Algeria	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
50	Algeria	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
50	Algeria	3	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
50	Algeria	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
50	Algeria	5	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
50	Algeria	6	MAS 49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
50	Algeria	7	Type 53 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
50	Algeria	8	BM59 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
50	Algeria	9	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
50	Algeria	10	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
50	Algeria	11	M38/49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
50	Algeria	12	Gustav M45 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
50	Algeria	13	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
50	Algeria	14	Gustav K SMG	1	1	1	0	4	0	0	1	3	0	0	0	\N
50	Algeria	15	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
50	Algeria	16	BAR	2	1	1	0	5	0	0	17	12	0	0	0	\N
50	Algeria	17	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
50	Algeria	18	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
50	Algeria	19	M249 SAW	2	2	1	0	6	0	0	24	10	0	0	0	\N
50	Algeria	20	Vigneron SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
50	Algeria	22	M16A3 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
50	Algeria	24	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
50	Algeria	25	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
50	Algeria	26	82mm B10 HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
50	Algeria	27	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
50	Algeria	28	106mm M40 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
50	Algeria	29	.30 Browng MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
50	Algeria	33	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
50	Algeria	35	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
50	Algeria	36	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
50	Algeria	38	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
50	Algeria	39	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
50	Algeria	40	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
50	Algeria	41	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
50	Algeria	42	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
50	Algeria	44	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
50	Algeria	45	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
50	Algeria	46	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
50	Algeria	47	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
50	Algeria	48	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
50	Algeria	49	.30 Browng AAMG	4	0	1	0	5	0	0	20	24	0	0	0	\N
50	Algeria	50	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
50	Algeria	52	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
50	Algeria	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
50	Algeria	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
50	Algeria	55	.50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
50	Algeria	59	.30 Browng CMG	5	0	1	0	5	0	0	20	24	0	0	0	\N
50	Algeria	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
50	Algeria	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
50	Algeria	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
50	Algeria	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
50	Algeria	65	.30 Browng BMG	5	0	1	0	5	0	0	20	10	0	0	0	\N
50	Algeria	67	7.5mm FM31 CMG	5	3	1	0	7	0	0	24	24	0	0	0	\N
50	Algeria	68	.50 cal M2 TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
50	Algeria	69	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
50	Algeria	70	14.5mm KPV TMG	5	2	1	1	13	3	0	23	50	0	0	0	\N
50	Algeria	71	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
50	Algeria	72	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
50	Algeria	73	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
50	Algeria	74	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
50	Algeria	76	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
50	Algeria	77	47mm SA35 Gun	6	7	3	1	3	5	0	8	45	0	0	4	\N
50	Algeria	78	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
50	Algeria	79	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
50	Algeria	80	75mm SA 49 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
50	Algeria	81	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
50	Algeria	82	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
50	Algeria	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
50	Algeria	84	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
50	Algeria	85	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
50	Algeria	86	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
50	Algeria	87	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
50	Algeria	88	85mm M52 FG	6	9	5	2	7	0	0	14	209	0	0	18	\N
50	Algeria	89	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
50	Algeria	90	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
50	Algeria	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
50	Algeria	92	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
50	Algeria	93	100mm M44 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
50	Algeria	94	122mm D-25T 68	7	0	7	3	15	17	0	12	80	80	36	40	\N
50	Algeria	95	76.2mm M1942 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
50	Algeria	96	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
50	Algeria	97	152mm M31 FG	7	12	8	4	21	0	0	6	208	0	0	0	\N
50	Algeria	98	152mm M38 FH	7	12	8	4	21	0	0	6	214	0	0	0	\N
50	Algeria	99	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
50	Algeria	100	115mm BD36-2 83	7	0	6	3	13	0	0	11	100	100	57	50	\N
50	Algeria	101	125mm D81T 72	7	0	7	3	15	37	0	13	120	120	43	45	\N
50	Algeria	102	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
50	Algeria	103	125mm D81T 86	7	0	7	3	15	0	0	13	120	120	64	50	\N
50	Algeria	104	57mm M18A1 CSR	3	4	3	2	3	222	0	7	9	0	0	7	\N
50	Algeria	105	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
50	Algeria	106	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
50	Algeria	107	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
50	Algeria	108	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
50	Algeria	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
50	Algeria	110	100mm D10T Be99	6	0	5	3	11	21	0	14	90	100	42	38	\N
50	Algeria	113	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
50	Algeria	114	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
50	Algeria	115	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
50	Algeria	116	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
50	Algeria	117	76mm M1943 ATG	6	9	4	2	5	9	0	10	50	25	13	12	\N
50	Algeria	118	Molotov	8	0	3	4	4	222	0	12	1	0	0	9	\N
50	Algeria	119	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
50	Algeria	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
50	Algeria	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
50	Algeria	122	105mm M4	7	12	5	3	11	0	0	7	80	0	0	10	\N
50	Algeria	123	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
50	Algeria	124	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
50	Algeria	125	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
50	Algeria	126	125mm D81 Cz03	22	0	7	3	15	0	0	13	120	130	77	80	\N
50	Algeria	127	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
50	Algeria	128	152mm ML20S Gun	7	0	8	4	21	15	0	7	100	0	0	25	\N
50	Algeria	129	125mm D81T 00	22	0	7	3	15	0	0	13	120	130	81	80	\N
50	Algeria	130	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
50	Algeria	132	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
50	Algeria	135	V-750V S-75	12	0	25	130	130	0	0	40	255	140	0	0	\N
50	Algeria	136	SA-3 Neva SAM	12	2	28	60	60	0	0	40	255	120	0	0	\N
50	Algeria	137	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
50	Algeria	138	48N6 S-300KM	12	2	25	145	145	0	0	180	255	60	0	0	\N
50	Algeria	139	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
50	Algeria	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
50	Algeria	141	30mm (4) 2A38	4	0	2	1	26	8	0	28	80	0	0	0	\N
50	Algeria	142	9M311 Tunguska	12	0	11	9	9	0	0	100	180	40	0	0	\N
50	Algeria	144	2K15 Shmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
50	Algeria	145	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
50	Algeria	146	9K11 Malyutka	13	1	5	0	0	222	0	60	60	10	0	40	\N
50	Algeria	147	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
50	Algeria	148	9M117 Basnya	13	0	5	0	0	222	0	90	80	2	0	60	\N
50	Algeria	149	9M117M1 Arkan	21	1	5	0	0	222	0	90	120	2	0	85	\N
50	Algeria	150	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
50	Algeria	152	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
50	Algeria	153	9M119 Svir	21	0	6	0	0	222	0	90	80	2	0	80	\N
50	Algeria	155	9M131M Metis-M1	21	0	7	0	17	222	0	90	40	2	0	95	\N
50	Algeria	156	9M133 Kornet	21	0	8	0	19	222	0	90	110	2	0	120	\N
50	Algeria	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
50	Algeria	161	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
50	Algeria	162	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
50	Algeria	163	ZT-3 Ingwe	13	1	6	0	0	222	0	80	80	3	0	60	\N
50	Algeria	170	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
50	Algeria	171	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
50	Algeria	173	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
50	Algeria	175	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
50	Algeria	176	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
50	Algeria	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
50	Algeria	180	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
50	Algeria	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
50	Algeria	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
50	Algeria	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
50	Algeria	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
50	Algeria	185	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
50	Algeria	186	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
50	Algeria	188	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
50	Algeria	189	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
50	Algeria	190	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
50	Algeria	191	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
50	Algeria	192	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
50	Algeria	193	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
50	Algeria	194	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
50	Algeria	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
50	Algeria	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
50	Algeria	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
50	Algeria	203	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
50	Algeria	204	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
50	Algeria	210	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
50	Algeria	211	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
50	Algeria	212	Kh-29 Kedge	17	2	20	75	75	0	0	80	200	100	0	0	\N
50	Algeria	214	KAB-500L LGB	17	2	50	60	96	0	0	90	200	100	0	0	\N
50	Algeria	216	Kh-58U Kilter	16	1	10	15	15	0	0	80	200	8	0	0	\N
50	Algeria	219	300mm 9M55F HE	3	0	12	5	90	0	0	1	255	0	0	0	\N
50	Algeria	220	300mm 9M531 CM	14	0	3	90	80	0	0	1	255	0	0	0	\N
50	Algeria	227	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
50	Algeria	228	2x37mm T65 AAG	4	6	2	1	18	9	0	20	60	0	0	0	\N
50	Algeria	229	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
50	Algeria	230	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
50	Algeria	231	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
50	Algeria	232	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
50	Algeria	233	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
50	Algeria	234	57mm CH-26 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
50	Algeria	235	37mm M1939 Gun	4	6	2	1	12	9	0	20	60	0	0	0	\N
50	Algeria	236	20mm M38 AAG	4	6	2	1	11	3	0	18	45	0	0	0	\N
50	Algeria	237	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
50	Algeria	238	85mm KS-12 AAG	6	11	5	2	7	12	0	14	80	35	16	18	\N
50	Algeria	239	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
50	Algeria	240	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
50	Algeria	241	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
50	Algeria	242	2x7.62mm TMG	5	3	1	0	11	0	0	18	24	0	0	0	\N
50	Algeria	243	Bomb	2	2	10	15	20	222	0	15	1	0	0	15	\N
50	Algeria	244	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
50	Algeria	245	122mm M31/37 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
50	Algeria	246	122mm M38 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
50	Algeria	247	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
50	Algeria	248	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
51	Slovakia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
51	Slovakia	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
51	Slovakia	4	vz/23 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
51	Slovakia	5	Sa.24 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
51	Slovakia	6	vz/52 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
51	Slovakia	7	vz/58 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
51	Slovakia	9	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
51	Slovakia	10	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
51	Slovakia	13	7.62mm vz59 LMG	2	0	1	0	5	0	0	22	12	0	0	0	\N
51	Slovakia	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
51	Slovakia	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
51	Slovakia	19	RPG-7V 93mm	2	0	5	2	9	222	0	5	6	0	0	50	\N
51	Slovakia	21	RPG-75	2	4	4	2	4	222	0	3	4	0	0	30	\N
51	Slovakia	35	7.62mm vz59 MMG	3	0	1	0	7	0	0	22	24	0	0	0	\N
51	Slovakia	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
51	Slovakia	39	81mm vz95 Mrtr	3	5	4	1	11	0	0	3	134	6	0	0	\N
51	Slovakia	40	82mm M82 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
51	Slovakia	41	30mm(2) M53/M59	4	6	2	1	21	7	0	20	60	0	0	0	\N
51	Slovakia	42	98mm vz97 Mrtr	3	5	4	2	13	0	0	3	161	5	0	0	\N
51	Slovakia	45	82mm M59 RG	3	5	4	2	7	222	0	6	8	0	0	24	\N
51	Slovakia	46	120mm OFd Mrtar	3	6	5	2	19	0	0	3	160	5	0	0	\N
51	Slovakia	49	7.62mm MG3 AAMG	4	3	1	0	10	0	0	17	24	0	0	0	\N
51	Slovakia	50	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
51	Slovakia	51	7.62mm PKT BMG	5	0	1	0	6	0	0	22	10	0	0	0	\N
51	Slovakia	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
51	Slovakia	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
51	Slovakia	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
51	Slovakia	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
51	Slovakia	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
51	Slovakia	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
51	Slovakia	58	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
51	Slovakia	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
51	Slovakia	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
51	Slovakia	65	7.62mm MG3 CMG	5	3	1	0	10	0	0	17	24	0	0	0	\N
51	Slovakia	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
51	Slovakia	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
51	Slovakia	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
51	Slovakia	85	155mm ShKH FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
51	Slovakia	91	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
51	Slovakia	97	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
51	Slovakia	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
51	Slovakia	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
51	Slovakia	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
51	Slovakia	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
51	Slovakia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
51	Slovakia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
51	Slovakia	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
51	Slovakia	128	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
51	Slovakia	132	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
51	Slovakia	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
51	Slovakia	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
51	Slovakia	139	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
51	Slovakia	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
51	Slovakia	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
51	Slovakia	163	9M111M Faktoria	13	1	7	0	0	222	0	80	50	2	0	46	\N
51	Slovakia	165	9M114 Shturm	13	1	6	0	0	222	0	80	100	8	0	75	\N
51	Slovakia	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
51	Slovakia	170	9M115 Metis	13	0	5	0	0	222	0	85	20	1	0	55	\N
51	Slovakia	172	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
51	Slovakia	173	9M117-1 Bastion	13	0	5	0	0	222	0	90	80	2	0	60	\N
51	Slovakia	174	7.62mm SGM MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
51	Slovakia	175	12.7mm DShKM MG	11	4	1	1	10	0	0	21	40	0	0	0	\N
51	Slovakia	176	12.7mm NSV MG	11	4	1	1	13	0	0	25	40	0	0	0	\N
51	Slovakia	177	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
51	Slovakia	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
51	Slovakia	179	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
51	Slovakia	180	23mm GSh-23L	19	0	2	3	20	5	0	15	60	0	0	0	\N
51	Slovakia	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
51	Slovakia	182	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
51	Slovakia	183	30mm NR30/T30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
51	Slovakia	184	8x 57mm S-5	11	1	2	1	15	0	0	5	80	1	0	0	\N
51	Slovakia	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
51	Slovakia	186	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
51	Slovakia	187	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
51	Slovakia	188	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
51	Slovakia	189	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
51	Slovakia	190	K-13M ATAM	12	1	4	10	10	0	0	120	130	8	0	0	\N
51	Slovakia	192	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
51	Slovakia	193	PB-250	11	1	24	6	50	0	0	19	1	0	0	0	\N
51	Slovakia	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
51	Slovakia	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
51	Slovakia	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
51	Slovakia	197	375kg Bomb	11	1	38	7	75	0	0	1	1	0	0	0	\N
51	Slovakia	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
51	Slovakia	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
51	Slovakia	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
51	Slovakia	210	Kh-27 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
51	Slovakia	217	S-300 SAM	12	2	18	85	85	0	0	160	255	150	0	0	\N
51	Slovakia	229	125mm D81T 75	7	0	7	3	15	37	0	13	120	120	43	50	\N
51	Slovakia	230	125mm D81 Slk03	22	0	7	3	15	0	0	13	120	130	77	80	\N
52	South Africa	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
52	South Africa	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
52	South Africa	3	Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
52	South Africa	4	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
52	South Africa	5	CR-21 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
52	South Africa	6	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
52	South Africa	7	R-1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
52	South Africa	8	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
52	South Africa	9	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
52	South Africa	10	R-4 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
52	South Africa	11	R-5 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
52	South Africa	12	SS-77 LMG	2	3	1	0	8	0	0	18	12	0	0	0	\N
52	South Africa	13	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
52	South Africa	17	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
52	South Africa	18	7.62mm FN-LMG	2	3	1	0	7	0	0	18	12	0	0	0	\N
52	South Africa	23	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
52	South Africa	24	7.62mm L37 AAMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
52	South Africa	25	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
52	South Africa	27	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
52	South Africa	28	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
52	South Africa	30	FT-5 LAW	2	4	5	2	6	222	0	5	10	0	0	65	\N
52	South Africa	31	Walther SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
52	South Africa	35	7.62mm MG4 MMG	3	3	1	0	9	0	0	17	24	0	0	0	\N
52	South Africa	36	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
52	South Africa	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
52	South Africa	39	60mm M1 Mortar	3	4	4	1	7	0	0	3	30	2	0	0	\N
52	South Africa	40	81mm M1 Mortar	3	0	4	1	11	0	0	3	65	2	0	0	\N
52	South Africa	41	81mm M3 Mortar	3	5	4	1	11	0	0	3	75	2	0	0	\N
52	South Africa	42	120mm M5 Mortar	3	6	5	2	19	0	0	3	205	10	0	0	\N
52	South Africa	43	60mm M6 Mortar	3	0	4	1	9	0	0	4	123	2	0	0	\N
52	South Africa	44	60mm M3 Mortar	3	4	4	1	7	0	0	3	50	2	0	0	\N
52	South Africa	45	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
52	South Africa	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
52	South Africa	48	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
52	South Africa	50	2xMG4 AAMG	4	3	1	0	14	0	0	17	24	0	0	0	\N
52	South Africa	51	7.62mm MG4 AAMG	4	3	1	0	9	0	0	17	24	0	0	0	\N
52	South Africa	52	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
52	South Africa	53	.50 M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
52	South Africa	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
52	South Africa	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
52	South Africa	56	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
52	South Africa	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
52	South Africa	60	.30 Browng CMG	5	0	1	0	5	0	0	20	24	0	0	0	\N
52	South Africa	61	.30 Browng  BMG	5	0	1	0	5	0	0	20	10	0	0	0	\N
52	South Africa	62	20mm M38 AAG	4	6	2	1	11	3	0	18	45	0	0	0	\N
52	South Africa	63	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
52	South Africa	64	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
52	South Africa	65	Mounted MG4	5	3	1	0	9	0	0	17	24	0	0	0	\N
52	South Africa	66	7.62mm MG4 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
52	South Africa	67	7.62mm MG4 TMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
52	South Africa	68	Mounted 12.7 M2	5	4	1	1	10	0	0	23	40	0	0	0	\N
52	South Africa	69	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
52	South Africa	70	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
52	South Africa	71	Mounted DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
52	South Africa	72	20mm HS-820/KAD	19	6	2	1	13	5	0	24	60	0	0	0	\N
52	South Africa	76	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
52	South Africa	77	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
52	South Africa	80	35mm (2) KDB	4	6	2	1	25	6	0	23	80	80	11	0	\N
52	South Africa	81	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
52	South Africa	82	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
52	South Africa	83	76mm GT-4 Gun	6	9	4	2	5	0	0	16	50	80	31	0	\N
52	South Africa	87	90mm GT-2 Gun	6	10	5	2	9	0	0	8	35	90	39	32	\N
52	South Africa	92	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
52	South Africa	93	105mm SA83	7	0	5	3	11	0	0	13	100	100	53	47	\N
52	South Africa	95	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
52	South Africa	99	OTO 76.2mm HVG	6	7	4	2	5	32	0	16	120	0	0	0	\N
52	South Africa	101	120mm LIW Gun	7	12	7	3	15	65	0	13	120	120	80	50	\N
52	South Africa	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
52	South Africa	105	127mm Rocket	3	4	5	2	19	0	0	1	206	0	0	0	\N
52	South Africa	106	165mm Demo Gun	7	12	9	4	23	0	0	5	20	0	0	0	\N
52	South Africa	107	105mm M4	7	12	5	3	11	0	0	7	80	0	0	10	\N
52	South Africa	108	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
52	South Africa	109	25 Pdr G-1 GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
52	South Africa	110	5.5 inch G-2 FH	7	12	8	4	19	0	0	6	207	0	0	0	\N
52	South Africa	111	155mm G-5 FH	7	12	8	4	21	60	48	13	229	0	0	0	\N
52	South Africa	112	155mm G-6 FH	7	12	8	4	21	0	0	11	229	0	0	62	\N
52	South Africa	113	105mm G-7 FH	7	12	5	3	11	0	0	13	220	100	44	0	\N
52	South Africa	114	155mm G-5 VLAP	7	12	8	4	21	0	0	13	242	0	0	0	\N
52	South Africa	115	155mm M71 FH	7	12	8	4	21	60	48	11	213	0	0	0	\N
52	South Africa	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
52	South Africa	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
52	South Africa	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
52	South Africa	123	40mm Y-5 GL	2	1	3	1	3	222	0	8	7	0	0	5	\N
52	South Africa	124	40mm MGL Mk.1	2	1	3	1	6	222	0	8	8	0	0	5	\N
52	South Africa	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
52	South Africa	126	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
52	South Africa	127	V3C Darter	12	1	4	8	8	0	0	120	120	6	0	0	\N
52	South Africa	128	Mistral	12	1	5	3	3	0	0	120	100	6	0	0	\N
52	South Africa	132	Starstreak	12	1	6	12	12	0	0	120	100	6	0	0	\N
52	South Africa	133	Stinger	12	1	4	3	3	0	0	100	100	2	0	0	\N
52	South Africa	134	Tigercat	12	2	6	12	12	0	0	80	110	12	0	0	\N
52	South Africa	136	Cactus SAM	12	2	8	14	14	0	0	90	170	6	0	0	\N
52	South Africa	138	SAHV-3	12	2	6	12	12	0	0	90	202	4	0	0	\N
52	South Africa	139	Umkhonto	12	2	9	23	23	0	0	130	160	4	0	0	\N
52	South Africa	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
52	South Africa	141	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
52	South Africa	142	ENTAC	13	1	8	0	0	222	0	60	40	8	0	65	\N
52	South Africa	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
52	South Africa	150	AS37 Martel ARM	16	0	22	9	9	0	0	50	200	100	0	0	\N
52	South Africa	151	Kentron ARM	16	1	11	9	9	0	0	90	200	100	0	0	\N
52	South Africa	160	Milan	13	0	6	0	0	222	0	80	40	1	0	60	\N
52	South Africa	163	ZT-3 Swift	13	1	6	0	0	222	0	80	80	3	0	60	\N
52	South Africa	164	ZT-35 Ingwe	21	1	9	0	0	222	0	100	100	8	0	120	\N
52	South Africa	172	ZT-6 Mokopa	21	1	10	0	0	222	0	90	170	6	0	100	\N
52	South Africa	173	7.62mm MG4 MG	3	3	1	0	9	0	0	17	28	0	0	0	\N
52	South Africa	174	12.7mm M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
52	South Africa	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
52	South Africa	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
52	South Africa	179	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
52	South Africa	180	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
52	South Africa	181	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
52	South Africa	182	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
52	South Africa	183	30mm DEFA 552	11	1	2	4	15	0	0	14	40	0	0	0	\N
52	South Africa	184	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
52	South Africa	185	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
52	South Africa	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
52	South Africa	187	2x70mm FdZ FFAR	11	1	3	1	15	222	0	5	120	2	0	15	\N
52	South Africa	188	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
52	South Africa	189	25lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
52	South Africa	190	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
52	South Africa	191	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
52	South Africa	192	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
52	South Africa	194	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
52	South Africa	195	120kg Bomb	11	0	12	4	24	0	0	1	1	0	0	0	\N
52	South Africa	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
52	South Africa	197	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
52	South Africa	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
52	South Africa	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
52	South Africa	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
52	South Africa	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
52	South Africa	202	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
52	South Africa	203	2x RP-2 Rocket	11	1	2	12	8	0	0	5	80	2	0	0	\N
52	South Africa	205	Raptor	17	1	40	70	80	0	0	90	250	100	0	0	\N
52	South Africa	210	AS.30L	17	1	15	42	64	0	0	70	200	100	0	0	\N
52	South Africa	215	MK-82 KPGM	17	2	25	6	50	0	0	90	20	0	0	0	\N
52	South Africa	216	MK-83 KPGM	17	2	50	8	100	0	0	90	20	0	0	0	\N
52	South Africa	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
52	South Africa	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
52	South Africa	226	4.5in Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
52	South Africa	232	20mm G-12 Gun	5	6	2	1	13	5	0	23	40	0	0	0	\N
52	South Africa	240	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
52	South Africa	243	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
52	South Africa	244	Mountd 14.5 ZPU	5	5	1	1	13	3	0	23	50	0	0	0	\N
52	South Africa	245	105mm GT7 Gun	7	0	5	3	11	0	0	13	100	110	60	47	\N
52	South Africa	246	25mm KBA BA01	19	6	2	1	13	6	0	20	70	70	7	0	\N
53	Switzerland	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
53	Switzerland	2	Pistole	1	1	1	0	1	0	0	0	1	0	0	0	\N
53	Switzerland	3	Karabiner 1911	1	1	1	0	1	0	0	1	10	0	0	0	\N
53	Switzerland	4	Karabiner 1931	1	1	1	0	1	0	0	1	10	0	0	0	\N
53	Switzerland	5	9mm MP 43/44	1	1	1	0	4	0	0	1	3	0	0	0	\N
53	Switzerland	6	7.5mm Mg11 MMG	3	2	1	0	5	0	0	20	30	0	0	0	\N
53	Switzerland	7	Sturmgewehr 57	1	1	1	0	2	0	0	1	10	0	0	0	\N
53	Switzerland	8	Sturmgewehr 90	1	1	1	0	3	0	0	2	8	0	0	0	\N
53	Switzerland	10	7.5mm LMg25 LMG	2	1	1	0	5	0	0	16	12	0	0	0	\N
53	Switzerland	11	7.5mm Mg51 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
53	Switzerland	12	7.5mm Mg51 MMG	3	3	1	0	6	0	0	17	24	0	0	0	\N
53	Switzerland	13	7.5mm Mg51 AAMG	4	3	1	0	6	0	0	17	24	0	0	0	\N
53	Switzerland	14	7.5mm Mg51 CMG	5	3	1	0	6	0	0	17	24	0	0	0	\N
53	Switzerland	15	12.7 Mg64 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
53	Switzerland	16	12.7 Mg64 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
53	Switzerland	17	7.5mm Mg51 BMG	5	0	1	0	6	0	0	17	10	0	0	0	\N
53	Switzerland	19	8.3cm RackR 50	2	4	5	2	7	222	0	4	6	0	0	28	\N
53	Switzerland	20	8.3cm RackR 58	2	4	5	2	7	222	0	4	8	0	0	23	\N
53	Switzerland	21	8.3cm RackR 80	2	4	5	2	7	222	0	4	8	0	0	32	\N
53	Switzerland	22	110mm PzF-3 RL	2	0	6	2	5	222	0	5	10	0	0	80	\N
53	Switzerland	23	10.6cm M40	3	5	5	3	11	222	0	10	27	0	0	45	\N
53	Switzerland	24	10.6cm M40A1	3	5	5	3	11	222	0	10	27	0	0	62	\N
53	Switzerland	25	124mm PzF-3T DC	22	0	6	2	5	222	0	5	10	0	0	80	\N
53	Switzerland	26	PzF-3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
53	Switzerland	28	7.5mm Mg25 MMG	3	2	1	0	6	0	0	12	24	0	0	0	\N
53	Switzerland	29	81mm DIRA MLRS	3	1	4	1	11	0	0	1	33	3	0	0	\N
53	Switzerland	30	81mm DIRA MLRS+	3	1	4	1	11	0	0	3	90	3	0	0	\N
53	Switzerland	33	7.5mm Maxim CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
53	Switzerland	34	7.5mm Maxim BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
53	Switzerland	39	60mm M87 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
53	Switzerland	40	81mm M33 Mortar	3	5	4	1	11	0	0	3	35	2	0	0	\N
53	Switzerland	41	81mm M72 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
53	Switzerland	42	12cm 41 Mortar	3	6	5	2	19	0	0	3	95	9	0	0	\N
53	Switzerland	44	12cm 74 Mortar	3	6	5	2	19	0	0	3	147	10	0	0	\N
53	Switzerland	45	12cm 87 Mortar	3	6	5	2	19	0	0	3	147	10	0	0	\N
53	Switzerland	46	12cm 64 Mortar	3	6	5	2	19	0	0	3	157	12	0	0	\N
53	Switzerland	47	37mm Kanone	6	6	2	1	1	6	0	14	40	0	0	0	\N
53	Switzerland	48	.30 Browng CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
53	Switzerland	49	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
53	Switzerland	50	.30 Browng BMG	5	0	1	0	5	0	0	20	10	0	0	0	\N
53	Switzerland	57	24mm Oerlikon	6	2	2	1	6	5	0	10	24	0	0	0	\N
53	Switzerland	60	20mm TB Solo 40	2	2	2	0	0	2	0	8	12	0	0	4	\N
53	Switzerland	62	*NEW for 5.0*	0	0	0	0	0	0	0	0	0	0	0	0	\N
53	Switzerland	63	Langgewehr 1911	1	0	1	0	1	0	0	1	10	0	0	0	\N
53	Switzerland	64	Stgw 90 kurz	1	0	1	0	3	0	0	1	8	0	0	0	\N
53	Switzerland	65	12.7 Mg93 ATMG	4	0	1	2	12	3	0	25	30	0	0	0	\N
53	Switzerland	66	*END NEW*	0	0	0	0	0	0	0	0	0	0	0	0	\N
53	Switzerland	68	20mm AA-Gun 44	4	0	2	1	10	3	0	18	45	0	0	0	\N
53	Switzerland	69	20mm (3) AA Gun	4	0	2	1	17	3	0	18	45	0	0	0	\N
53	Switzerland	70	20mm AA Gun 54	4	0	2	1	11	3	0	19	45	0	0	0	\N
53	Switzerland	71	20mm (4) AA Gun	4	0	2	1	21	3	0	18	45	0	0	0	\N
53	Switzerland	74	20mm Coax AC	5	0	2	1	11	4	0	27	30	0	0	0	\N
53	Switzerland	76	20mm Kan 48/73	19	6	2	1	13	5	0	23	60	60	5	0	\N
53	Switzerland	77	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
53	Switzerland	78	30mm Bushmaster	19	0	2	1	15	12	0	28	80	80	12	0	\N
53	Switzerland	79	34mm AA Gun 38	4	2	2	1	8	0	0	15	60	0	0	0	\N
53	Switzerland	80	35mm (2) KDB	4	6	2	1	25	6	0	23	80	80	11	0	\N
53	Switzerland	81	7.5cm AA gun	4	8	4	2	20	18	0	13	60	0	0	0	\N
53	Switzerland	83	47mm Kanone	6	2	3	1	2	6	0	7	40	0	0	0	\N
53	Switzerland	84	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
53	Switzerland	85	75mm M40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
53	Switzerland	86	20 Pounder 52	6	0	5	2	7	20	0	17	80	80	25	0	\N
53	Switzerland	87	90mm L42 M50	6	9	5	2	9	0	0	10	50	0	0	25	\N
53	Switzerland	88	90mm L42 M57	6	9	5	2	9	0	0	10	70	0	0	25	\N
53	Switzerland	89	105mm L7 UK59	7	0	5	3	11	0	0	13	100	80	28	47	\N
53	Switzerland	90	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
53	Switzerland	91	105mm L7 WG79	7	0	5	3	11	0	0	13	100	100	42	47	\N
53	Switzerland	92	105mm L7 WG81	7	0	5	3	11	0	0	13	100	100	46	47	\N
53	Switzerland	93	105mm L7 WG88	7	0	5	3	11	0	0	13	100	100	56	47	\N
53	Switzerland	94	12cm L44 Sw87	7	0	7	3	15	0	0	13	120	120	66	60	\N
53	Switzerland	95	12cm L44 Sw01	7	0	7	3	15	0	0	14	120	125	86	60	\N
53	Switzerland	96	14cm L50 Sw18	7	0	8	4	18	0	0	14	120	130	110	80	\N
53	Switzerland	98	12cm L46 Sw98	7	12	7	3	15	0	0	15	120	120	75	65	\N
53	Switzerland	100	90mm Mecar 60	6	9	5	2	9	0	0	8	84	0	0	27	\N
53	Switzerland	101	90mm Mecar 75	6	9	5	2	9	0	0	8	84	0	0	35	\N
53	Switzerland	109	10.5cm Hbz46/91	7	12	5	3	11	0	0	10	218	0	0	30	\N
53	Switzerland	110	10.5cm Kan42	7	12	5	3	11	0	0	6	201	0	0	12	\N
53	Switzerland	111	10.5cm Hbz46	7	12	5	3	11	0	0	10	211	0	0	30	\N
53	Switzerland	112	155mm M-42 FH	7	12	8	4	21	0	0	11	209	0	0	19	\N
53	Switzerland	113	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
53	Switzerland	114	155mm M185 FH	7	12	8	4	21	60	48	10	214	0	0	0	\N
53	Switzerland	116	155mm L47 / 95	7	12	8	4	21	60	48	10	217	0	0	0	\N
53	Switzerland	119	Flammenwerfer	8	3	45	0	25	0	0	30	1	0	0	14	\N
53	Switzerland	120	Sprengrohr	2	2	10	18	20	222	0	15	1	0	0	15	\N
53	Switzerland	121	Handgranate	2	1	3	1	6	0	0	3	1	0	0	0	\N
53	Switzerland	130	Bloodhound II	12	2	6	120	120	0	0	65	255	44	0	0	\N
53	Switzerland	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
53	Switzerland	134	Rapier SAM	12	2	6	10	10	0	0	100	145	5	0	0	\N
53	Switzerland	140	155mm M-50 FH	7	12	8	4	21	0	0	11	209	0	0	19	\N
53	Switzerland	143	Bantam	13	0	5	0	0	222	0	60	30	4	0	45	\N
53	Switzerland	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
53	Switzerland	152	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
53	Switzerland	153	Dragon WH98	13	1	8	0	0	222	0	60	21	2	0	75	\N
53	Switzerland	154	Dragon WH2000	21	1	8	0	0	222	0	60	21	2	0	100	\N
53	Switzerland	156	Dragon	13	1	8	0	0	222	0	60	20	2	0	33	\N
53	Switzerland	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
53	Switzerland	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
53	Switzerland	174	7.5mm MG	11	0	1	0	8	0	0	20	24	0	0	0	\N
53	Switzerland	175	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
53	Switzerland	178	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
53	Switzerland	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
53	Switzerland	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
53	Switzerland	181	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
53	Switzerland	183	30mm DEFA 552	11	1	2	4	15	0	0	14	40	0	0	0	\N
53	Switzerland	184	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
53	Switzerland	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
53	Switzerland	187	2x 81mm Oerlikn	11	1	3	1	17	0	0	5	140	2	0	0	\N
53	Switzerland	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
53	Switzerland	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
53	Switzerland	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
53	Switzerland	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
53	Switzerland	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
53	Switzerland	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
53	Switzerland	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
53	Switzerland	203	2xRP3-60 HE/AT	11	1	5	9	25	0	0	1	16	1	0	0	\N
53	Switzerland	204	RP3-60 HE/AT	11	0	5	9	19	0	0	1	16	1	0	0	\N
53	Switzerland	206	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
53	Switzerland	207	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
53	Switzerland	209	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
53	Switzerland	210	AS. 30L	17	1	15	64	64	0	0	70	200	100	0	0	\N
53	Switzerland	211	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
53	Switzerland	212	**new weapons**	0	0	0	0	0	0	0	0	0	0	0	0	\N
53	Switzerland	213	Rapier Mk II	12	2	6	12	12	0	0	100	155	5	0	0	\N
53	Switzerland	214	Remington 870	1	1	1	0	8	0	0	5	1	0	0	0	\N
53	Switzerland	215	B+T 96 SMG	1	0	1	0	5	0	0	1	3	0	0	0	\N
53	Switzerland	216	Handgranate 85	2	1	3	1	7	0	0	3	1	0	0	0	\N
53	Switzerland	217	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
53	Switzerland	218	12cm BIGHORN M	3	6	5	6	20	30	24	3	180	12	0	0	\N
53	Switzerland	219	12.7mm Gew06	1	2	1	2	2	2	0	30	36	0	0	0	\N
53	Switzerland	220	120mm L55  WG06	7	0	7	3	15	0	0	15	120	130	90	60	\N
53	Switzerland	221	81mm DIRA LLRS	3	1	4	1	11	0	0	1	200	3	0	0	\N
53	Switzerland	222	PzWG 44	2	0	4	2	3	222	0	2	1	0	0	4	\N
53	Switzerland	223	PzWG 48	2	0	4	2	3	222	0	2	2	0	0	5	\N
53	Switzerland	224	GewehrGranate58	2	2	3	2	3	222	0	2	4	0	0	5	\N
53	Switzerland	225	40mm GewGranate	2	2	3	2	6	222	0	4	4	0	0	6	\N
53	Switzerland	226	7.5mm Mg71 AAMG	4	3	1	0	8	0	0	24	26	0	0	0	\N
53	Switzerland	227	7.5mm Mg87 CMG	5	3	1	0	7	0	0	25	24	0	0	0	\N
53	Switzerland	228	12.7 Mg93 AAMG	4	4	1	2	12	0	0	25	40	0	0	0	\N
53	Switzerland	229	5.56 Minimi LMG	2	1	1	0	6	0	0	24	10	0	0	0	\N
53	Switzerland	230	7.5mm Mg42 AAMG	4	2	1	0	10	0	0	17	24	0	0	0	\N
53	Switzerland	231	Stgw 90 Swat	1	0	1	0	4	0	0	6	8	0	0	0	\N
53	Switzerland	232	Stgw 90 Cmdo	1	0	1	0	4	0	0	6	6	0	0	0	\N
53	Switzerland	233	Sniper SIG 550	1	1	1	0	2	1	0	30	12	0	0	0	\N
53	Switzerland	234	7.5mm Mg71 MMG	3	3	1	0	8	0	0	24	26	0	0	0	\N
53	Switzerland	235	24mm TB 41	2	2	2	0	0	5	0	8	12	0	0	5	\N
53	Switzerland	236	3.5cm  PzKanone	6	2	3	1	2	12	0	8	40	0	0	0	\N
53	Switzerland	237	4.7cm PAK	3	2	3	0	0	8	0	7	20	0	0	6	\N
53	Switzerland	238	8.4cm PzK 58	6	9	5	2	7	20	0	17	80	80	25	0	\N
53	Switzerland	239	Sidewinder ATAM	11	1	6	9	9	0	0	110	100	4	0	0	\N
53	Switzerland	240	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
53	Switzerland	241	12cm L44 Sw96	7	0	7	3	15	0	0	13	120	120	70	60	\N
53	Switzerland	242	12cm L50 Sw10	7	0	7	3	15	0	0	14	110	120	100	70	\N
53	Switzerland	243	155mm L47 / 99	7	12	8	4	21	60	48	12	218	0	0	0	\N
53	Switzerland	244	155mm L47 / 01	7	12	8	4	21	60	48	12	218	210	70	0	\N
53	Switzerland	245	155mm L52 BISON	7	12	8	4	21	80	50	10	225	0	0	0	\N
53	Switzerland	246	Richt Ldg 96L	2	1	4	4	8	0	0	20	1	0	0	0	\N
53	Switzerland	247	Richt Ldg 96S	2	2	5	5	6	5	0	15	3	0	0	0	\N
53	Switzerland	248	Sprengrohr 4x	2	4	10	36	40	222	0	20	1	0	0	30	\N
53	Switzerland	249	Pz Abw Mine	3	0	8	3	10	222	0	30	1	0	0	40	\N
54	Thailand	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
54	Thailand	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
54	Thailand	3	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
54	Thailand	4	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
54	Thailand	5	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
54	Thailand	6	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
54	Thailand	7	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
54	Thailand	8	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
54	Thailand	9	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
54	Thailand	10	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
54	Thailand	11	M16A2 LMG	2	1	1	0	4	0	0	23	10	0	0	0	\N
54	Thailand	12	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
54	Thailand	13	Type 38 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
54	Thailand	14	5.56 Negev LMG	2	2	1	0	6	0	0	21	10	0	0	0	\N
54	Thailand	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
54	Thailand	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
54	Thailand	17	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
54	Thailand	18	Type 38 Arisaka	1	1	1	0	1	0	0	1	10	0	0	0	\N
54	Thailand	19	6.5 Type 96 LMG	2	2	1	0	4	0	0	21	12	0	0	0	\N
54	Thailand	20	7.7 Type 92 HMG	3	3	1	0	7	0	0	24	30	0	0	0	\N
54	Thailand	21	7.7 Type 99 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
54	Thailand	22	7.7 Type 98 CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
54	Thailand	23	7.7 Type 97 BMG	5	3	1	0	5	0	0	23	10	0	0	0	\N
54	Thailand	24	Vickers CMG	5	3	1	0	5	0	0	23	30	0	0	0	\N
54	Thailand	25	4.2" M30 Mortar	3	6	4	2	15	0	0	3	137	16	0	0	\N
54	Thailand	26	120mm M120 Mtr	3	6	5	2	19	0	0	3	144	4	0	0	\N
54	Thailand	27	Tavor TAR-21	1	1	1	0	3	0	0	3	8	0	0	0	\N
54	Thailand	29	106mm M40 HE	7	5	5	3	11	0	0	10	154	0	0	0	\N
54	Thailand	32	37mm M5 Gun	6	0	2	1	1	6	0	14	40	0	0	0	\N
54	Thailand	35	.30 cal MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
54	Thailand	36	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
54	Thailand	38	.50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
54	Thailand	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
54	Thailand	40	37mm Type 98	6	6	2	1	1	4	0	9	40	20	7	0	\N
54	Thailand	41	57mm L18 Typ 97	5	7	3	2	4	3	0	6	30	0	0	6	\N
54	Thailand	42	47mm SA34 Gun	6	7	3	1	2	0	0	6	45	10	4	0	\N
54	Thailand	43	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
54	Thailand	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
54	Thailand	45	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
54	Thailand	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
54	Thailand	47	81mm T97 Mortar	3	5	4	1	11	0	0	3	57	2	0	0	\N
54	Thailand	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
54	Thailand	49	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
54	Thailand	50	4.2" M30 Mortar	3	6	4	2	15	0	0	3	137	16	0	0	\N
54	Thailand	51	.30 cal AAMG	4	0	1	0	5	0	0	20	24	0	0	0	\N
54	Thailand	52	Brandt 120mm	3	6	5	2	19	0	0	3	123	9	0	0	\N
54	Thailand	55	50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
54	Thailand	56	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
54	Thailand	57	40mm M1 AAG	4	0	3	1	13	7	0	16	60	0	0	0	\N
54	Thailand	58	40mm (2) AAG	4	0	3	1	17	7	0	16	60	0	0	0	\N
54	Thailand	59	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
54	Thailand	60	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
54	Thailand	61	20mm M168 CS	19	0	2	1	18	4	0	19	40	0	0	0	\N
54	Thailand	63	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
54	Thailand	64	12.7mm M85 AAMG	4	4	1	2	11	0	0	18	40	0	0	0	\N
54	Thailand	65	.30 cal BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
54	Thailand	66	.30 cal CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
54	Thailand	67	.30 cal TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
54	Thailand	68	.50 cal TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
54	Thailand	69	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
54	Thailand	70	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
54	Thailand	71	20mm 204GK	19	6	2	1	13	5	0	21	60	0	0	0	\N
54	Thailand	72	50cal Twin TMG	5	5	1	1	15	0	0	23	40	0	0	0	\N
54	Thailand	73	50cal Twin AAMG	4	5	1	1	15	0	0	23	40	0	0	0	\N
54	Thailand	78	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
54	Thailand	83	75mm Bofors M2	6	9	4	2	5	0	0	6	200	0	0	9	\N
54	Thailand	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
54	Thailand	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
54	Thailand	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
54	Thailand	87	76mm M32 Gun 86	6	9	4	2	5	15	0	13	75	80	27	16	\N
54	Thailand	88	76mm M32 Gun 04	6	9	4	2	5	15	0	13	75	85	32	16	\N
54	Thailand	89	85mm T56 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
54	Thailand	91	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
54	Thailand	96	105mm M68 72	7	0	5	3	11	0	0	13	100	90	33	43	\N
54	Thailand	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
54	Thailand	98	105mm M68 75	7	0	5	3	11	0	0	13	100	100	33	43	\N
54	Thailand	99	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
54	Thailand	100	105mm M68 ROK95	7	0	5	3	11	0	0	13	100	110	45	43	\N
54	Thailand	101	105mm L7-T81 83	7	12	5	3	11	0	0	13	100	100	37	36	\N
54	Thailand	102	105mm L7-T81 86	7	12	5	3	11	0	0	13	100	100	49	36	\N
54	Thailand	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
54	Thailand	105	130mm Rocket	3	4	5	2	21	0	0	1	206	0	0	0	\N
54	Thailand	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
54	Thailand	110	155mm M185 FH	7	0	8	4	21	60	48	10	214	0	0	0	\N
54	Thailand	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
54	Thailand	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
54	Thailand	115	130mm 59-1 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
54	Thailand	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
54	Thailand	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
54	Thailand	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
54	Thailand	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
54	Thailand	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
54	Thailand	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
54	Thailand	124	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
54	Thailand	125	Hong Ying 5	12	1	4	2	2	0	0	110	120	10	0	0	\N
54	Thailand	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
54	Thailand	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
54	Thailand	135	ADATS SAM	12	0	7	13	13	0	0	100	200	20	0	80	\N
54	Thailand	136	ADATS II SAM	12	0	7	13	13	0	0	125	200	10	0	110	\N
54	Thailand	137	Hong Qian 2J	12	2	25	60	60	0	0	45	255	140	0	0	\N
54	Thailand	140	Aspide SAM	12	2	10	33	33	0	0	130	204	6	0	0	\N
54	Thailand	151	Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
54	Thailand	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
54	Thailand	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
54	Thailand	160	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
54	Thailand	170	5cm Type 89 GL	2	1	3	1	5	0	0	5	13	0	0	0	\N
54	Thailand	171	30 cal MG	11	0	1	0	5	0	0	20	24	0	0	0	\N
54	Thailand	172	7.62mm MiniGun	11	3	1	0	16	0	0	24	24	0	0	0	\N
54	Thailand	173	7.62mm MG	11	0	1	0	6	0	0	24	24	0	0	0	\N
54	Thailand	174	7.62mm M134 6B	11	3	1	0	10	0	0	18	24	0	0	0	\N
54	Thailand	175	50 Cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
54	Thailand	176	20mm XM197 Gat	11	6	2	2	11	1	0	25	30	0	0	0	\N
54	Thailand	177	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
54	Thailand	178	20mm Madsen	11	1	2	2	10	0	0	15	20	0	0	0	\N
54	Thailand	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
54	Thailand	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
54	Thailand	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
54	Thailand	182	30mm Type 30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
54	Thailand	183	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
54	Thailand	184	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
54	Thailand	185	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
54	Thailand	187	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
54	Thailand	188	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
54	Thailand	190	2000lb Bomb	11	0	96	10	192	0	0	1	1	0	0	0	\N
54	Thailand	192	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
54	Thailand	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
54	Thailand	195	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
54	Thailand	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
54	Thailand	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
54	Thailand	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
54	Thailand	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
54	Thailand	202	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
54	Thailand	203	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
54	Thailand	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
54	Thailand	215	Mk82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
54	Thailand	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
54	Thailand	236	20mm AA Gun	4	0	2	1	12	3	0	18	45	0	0	0	\N
54	Thailand	240	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
54	Thailand	241	4.5in Naval Gun	10	11	6	3	11	0	0	60	210	0	0	0	\N
54	Thailand	246	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
55	Albania	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
55	Albania	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
55	Albania	3	Mod.91 Carcano	1	1	1	0	1	0	0	1	10	0	0	0	\N
55	Albania	4	Mod.91 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
55	Albania	5	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
55	Albania	6	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
55	Albania	7	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
55	Albania	8	T-56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
55	Albania	9	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
55	Albania	10	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
55	Albania	11	Skorpion SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
55	Albania	12	Beretta M38 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
55	Albania	14	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
55	Albania	15	T-69 RPG	2	4	5	2	4	222	0	5	10	0	0	33	\N
55	Albania	16	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
55	Albania	17	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
55	Albania	20	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
55	Albania	21	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
55	Albania	22	7.62mm T56 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
55	Albania	23	12.7mm M2 MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
55	Albania	24	2x 81mm Medusa	11	1	3	17	17	0	0	5	140	2	0	0	\N
55	Albania	25	73mm SPG RG HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
55	Albania	26	82mm B10 RG HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
55	Albania	30	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
55	Albania	31	7.62mm PKMS MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
55	Albania	32	7.62mm T67 MMG	3	0	1	0	6	0	0	20	30	0	0	0	\N
55	Albania	34	7.92 Breda HMG	3	3	1	0	9	0	0	15	30	0	0	0	\N
55	Albania	35	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
55	Albania	36	12.7mm T54 HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
55	Albania	38	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
55	Albania	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
55	Albania	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
55	Albania	44	160mm T58 Mrtr	3	8	6	3	27	0	0	5	161	12	0	0	\N
55	Albania	45	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
55	Albania	46	75mm T56 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
55	Albania	47	82mm B10 RG	3	5	5	3	7	222	0	6	16	0	0	24	\N
55	Albania	48	75mm T56 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
55	Albania	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
55	Albania	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
55	Albania	54	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
55	Albania	55	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
55	Albania	59	7.62mm T57 CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
55	Albania	60	7.62mm T57 BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
55	Albania	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
55	Albania	62	7.62mm SGMT CMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
55	Albania	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
55	Albania	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
55	Albania	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
55	Albania	68	Breda 20 AA Gun	4	5	2	1	9	3	0	20	50	0	0	0	\N
55	Albania	69	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
55	Albania	70	14.5mm KPV TMG	5	2	1	1	13	3	0	23	50	0	0	0	\N
55	Albania	71	35mm (2) Rh 503	4	0	2	1	23	6	0	23	80	80	11	0	\N
55	Albania	75	45mm M42 Gun	6	7	3	1	2	7	0	16	45	20	10	7	\N
55	Albania	78	57mm M43 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
55	Albania	79	76.2mm M38 PH	6	9	4	2	5	0	0	6	169	0	0	12	\N
55	Albania	80	76.2mm M42 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
55	Albania	81	76.2mm M42 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
55	Albania	84	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
55	Albania	85	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
55	Albania	86	85mm KS12/T72	6	11	5	2	7	12	0	14	80	35	16	18	\N
55	Albania	87	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
55	Albania	89	100mm M44 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
55	Albania	90	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
55	Albania	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
55	Albania	93	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
55	Albania	95	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
55	Albania	96	122mm M31 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
55	Albania	97	122mm T54 FH	7	12	7	3	15	0	0	10	202	0	0	20	\N
55	Albania	98	122mm T85 FH	7	12	7	3	15	0	0	9	205	0	0	46	\N
55	Albania	100	152mm M55/T66	7	12	8	4	21	0	0	9	215	0	0	15	\N
55	Albania	104	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
55	Albania	105	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
55	Albania	108	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
55	Albania	110	57mm S60/T59 AA	4	6	3	2	19	17	0	18	80	0	0	0	\N
55	Albania	115	130mm T59-1 FG	7	0	7	3	17	0	0	15	217	0	0	28	\N
55	Albania	116	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
55	Albania	117	Dynamite	2	2	10	19	21	222	0	15	1	0	0	15	\N
55	Albania	118	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
55	Albania	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
55	Albania	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
55	Albania	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
55	Albania	122	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
55	Albania	123	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
55	Albania	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
55	Albania	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
55	Albania	143	HOT 3	21	1	8	0	0	222	0	90	80	2	0	130	\N
55	Albania	145	Shmel ATGM	13	1	6	0	0	222	0	50	46	10	0	37	\N
55	Albania	150	Armbrust 300	2	4	4	2	4	222	0	3	6	0	0	30	\N
55	Albania	172	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
55	Albania	173	7.62mm T57 MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
55	Albania	174	7.62mm SGM MG	3	0	1	0	6	0	0	24	24	0	0	0	\N
55	Albania	179	30mm Type 30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
55	Albania	180	20mm ShVak	11	0	2	2	10	0	0	21	20	0	0	0	\N
55	Albania	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
55	Albania	182	23mm Type 23-3	11	1	2	3	25	0	0	16	40	0	0	0	\N
55	Albania	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
55	Albania	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
55	Albania	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
55	Albania	193	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
55	Albania	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
55	Albania	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
55	Albania	198	1000lb Bomb*	11	2	48	8	96	0	0	1	1	0	0	0	\N
55	Albania	200	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
55	Albania	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
55	Albania	215	107mm T-63 Rkt	3	3	4	2	15	0	0	1	205	0	0	0	\N
55	Albania	218	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
55	Albania	221	ZAB-250 FAE	18	1	3	8	100	0	0	20	1	0	0	0	\N
55	Albania	231	100mm Type 86	6	0	5	3	11	20	0	21	100	70	24	35	\N
56	Angola	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
56	Angola	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
56	Angola	3	7.92mm Mauser	1	1	1	0	1	0	0	1	10	0	0	0	\N
56	Angola	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
56	Angola	5	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
56	Angola	6	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
56	Angola	7	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
56	Angola	8	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
56	Angola	9	FBP M/948 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
56	Angola	10	Star Z45 SMG	1	1	1	0	6	0	0	1	3	0	0	0	\N
56	Angola	11	Skorpion SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
56	Angola	12	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
56	Angola	13	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
56	Angola	14	Type 68 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
56	Angola	15	7.62mm MG3 LMG	2	0	1	0	10	0	0	17	12	0	0	0	\N
56	Angola	16	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
56	Angola	17	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
56	Angola	18	7.62mm vz52 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
56	Angola	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
56	Angola	20	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
56	Angola	21	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
56	Angola	22	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
56	Angola	23	Type 69 RPG	2	0	5	2	4	222	0	5	10	0	0	26	\N
56	Angola	24	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
56	Angola	25	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
56	Angola	26	82mm B10 RG	3	5	5	2	7	222	0	6	16	0	0	24	\N
56	Angola	27	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
56	Angola	28	107mm B11 RG	3	5	5	3	11	222	0	8	18	0	0	38	\N
56	Angola	29	73mm SPG RG HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
56	Angola	30	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
56	Angola	31	82mm B10 RG HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
56	Angola	32	Carl Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
56	Angola	33	107mm B11 HE	3	5	5	2	11	0	0	8	133	0	0	0	\N
56	Angola	34	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
56	Angola	35	RPG-75	2	4	4	2	4	222	0	3	4	0	0	30	\N
56	Angola	36	7.62mm MG3 MMG	3	0	1	0	10	0	0	17	24	0	0	0	\N
56	Angola	37	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
56	Angola	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
56	Angola	39	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
56	Angola	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
56	Angola	41	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
56	Angola	42	82mm T53 Mortar	3	5	4	1	11	0	0	3	60	2	0	0	\N
56	Angola	43	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
56	Angola	44	120mm T55 Mrtr	3	6	5	2	19	0	0	3	114	9	0	0	\N
56	Angola	45	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
56	Angola	46	61mm T63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
56	Angola	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
56	Angola	50	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
56	Angola	51	30mm M26A2 GL	2	1	2	1	2	5	0	8	4	0	0	0	\N
56	Angola	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
56	Angola	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
56	Angola	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
56	Angola	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
56	Angola	56	7.62 Bren AAMG	4	1	1	0	5	0	0	19	24	0	0	0	\N
56	Angola	57	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
56	Angola	58	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
56	Angola	59	.30 Browng TMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
56	Angola	60	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
56	Angola	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
56	Angola	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
56	Angola	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
56	Angola	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
56	Angola	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
56	Angola	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
56	Angola	67	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
56	Angola	68	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
56	Angola	70	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
56	Angola	71	57mm (2) S-60	4	6	3	2	25	17	0	18	80	0	0	0	\N
56	Angola	74	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
56	Angola	76	20mm HS-804 AC	19	6	2	1	13	3	0	18	40	0	0	0	\N
56	Angola	77	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
56	Angola	78	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
56	Angola	79	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
56	Angola	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
56	Angola	82	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
56	Angola	83	3in M7 L53 Gun	6	8	4	2	5	12	0	13	70	50	17	34	\N
56	Angola	84	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
56	Angola	85	76.2mm ZiS3 M42	6	9	4	2	5	9	0	10	50	25	13	12	\N
56	Angola	86	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
56	Angola	87	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
56	Angola	88	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
56	Angola	89	90mm M3 Gun 74	6	10	5	2	9	15	0	13	80	50	23	17	\N
56	Angola	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
56	Angola	91	100mm D10T Yu65	6	12	5	3	11	21	0	14	90	70	17	38	\N
56	Angola	92	100mm D10T Ro95	6	0	5	3	11	22	0	14	90	100	51	38	\N
56	Angola	95	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
56	Angola	96	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
56	Angola	100	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
56	Angola	102	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
56	Angola	103	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
56	Angola	104	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
56	Angola	105	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
56	Angola	106	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
56	Angola	107	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
56	Angola	108	122mm vz.70 FG	7	12	7	3	15	0	0	9	205	0	0	40	\N
56	Angola	109	122mm M1937 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
56	Angola	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
56	Angola	111	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
56	Angola	112	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
56	Angola	113	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
56	Angola	114	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
56	Angola	116	155mm G5 FH	7	12	8	4	21	60	48	11	229	0	0	0	\N
56	Angola	117	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
56	Angola	118	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
56	Angola	119	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
56	Angola	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
56	Angola	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
56	Angola	122	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
56	Angola	124	125mm D81T 86	7	0	7	3	15	0	0	13	120	120	64	50	\N
56	Angola	126	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
56	Angola	127	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
56	Angola	128	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
56	Angola	130	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
56	Angola	131	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
56	Angola	132	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
56	Angola	134	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
56	Angola	135	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
56	Angola	136	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
56	Angola	138	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
56	Angola	141	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
56	Angola	142	SA-14 Strela 3	12	1	4	2	2	0	0	90	120	12	0	0	\N
56	Angola	144	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
56	Angola	145	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
56	Angola	147	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
56	Angola	149	9M113M KonkursM	21	1	7	0	17	222	0	90	80	2	0	80	\N
56	Angola	150	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
56	Angola	154	Basnya ATGM	13	1	5	0	0	222	0	90	80	2	0	60	\N
56	Angola	155	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
56	Angola	160	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
56	Angola	165	23mm GSh-23L	19	0	2	3	20	5	0	15	60	0	0	0	\N
56	Angola	166	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
56	Angola	167	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
56	Angola	168	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
56	Angola	169	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
56	Angola	170	8x 57mm S-5	11	1	2	1	15	0	0	5	80	1	0	0	\N
56	Angola	171	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
56	Angola	173	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
56	Angola	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
56	Angola	175	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
56	Angola	176	.50 cal MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
56	Angola	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
56	Angola	179	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
56	Angola	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
56	Angola	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
56	Angola	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
56	Angola	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
56	Angola	188	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
56	Angola	192	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
56	Angola	194	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
56	Angola	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
56	Angola	197	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
56	Angola	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
56	Angola	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
56	Angola	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
56	Angola	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
56	Angola	202	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
56	Angola	206	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
56	Angola	210	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
56	Angola	211	AS 9  ARM	16	1	22	10	10	0	0	70	200	100	0	0	\N
56	Angola	214	AS-12	13	0	12	0	0	222	0	80	80	12	0	80	\N
56	Angola	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
56	Angola	230	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
56	Angola	231	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
56	Angola	232	M1 Garand Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
56	Angola	233	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
56	Angola	234	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
56	Angola	240	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
56	Angola	244	FN BAR Type D	2	1	1	0	5	0	0	17	12	0	0	0	\N
56	Angola	245	7.62mm T56 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
56	Angola	246	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
56	Angola	247	7.35mm M30 LMG	2	0	1	0	5	0	0	18	12	0	0	0	\N
57	Bosnia-Herzegovina	1	//Additions	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	2	7.62mm M240 LMG	2	2	1	0	8	0	0	21	12	0	0	0	\N
57	Bosnia-Herzegovina	11	//Class 1	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	12	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
57	Bosnia-Herzegovina	13	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
57	Bosnia-Herzegovina	14	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
57	Bosnia-Herzegovina	16	M48 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
57	Bosnia-Herzegovina	17	M48 Sniper Rfl	1	1	1	0	2	0	0	30	15	0	0	0	\N
57	Bosnia-Herzegovina	18	Hunting Rifle	1	1	1	0	1	0	0	1	8	0	0	0	\N
57	Bosnia-Herzegovina	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
57	Bosnia-Herzegovina	20	M59/66 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
57	Bosnia-Herzegovina	21	M70 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
57	Bosnia-Herzegovina	22	M76 Sniper Rfl	1	1	1	0	2	0	0	30	15	0	0	0	\N
57	Bosnia-Herzegovina	26	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
57	Bosnia-Herzegovina	27	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
57	Bosnia-Herzegovina	28	M44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
57	Bosnia-Herzegovina	29	//Class 2	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	30	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
57	Bosnia-Herzegovina	31	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
57	Bosnia-Herzegovina	32	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
57	Bosnia-Herzegovina	33	RB M57	2	4	4	2	7	222	0	3	4	0	0	30	\N
57	Bosnia-Herzegovina	34	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
57	Bosnia-Herzegovina	35	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
57	Bosnia-Herzegovina	36	M80 Zolja LAW	2	4	4	2	4	222	0	5	5	0	0	30	\N
57	Bosnia-Herzegovina	37	M79 Osa RL	2	0	5	3	7	222	0	6	7	0	0	40	\N
57	Bosnia-Herzegovina	38	M90 Hornet RL	2	0	5	3	11	222	0	6	5	0	0	80	\N
57	Bosnia-Herzegovina	39	Armbrust 300	2	4	4	2	4	222	0	3	6	0	0	30	\N
57	Bosnia-Herzegovina	40	7.62mm M65 LMG	2	2	1	0	5	0	0	15	12	0	0	0	\N
57	Bosnia-Herzegovina	41	M249 SAW	2	2	1	0	6	0	0	24	10	0	0	0	\N
57	Bosnia-Herzegovina	42	7.62mm M72 SAW	2	2	1	0	5	0	0	18	12	0	0	0	\N
57	Bosnia-Herzegovina	43	7.62mm M84 LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
57	Bosnia-Herzegovina	44	7.92mm M53 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
57	Bosnia-Herzegovina	45	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
57	Bosnia-Herzegovina	46	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
57	Bosnia-Herzegovina	47	//Class 3	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	48	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
57	Bosnia-Herzegovina	49	7.62mm M84 MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
57	Bosnia-Herzegovina	51	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
57	Bosnia-Herzegovina	52	12.7mm M87 HMG	3	4	1	1	12	0	0	22	40	0	0	0	\N
57	Bosnia-Herzegovina	53	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
57	Bosnia-Herzegovina	54	.50 Crna Strela	1	4	1	2	2	2	0	30	36	0	0	0	\N
57	Bosnia-Herzegovina	55	57mm M18 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
57	Bosnia-Herzegovina	61	82mm M60 RCL	3	5	4	2	7	222	0	7	20	0	0	25	\N
57	Bosnia-Herzegovina	62	82mm M79 RCL	3	5	4	2	7	222	0	9	8	0	0	38	\N
57	Bosnia-Herzegovina	63	82mm M69 Mortar	3	5	4	1	11	0	0	3	96	2	0	0	\N
57	Bosnia-Herzegovina	66	120mm M74 Mrtr	3	6	5	2	19	0	0	3	124	5	0	0	\N
57	Bosnia-Herzegovina	67	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
57	Bosnia-Herzegovina	68	128mm M63 Rct	3	4	5	2	19	0	0	1	171	16	0	0	\N
57	Bosnia-Herzegovina	74	//Class 4	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	75	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
57	Bosnia-Herzegovina	76	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
57	Bosnia-Herzegovina	77	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
57	Bosnia-Herzegovina	78	12.7mm M87 AAMG	4	4	1	1	12	0	0	22	40	0	0	0	\N
57	Bosnia-Herzegovina	79	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
57	Bosnia-Herzegovina	82	20mm M75 AA	4	0	2	1	11	3	0	18	45	0	0	0	\N
57	Bosnia-Herzegovina	83	20mm (3) M55A4	4	0	2	1	19	3	0	18	45	0	0	0	\N
57	Bosnia-Herzegovina	84	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
57	Bosnia-Herzegovina	85	30mm(2) M53/M59	4	0	2	1	21	7	0	20	60	0	0	0	\N
57	Bosnia-Herzegovina	87	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
57	Bosnia-Herzegovina	91	//Class 5	0	0	0	1	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	92	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
57	Bosnia-Herzegovina	93	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
57	Bosnia-Herzegovina	94	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
57	Bosnia-Herzegovina	95	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
57	Bosnia-Herzegovina	96	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
57	Bosnia-Herzegovina	97	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
57	Bosnia-Herzegovina	98	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
57	Bosnia-Herzegovina	99	7.62mm M86 CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
57	Bosnia-Herzegovina	101	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
57	Bosnia-Herzegovina	104	12.7 M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
57	Bosnia-Herzegovina	105	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
57	Bosnia-Herzegovina	107	//Class 6	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	109	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
57	Bosnia-Herzegovina	110	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
57	Bosnia-Herzegovina	111	76.2mm ZIS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
57	Bosnia-Herzegovina	112	76mm D56 Yu74	6	9	4	2	5	12	0	11	50	50	13	24	\N
57	Bosnia-Herzegovina	113	100mm D10T Yu65	6	12	5	3	11	21	0	14	90	70	17	38	\N
57	Bosnia-Herzegovina	114	100mm D10T Yu98	6	12	5	3	11	21	0	14	90	100	33	38	\N
57	Bosnia-Herzegovina	116	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
57	Bosnia-Herzegovina	117	88mm Flak 16	6	12	5	2	7	15	0	13	90	70	21	10	\N
57	Bosnia-Herzegovina	118	90mm M3 Gun 74	6	10	5	2	9	15	0	13	80	50	23	17	\N
57	Bosnia-Herzegovina	119	90mm M36 Gun 85	6	10	5	2	9	15	0	13	80	100	32	19	\N
57	Bosnia-Herzegovina	121	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
57	Bosnia-Herzegovina	123	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
57	Bosnia-Herzegovina	124	//Class 7	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	125	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
57	Bosnia-Herzegovina	126	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
57	Bosnia-Herzegovina	127	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
57	Bosnia-Herzegovina	128	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
57	Bosnia-Herzegovina	129	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
57	Bosnia-Herzegovina	131	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
57	Bosnia-Herzegovina	133	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
57	Bosnia-Herzegovina	137	//Class 8	0	0	0	2	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	138	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
57	Bosnia-Herzegovina	139	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
57	Bosnia-Herzegovina	140	//Class 9	0	0	0	5	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	143	//Class 10	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	149	//Class 11	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	150	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
57	Bosnia-Herzegovina	151	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
57	Bosnia-Herzegovina	154	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
57	Bosnia-Herzegovina	155	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
57	Bosnia-Herzegovina	156	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
57	Bosnia-Herzegovina	157	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
57	Bosnia-Herzegovina	158	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
57	Bosnia-Herzegovina	159	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
57	Bosnia-Herzegovina	160	110kg Bomb	11	1	11	4	22	0	0	1	1	0	0	0	\N
57	Bosnia-Herzegovina	161	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
57	Bosnia-Herzegovina	162	500Kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
57	Bosnia-Herzegovina	163	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
57	Bosnia-Herzegovina	165	//Class 12	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	166	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
57	Bosnia-Herzegovina	167	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
57	Bosnia-Herzegovina	169	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
57	Bosnia-Herzegovina	170	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
57	Bosnia-Herzegovina	172	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
57	Bosnia-Herzegovina	173	SA-16 Igla-E	12	1	4	8	8	0	0	110	100	2	0	0	\N
57	Bosnia-Herzegovina	178	//Class 13	0	0	0	18	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	179	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
57	Bosnia-Herzegovina	180	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
57	Bosnia-Herzegovina	181	9M14P Malutka-P	13	0	7	0	0	222	0	70	60	10	0	52	\N
57	Bosnia-Herzegovina	184	HJ-8 Red Arrow	13	1	8	0	0	222	0	75	60	2	0	85	\N
57	Bosnia-Herzegovina	186	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
57	Bosnia-Herzegovina	190	//Class 14	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	191	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
57	Bosnia-Herzegovina	192	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
57	Bosnia-Herzegovina	193	262mm Rkt CM	14	0	2	40	40	0	0	1	220	0	0	0	\N
57	Bosnia-Herzegovina	196	//Class 15	0	0	0	6	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
57	Bosnia-Herzegovina	200	//Class 16	0	0	0	60	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	204	//Class 17	0	0	0	11	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	210	//Class 18	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	211	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
57	Bosnia-Herzegovina	215	//Class 19	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	216	20mm HS-804 AC	19	6	2	1	13	3	0	18	40	0	0	0	\N
57	Bosnia-Herzegovina	221	//Class 20	0	0	0	10	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	227	//Class 21	0	0	0	6	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	229	AT-4 Fagot-M	21	1	5	0	0	222	0	80	50	2	0	70	\N
57	Bosnia-Herzegovina	234	//Class 3 Spec.	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	235	//Helo Wpns=*	0	0	0	0	0	0	0	0	0	0	0	0	\N
57	Bosnia-Herzegovina	237	12.7mm DShKM	3	4	1	1	10	0	0	21	40	0	0	0	\N
58	Cambodia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
58	Cambodia	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
58	Cambodia	3	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
58	Cambodia	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
58	Cambodia	5	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
58	Cambodia	6	M1/M3 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
58	Cambodia	7	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
58	Cambodia	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
58	Cambodia	9	vz.25 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
58	Cambodia	10	7.62mm 56-1 LMG	2	0	1	0	5	0	0	18	12	0	0	0	\N
58	Cambodia	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
58	Cambodia	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
58	Cambodia	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
58	Cambodia	15	Type 56 RPG	2	0	4	2	4	222	0	3	3	0	0	27	\N
58	Cambodia	18	Type 69 RPG	2	0	5	2	4	222	0	5	10	0	0	26	\N
58	Cambodia	20	66mm LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
58	Cambodia	22	107mm B11 RCLHE	3	5	5	3	11	0	0	8	133	0	0	0	\N
58	Cambodia	24	Mle 16 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
58	Cambodia	25	Type 53 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
58	Cambodia	26	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
58	Cambodia	27	Type 50 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
58	Cambodia	28	Type 68 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
58	Cambodia	29	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
58	Cambodia	30	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
58	Cambodia	31	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
58	Cambodia	32	.30 cal MMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
58	Cambodia	34	7.62mm T57 MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
58	Cambodia	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
58	Cambodia	36	.50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
58	Cambodia	37	12.7mm T54 HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
58	Cambodia	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
58	Cambodia	39	60mm 63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
58	Cambodia	40	82mm T53 Mortar	3	5	4	1	11	0	0	3	60	2	0	0	\N
58	Cambodia	41	60mm M35 Mortar	2	4	4	1	7	0	0	3	30	2	0	0	\N
58	Cambodia	42	81mm 27/31 Mrtr	3	5	4	1	11	0	0	3	50	2	0	0	\N
58	Cambodia	43	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
58	Cambodia	44	105mm M27 RCL	3	5	5	3	11	222	0	6	12	0	0	30	\N
58	Cambodia	45	75mm Mle 1897	6	0	4	2	5	0	0	6	170	0	0	9	\N
58	Cambodia	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
58	Cambodia	47	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
58	Cambodia	48	75mm Tp 56 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
58	Cambodia	51	14.5mm (2) AAMG	4	0	1	1	14	3	0	23	50	0	0	0	\N
58	Cambodia	53	7.62 SGMT AAMG	4	0	1	0	6	0	0	24	24	0	0	0	\N
58	Cambodia	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
58	Cambodia	55	14.5mm (4) AAMG	4	0	1	1	15	3	0	23	50	0	0	0	\N
58	Cambodia	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
58	Cambodia	57	37mm T55 AAG	4	6	2	1	14	9	0	20	60	0	0	0	\N
58	Cambodia	58	57mm M1950 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
58	Cambodia	59	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
58	Cambodia	60	M2 Carl Gustav	2	4	5	2	7	222	0	6	9	0	0	40	\N
58	Cambodia	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
58	Cambodia	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
58	Cambodia	63	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
58	Cambodia	64	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
58	Cambodia	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
58	Cambodia	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
58	Cambodia	67	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
58	Cambodia	68	7.5mm FM31 CMG	5	3	1	0	7	0	0	24	24	0	0	0	\N
58	Cambodia	69	7.5mm FM31 TMG	5	3	1	0	7	0	0	24	24	0	0	0	\N
58	Cambodia	70	.50 cal M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
58	Cambodia	71	.30 cal AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
58	Cambodia	73	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
58	Cambodia	75	37mm Type 1 Gun	6	6	2	1	1	6	0	13	40	0	0	0	\N
58	Cambodia	77	37mm Type 98	6	6	2	1	1	4	0	9	40	20	7	0	\N
58	Cambodia	78	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
58	Cambodia	79	57mm M1 Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
58	Cambodia	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
58	Cambodia	81	57mm Type 97	6	7	3	2	4	3	0	6	30	0	0	6	\N
58	Cambodia	83	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
58	Cambodia	85	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
58	Cambodia	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
58	Cambodia	87	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
58	Cambodia	88	75mm M8 FH	6	9	4	2	5	0	0	6	162	0	0	9	\N
58	Cambodia	89	85mm T56 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
58	Cambodia	90	76.2mm T54 FG	6	9	4	2	5	0	0	10	203	0	0	19	\N
58	Cambodia	91	100mm D10T Yu65	6	12	5	3	11	21	0	14	90	70	17	38	\N
58	Cambodia	92	100mm D10T Yu98	6	12	5	3	11	21	0	14	90	100	33	38	\N
58	Cambodia	93	100mm M44 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
58	Cambodia	94	47mm SA35 (L32)	6	7	3	1	3	5	0	8	45	0	0	4	\N
58	Cambodia	95	76.2mm T54 Gun	6	9	4	2	5	9	0	10	50	25	13	19	\N
58	Cambodia	96	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
58	Cambodia	99	75mm Type 94 FH	6	8	4	2	5	0	0	6	166	0	0	8	\N
58	Cambodia	100	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
58	Cambodia	101	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
58	Cambodia	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
58	Cambodia	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
58	Cambodia	106	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
58	Cambodia	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
58	Cambodia	111	152mm T54 FH	7	12	8	4	21	0	0	7	202	0	0	11	\N
58	Cambodia	112	122mm M31/37 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
58	Cambodia	113	122mm T60 FG	7	12	7	3	15	0	0	13	214	0	0	20	\N
58	Cambodia	115	130mm 59-1 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
58	Cambodia	116	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
58	Cambodia	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
58	Cambodia	118	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
58	Cambodia	119	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
58	Cambodia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
58	Cambodia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
58	Cambodia	122	Shrapnel Mine	5	1	5	1	15	0	0	25	1	0	0	0	\N
58	Cambodia	123	40mm MGL Mk.1	2	0	3	1	6	222	0	8	8	0	0	5	\N
58	Cambodia	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
58	Cambodia	126	Hong Ying 5	12	1	4	2	2	0	0	110	120	10	0	0	\N
58	Cambodia	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
58	Cambodia	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
58	Cambodia	151	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
58	Cambodia	155	Susang Po ATGM	13	1	5	0	0	222	0	70	60	10	0	40	\N
58	Cambodia	156	SS-11 ATGM	13	1	8	0	0	222	0	60	60	7	0	60	\N
58	Cambodia	160	Armbrust 300	2	4	4	2	4	222	0	3	6	0	0	30	\N
58	Cambodia	165	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
58	Cambodia	170	.50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
58	Cambodia	171	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
58	Cambodia	172	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
58	Cambodia	173	7.5mm MG	11	3	1	0	8	0	0	20	24	0	0	0	\N
58	Cambodia	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
58	Cambodia	175	12.7mm DShK MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
58	Cambodia	176	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
58	Cambodia	179	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
58	Cambodia	180	20mm M3 Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
58	Cambodia	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
58	Cambodia	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
58	Cambodia	183	30mm Type 30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
58	Cambodia	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
58	Cambodia	185	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
58	Cambodia	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
58	Cambodia	187	2x 2.75in FFAR	11	0	3	1	15	0	0	5	68	2	0	0	\N
58	Cambodia	188	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
58	Cambodia	189	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
58	Cambodia	190	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
58	Cambodia	191	20mm XM197 Gat	11	6	2	2	11	1	0	25	30	0	0	0	\N
58	Cambodia	193	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
58	Cambodia	194	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
58	Cambodia	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
58	Cambodia	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
58	Cambodia	197	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
58	Cambodia	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
58	Cambodia	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
58	Cambodia	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
58	Cambodia	203	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
58	Cambodia	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
58	Cambodia	218	CBU-55/A FAE	18	1	5	15	150	0	0	15	1	0	0	0	\N
58	Cambodia	219	BLU-1/B Napalm	18	1	5	10	100	0	0	5	1	0	0	0	\N
58	Cambodia	221	BLU-23/B Napalm	18	1	3	5	50	0	0	5	1	0	0	0	\N
58	Cambodia	223	107mm M107 Mrtr	3	0	4	2	15	0	0	3	137	16	0	0	\N
58	Cambodia	224	6.5 Type 91 TMG	5	3	1	0	4	0	0	19	24	0	0	0	\N
58	Cambodia	225	6.5 Type 91 BMG	5	2	1	0	4	0	0	19	10	0	0	0	\N
58	Cambodia	226	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
58	Cambodia	227	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
58	Cambodia	228	.30 cal CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
58	Cambodia	229	Type 38 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
58	Cambodia	230	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
58	Cambodia	231	7.62mm T57 CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
58	Cambodia	232	7.62mm T57 BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
58	Cambodia	233	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
58	Cambodia	234	MAT 49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
58	Cambodia	235	Mounted 7.7 MG	5	3	1	0	5	0	0	23	30	0	0	0	\N
58	Cambodia	236	20mm AA Gun	4	6	2	1	11	3	0	18	45	0	0	0	\N
58	Cambodia	237	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
58	Cambodia	238	Type 99 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
58	Cambodia	239	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
58	Cambodia	240	75mm T56 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
58	Cambodia	241	105mm M27 HE	3	5	5	3	11	0	0	10	140	0	0	0	\N
58	Cambodia	242	37mm SA37 M.39	6	6	2	1	2	3	0	8	35	0	0	0	\N
58	Cambodia	243	7.7 Type 98 CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
58	Cambodia	244	7.7 Type 97 BMG	5	3	1	0	5	0	0	23	10	0	0	0	\N
58	Cambodia	245	7.7 Type 97 TMG	5	3	1	0	5	0	0	23	30	0	0	0	\N
58	Cambodia	246	37mm SA18 m.37	6	6	2	1	2	0	0	6	30	16	3	0	\N
58	Cambodia	247	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
58	Cambodia	248	105mm T75 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
58	Cambodia	249	105mm T75 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
59	Chile	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
59	Chile	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
59	Chile	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
59	Chile	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
59	Chile	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
59	Chile	6	Cristobal M2 AR	1	1	1	0	2	0	0	1	10	0	0	0	\N
59	Chile	7	SAF 9mm SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
59	Chile	8	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
59	Chile	9	SIG-540 AR	1	1	1	0	3	0	0	1	8	0	0	0	\N
59	Chile	10	SIG-550 AR	1	1	1	0	3	0	0	1	8	0	0	0	\N
59	Chile	11	7.92mm ZB30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
59	Chile	12	7.62mm MG3 LMG	2	0	1	0	10	0	0	17	12	0	0	0	\N
59	Chile	13	M249 SAW	2	2	1	0	6	0	0	24	10	0	0	0	\N
59	Chile	14	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
59	Chile	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
59	Chile	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
59	Chile	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
59	Chile	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
59	Chile	19	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
59	Chile	20	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
59	Chile	21	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
59	Chile	22	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
59	Chile	23	Madsen M50 SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
59	Chile	24	FN F2000	1	1	1	0	3	0	0	6	8	0	0	0	\N
59	Chile	25	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
59	Chile	26	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
59	Chile	28	FN-FALO SAW	2	2	1	0	5	0	0	17	10	0	0	0	\N
59	Chile	30	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
59	Chile	31	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
59	Chile	32	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
59	Chile	33	FAMAE Cmmdo Mtr	3	2	4	1	4	0	0	0	21	2	0	0	\N
59	Chile	34	7.92mm ZB53 HMG	3	3	1	0	9	0	0	20	30	0	0	0	\N
59	Chile	35	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
59	Chile	36	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
59	Chile	37	7.62mm FN MMG	3	3	1	0	8	0	0	18	24	0	0	0	\N
59	Chile	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
59	Chile	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
59	Chile	41	81mm FAMAE Mrtr	3	5	4	1	11	0	0	3	84	2	0	0	\N
59	Chile	43	120mm FAMAE Mrt	3	6	5	2	19	0	0	3	133	12	0	0	\N
59	Chile	44	107mm M30 Mrtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
59	Chile	45	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
59	Chile	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
59	Chile	47	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
59	Chile	48	106mm M40 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
59	Chile	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
59	Chile	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
59	Chile	52	7.62mm FN AAMG	3	3	1	0	8	0	0	18	24	0	0	0	\N
59	Chile	53	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
59	Chile	54	50 cal (2) AAMG	4	4	1	1	15	0	0	23	40	0	0	0	\N
59	Chile	55	.50 M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
59	Chile	56	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
59	Chile	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
59	Chile	59	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
59	Chile	62	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
59	Chile	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
59	Chile	64	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
59	Chile	65	.30 Browng BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
59	Chile	66	.30 Browng CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
59	Chile	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
59	Chile	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
59	Chile	69	7.62mm M43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
59	Chile	70	2-20mm FAM-2 AA	4	0	2	1	17	4	0	19	45	0	0	0	\N
59	Chile	71	20mm Mle 621/F1	5	0	2	1	11	4	0	27	30	0	0	0	\N
59	Chile	72	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
59	Chile	73	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
59	Chile	74	25mm M242 CG 81	19	6	2	1	13	0	0	20	70	40	8	0	\N
59	Chile	75	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
59	Chile	76	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
59	Chile	77	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
59	Chile	78	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
59	Chile	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
59	Chile	80	35mm (2) Rh 503	4	6	2	1	25	6	0	23	80	80	11	0	\N
59	Chile	81	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
59	Chile	82	47mm M39 Gun	6	7	3	1	2	6	0	8	45	0	0	7	\N
59	Chile	83	60mm OTO HVMS	6	10	4	2	3	0	0	18	50	80	27	0	\N
59	Chile	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
59	Chile	85	90mm DR/90 Gun	6	10	5	2	9	0	0	11	80	60	18	30	\N
59	Chile	86	76mm M32 Gun 55	6	9	4	2	5	15	0	13	75	60	20	16	\N
59	Chile	87	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
59	Chile	88	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
59	Chile	89	57mm M1 ATG	6	7	3	2	3	10	0	13	50	20	16	0	\N
59	Chile	90	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
59	Chile	91	90mm Ckll 8 90	6	10	5	2	9	0	0	12	45	90	38	36	\N
59	Chile	92	EC-90 Gun 88	6	10	5	2	9	0	0	12	45	80	26	30	\N
59	Chile	93	76mm M32 Gun 86	6	9	4	2	5	15	0	13	75	80	27	16	\N
59	Chile	94	76mm M32 Gun 04	6	9	4	2	5	15	0	13	75	85	32	16	\N
59	Chile	95	105mm L7 WG84	7	0	5	3	11	0	0	13	100	100	53	47	\N
59	Chile	96	105mm CN D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
59	Chile	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
59	Chile	98	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
59	Chile	99	75mm M116 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
59	Chile	100	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
59	Chile	101	105mm L7 WG93	7	0	5	3	11	0	0	13	100	110	60	47	\N
59	Chile	102	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
59	Chile	103	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
59	Chile	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
59	Chile	105	160mm Rocket	3	4	7	3	27	0	0	1	201	0	0	0	\N
59	Chile	106	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
59	Chile	107	105mm RDM103 FH	7	12	5	3	11	0	0	8	204	0	0	12	\N
59	Chile	108	75mm M8 FH	6	9	4	2	5	0	0	6	162	0	0	9	\N
59	Chile	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
59	Chile	110	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
59	Chile	111	155mm M185 FH	7	12	8	4	21	0	0	10	214	0	0	0	\N
59	Chile	112	155mm Schneider	7	12	8	4	21	0	0	6	208	0	0	0	\N
59	Chile	113	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
59	Chile	114	105mm RDM103 RA	7	12	5	3	11	0	0	8	220	0	0	12	\N
59	Chile	115	155mm Bg50/M68	7	12	8	4	21	0	0	6	208	0	0	0	\N
59	Chile	116	155mm M284 FH	7	0	8	4	21	60	48	10	220	0	0	0	\N
59	Chile	117	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
59	Chile	118	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
59	Chile	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
59	Chile	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
59	Chile	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
59	Chile	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
59	Chile	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
59	Chile	129	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
59	Chile	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
59	Chile	133	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
59	Chile	135	Javelin SAM	12	1	4	3	3	0	0	120	100	10	0	0	\N
59	Chile	136	SA-3 Neva SAM	12	2	28	60	60	0	0	40	255	120	0	0	\N
59	Chile	137	Cactus SAM	12	2	8	14	14	0	0	90	170	6	0	0	\N
59	Chile	148	Cobra	13	1	5	0	0	222	0	60	40	8	0	48	\N
59	Chile	150	MAPATS	13	1	9	0	0	222	0	100	100	8	0	120	\N
59	Chile	156	HJ-73C RedArrow	13	1	5	0	0	222	0	70	60	10	0	60	\N
59	Chile	160	Armbrust 300	2	0	4	2	4	222	0	3	6	0	0	30	\N
59	Chile	161	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
59	Chile	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
59	Chile	170	Spike ER	20	2	8	0	0	222	0	95	160	8	0	80	\N
59	Chile	171	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
59	Chile	172	Hellfire B	13	1	9	0	0	222	0	97	108	6	0	140	\N
59	Chile	173	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
59	Chile	174	7.62mm FN MG	3	3	1	0	8	0	0	18	24	0	0	0	\N
59	Chile	175	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
59	Chile	176	7.62mm M134 CG	11	0	1	0	10	0	0	18	24	0	0	0	\N
59	Chile	177	4x 37mm SBAT-37	11	0	2	0	6	0	0	5	20	0	0	0	\N
59	Chile	178	12.7mm M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
59	Chile	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
59	Chile	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
59	Chile	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
59	Chile	182	20mm Colt Mk 12	11	0	2	3	11	0	0	16	20	0	0	0	\N
59	Chile	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
59	Chile	185	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
59	Chile	186	2x 2.75in FFAR	11	1	3	1	15	0	0	5	68	2	0	0	\N
59	Chile	187	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
59	Chile	189	AGM65A Maverick	17	1	17	56	56	222	0	80	200	100	0	125	\N
59	Chile	190	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
59	Chile	191	7.62mm MiniGun	11	3	1	0	16	0	0	24	24	0	0	0	\N
59	Chile	194	100lb Bomb	11	1	4	3	9	0	0	1	1	0	0	0	\N
59	Chile	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
59	Chile	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
59	Chile	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
59	Chile	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
59	Chile	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
59	Chile	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
59	Chile	202	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
59	Chile	203	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
59	Chile	204	50kg Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
59	Chile	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
59	Chile	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
59	Chile	228	4.5in Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
59	Chile	229	5in Naval Gun	10	13	8	4	15	0	0	60	210	0	0	0	\N
59	Chile	230	6in Naval Gun	10	15	9	6	21	0	0	60	215	0	0	0	\N
59	Chile	236	20mm AA Gun	4	6	2	1	11	3	0	18	45	0	0	0	\N
59	Chile	240	75mm Krupp FH	6	0	4	2	5	0	0	6	162	0	0	9	\N
59	Chile	243	Mamba ATGM	13	1	7	0	0	222	0	70	50	4	0	55	\N
59	Chile	244	105mm M.10 FH	7	12	5	3	11	0	0	6	116	0	0	0	\N
59	Chile	245	89mm Instalaza	2	4	5	2	7	222	0	4	9	0	0	36	\N
59	Chile	246	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
59	Chile	247	25mm KBB 87	19	6	2	1	15	9	0	23	70	70	9	0	\N
59	Chile	248	90mm Gun F1*	6	10	5	2	9	0	0	8	35	0	0	32	\N
60	Croatia	11	//Class 1	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	12	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
60	Croatia	13	Hunting Rifle	1	1	1	0	1	0	0	1	8	0	0	0	\N
60	Croatia	14	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
60	Croatia	16	M48 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
60	Croatia	17	M48 Sniper Rfl	1	1	1	0	2	0	0	30	15	0	0	0	\N
60	Croatia	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
60	Croatia	20	M59/66 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
60	Croatia	21	M70 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
60	Croatia	22	M76 Sniper Rfl	1	1	1	0	2	0	0	30	15	0	0	0	\N
60	Croatia	23	EMM-992 Sniper	1	1	1	0	2	0	0	30	15	0	0	0	\N
60	Croatia	24	ERO SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
60	Croatia	25	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
60	Croatia	26	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
60	Croatia	27	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
60	Croatia	28	M44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
60	Croatia	29	//Class 2	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	30	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
60	Croatia	31	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
60	Croatia	32	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
60	Croatia	33	RB M57	2	4	4	2	7	222	0	3	4	0	0	30	\N
60	Croatia	34	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
60	Croatia	35	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
60	Croatia	36	M80 Zolja LAW	2	4	4	2	4	222	0	5	5	0	0	30	\N
60	Croatia	37	M79 Osa RL	2	0	5	3	7	222	0	6	7	0	0	40	\N
60	Croatia	38	M90 Hornet RL	2	0	5	3	11	222	0	6	5	0	0	80	\N
60	Croatia	39	Armbrust 300	2	4	4	2	4	222	0	3	6	0	0	30	\N
60	Croatia	40	7.62mm M65 LMG	2	2	1	0	5	0	0	15	12	0	0	0	\N
60	Croatia	41	M249 SAW	2	2	1	0	6	0	0	24	10	0	0	0	\N
60	Croatia	42	7.62mm M72 SAW	2	2	1	0	5	0	0	18	12	0	0	0	\N
60	Croatia	43	7.62mm M84 LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
60	Croatia	44	7.92mm M53 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
60	Croatia	45	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
60	Croatia	46	40mm RBG-6 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
60	Croatia	47	//Class 3	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	48	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
60	Croatia	49	7.62mm M84 MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
60	Croatia	50	.50 M-2A Sniper	1	1	1	2	2	2	0	30	36	0	0	0	\N
60	Croatia	51	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
60	Croatia	52	12.7mm M87 HMG	3	4	1	1	12	0	0	22	40	0	0	0	\N
60	Croatia	53	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
60	Croatia	54	20mm RT-20	1	2	2	1	2	3	0	30	30	0	0	0	\N
60	Croatia	55	57mm M18 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
60	Croatia	56	60mm M57 Mortar	3	4	4	1	7	0	0	3	34	2	0	0	\N
60	Croatia	58	60mm M90 Mortar	3	4	4	1	7	0	0	3	104	3	0	0	\N
60	Croatia	59	60mm Obad Rkt	6	1	3	1	7	0	0	1	160	1	0	0	\N
60	Croatia	60	81mm M68 Mortar	3	5	4	1	11	0	0	3	100	2	0	0	\N
60	Croatia	61	82mm M60 RCL	3	5	4	2	7	222	0	7	20	0	0	25	\N
60	Croatia	62	82mm M79 RCL	3	5	4	2	7	222	0	9	8	0	0	38	\N
60	Croatia	63	82mm M69 Mortar	3	5	4	1	11	0	0	3	96	2	0	0	\N
60	Croatia	66	120mm M74 Mrtr	3	6	5	2	19	0	0	3	124	5	0	0	\N
60	Croatia	67	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
60	Croatia	68	128mm M63 Rct	3	4	5	2	19	0	0	1	171	16	0	0	\N
60	Croatia	69	128mm M94 Rct	3	4	5	2	19	0	0	1	203	16	0	0	\N
60	Croatia	72	262mm Rocket HE	3	6	10	5	47	0	0	1	220	0	0	0	\N
60	Croatia	74	//Class 4	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	75	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
60	Croatia	76	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
60	Croatia	77	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
60	Croatia	78	12.7mm M87 AAMG	4	4	1	1	12	0	0	22	40	0	0	0	\N
60	Croatia	79	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
60	Croatia	80	12.7 M2 (SLAP)	19	0	1	2	10	2	0	23	40	0	0	0	\N
60	Croatia	81	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
60	Croatia	82	20mm M75 AA	4	0	2	1	11	3	0	18	45	0	0	0	\N
60	Croatia	83	20mm (3) M55A4	4	0	2	1	19	3	0	18	45	0	0	0	\N
60	Croatia	84	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
60	Croatia	85	30mm(2) M53/M59	4	6	2	1	21	7	0	20	60	0	0	0	\N
60	Croatia	86	30mm (2) M89	4	6	2	1	21	7	0	20	60	0	0	0	\N
60	Croatia	87	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
60	Croatia	89	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
60	Croatia	91	//Class 5	0	0	0	1	0	0	0	0	0	0	0	0	\N
60	Croatia	92	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
60	Croatia	93	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
60	Croatia	95	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
60	Croatia	96	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
60	Croatia	97	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
60	Croatia	98	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
60	Croatia	99	7.62mm M86 CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
60	Croatia	100	7.62mm M86 TMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
60	Croatia	104	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
60	Croatia	105	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
60	Croatia	107	//Class 6	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	111	76.2mm ZIS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
60	Croatia	112	76mm D56 Yu74	6	9	4	2	5	12	0	11	50	50	13	24	\N
60	Croatia	113	100mm D10T Yu65	6	12	5	3	11	21	0	14	90	70	17	38	\N
60	Croatia	114	100mm D10T Yu98	6	12	5	3	11	21	0	14	90	100	33	38	\N
60	Croatia	116	85mm D44 Gun	6	9	5	2	7	12	0	13	80	35	16	18	\N
60	Croatia	117	88mm Flak 16	6	12	5	2	7	15	0	13	90	70	21	10	\N
60	Croatia	118	90mm M3 Gun 74	6	10	5	2	9	15	0	13	80	50	23	17	\N
60	Croatia	119	90mm M36 Gun 85	6	10	5	2	9	15	0	13	80	100	32	19	\N
60	Croatia	121	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
60	Croatia	122	100mm M87 Gun	6	12	5	3	11	20	0	21	100	90	32	40	\N
60	Croatia	123	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
60	Croatia	124	//Class 7	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	125	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
60	Croatia	126	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
60	Croatia	128	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
60	Croatia	129	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
60	Croatia	130	130mm M46 FG 85	7	12	7	3	17	0	0	15	217	0	0	46	\N
60	Croatia	132	152mm M84 FH	7	12	8	4	21	0	0	10	217	0	0	50	\N
60	Croatia	133	155mm CITER FH	7	12	8	4	21	0	0	8	211	0	0	0	\N
60	Croatia	134	155mm M65 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
60	Croatia	135	8in M115 How	7	12	11	5	31	0	0	6	207	0	0	0	\N
60	Croatia	137	//Class 8	0	0	0	2	0	0	0	0	0	0	0	0	\N
60	Croatia	138	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
60	Croatia	139	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
60	Croatia	140	//Class 9	0	0	0	5	0	0	0	0	0	0	0	0	\N
60	Croatia	143	//Class 10	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	144	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
60	Croatia	149	//Class 11	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	155	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
60	Croatia	156	30mm NR Cannon	11	1	2	4	15	0	0	16	40	0	0	0	\N
60	Croatia	157	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
60	Croatia	158	2x 5in FdZ FFAR	11	1	5	27	29	0	0	5	160	3	0	0	\N
60	Croatia	159	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
60	Croatia	160	110kg Bomb	11	1	11	4	22	0	0	1	1	0	0	0	\N
60	Croatia	161	150kg Bomb	11	1	15	4	30	0	0	1	1	0	0	0	\N
60	Croatia	162	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
60	Croatia	165	//Class 12	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	168	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
60	Croatia	169	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
60	Croatia	170	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
60	Croatia	171	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
60	Croatia	172	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
60	Croatia	173	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
60	Croatia	174	SA-18 Igla-V	12	0	4	3	3	0	0	100	120	10	0	0	\N
60	Croatia	175	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
60	Croatia	177	SA-10 Favorit	12	2	18	85	85	0	0	160	255	150	0	0	\N
60	Croatia	178	//Class 13	0	0	0	18	0	0	0	0	0	0	0	0	\N
60	Croatia	179	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
60	Croatia	180	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
60	Croatia	181	9M14P Malutka-P	13	0	7	0	0	222	0	70	60	10	0	52	\N
60	Croatia	182	AT-4 Fagot-2	13	1	6	0	0	222	0	80	50	2	0	55	\N
60	Croatia	183	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
60	Croatia	184	9M131 Metis-M	21	0	7	0	17	222	0	90	30	2	0	90	\N
60	Croatia	190	//Class 14	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	191	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
60	Croatia	192	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
60	Croatia	193	262mm Rocket CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
60	Croatia	196	//Class 15	0	0	0	6	0	0	0	0	0	0	0	0	\N
60	Croatia	197	262mm Minelets	15	2	2	0	12	30	45	1	240	0	0	0	\N
60	Croatia	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
60	Croatia	200	//Class 16	0	0	0	60	0	0	0	0	0	0	0	0	\N
60	Croatia	202	Kh-31 Krypton	16	4	50	10	10	0	0	90	200	100	0	0	\N
60	Croatia	204	//Class 17	0	0	0	11	0	0	0	0	0	0	0	0	\N
60	Croatia	205	AGM65B Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
60	Croatia	210	//Class 18	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	211	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
60	Croatia	215	//Class 19	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	216	20mm HS-804 AC	19	6	2	1	13	3	0	18	40	0	0	0	\N
60	Croatia	217	30mm M86 Cannon	19	6	2	1	17	7	0	18	70	0	0	0	\N
60	Croatia	221	//Class 20	0	0	0	10	0	0	0	0	0	0	0	0	\N
60	Croatia	223	Spike LR	20	0	6	0	0	222	0	95	80	4	0	80	\N
60	Croatia	224	LAHAT ATGM	20	0	9	0	0	222	0	100	160	8	0	80	\N
60	Croatia	227	//Class 21	0	0	0	6	0	0	0	0	0	0	0	0	\N
60	Croatia	229	AT-4 Fagot-M	21	1	5	0	0	222	0	80	50	2	0	70	\N
60	Croatia	234	//Class 3 Spec.	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	235	//Helo Wpns=*	0	0	0	0	0	0	0	0	0	0	0	0	\N
60	Croatia	237	12.7mm DShKM	3	4	1	1	10	0	0	21	40	0	0	0	\N
60	Croatia	239	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
60	Croatia	242	2x57mm S-5K	11	0	2	1	8	222	0	5	40	1	0	13	\N
60	Croatia	243	4x 57mm S-5	11	0	2	1	10	222	0	5	40	1	0	13	\N
61	Nigeria	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
61	Nigeria	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
61	Nigeria	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
61	Nigeria	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
61	Nigeria	5	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
61	Nigeria	6	DIC BM59 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
61	Nigeria	7	NR-1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
61	Nigeria	8	H&K SA-80 Rifle	1	1	1	0	3	0	0	6	8	0	0	0	\N
61	Nigeria	9	vz.25 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
61	Nigeria	10	Franchi LF-57	1	1	1	0	6	0	0	1	2	0	0	0	\N
61	Nigeria	11	DIC PM-12	1	1	1	0	6	0	0	1	2	0	0	0	\N
61	Nigeria	12	H&K MP-5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
61	Nigeria	13	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
61	Nigeria	14	Steyr 77 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
61	Nigeria	15	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
61	Nigeria	16	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
61	Nigeria	17	7.62 DI-MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
61	Nigeria	18	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
61	Nigeria	19	7.62mm Bren LMG	2	0	1	0	5	0	0	19	12	0	0	0	\N
61	Nigeria	20	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
61	Nigeria	21	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
61	Nigeria	22	M3 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	50	\N
61	Nigeria	23	Carl Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
61	Nigeria	24	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
61	Nigeria	25	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
61	Nigeria	26	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
61	Nigeria	28	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
61	Nigeria	29	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
61	Nigeria	33	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
61	Nigeria	34	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
61	Nigeria	35	7.62mm DPM MMG	2	2	1	0	5	0	0	18	24	0	0	0	\N
61	Nigeria	36	H&K-21 GPMG	2	2	1	0	7	0	0	18	24	0	0	0	\N
61	Nigeria	37	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
61	Nigeria	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
61	Nigeria	39	7.62 DI-MAG MMG	3	3	1	0	8	0	0	18	24	0	0	0	\N
61	Nigeria	40	60mm M29 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
61	Nigeria	41	3in Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
61	Nigeria	42	81mm M43 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
61	Nigeria	43	81mm L16 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
61	Nigeria	44	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
61	Nigeria	45	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
61	Nigeria	47	120mm M50 Mrtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
61	Nigeria	49	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
61	Nigeria	50	40mm HK TGS GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
61	Nigeria	51	7.62 Bren AAMG	4	1	1	0	5	0	0	19	24	0	0	0	\N
61	Nigeria	52	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
61	Nigeria	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
61	Nigeria	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
61	Nigeria	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
61	Nigeria	56	7.62 MG59 AAMG	4	3	1	0	9	0	0	17	24	0	0	0	\N
61	Nigeria	58	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
61	Nigeria	59	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
61	Nigeria	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
61	Nigeria	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
61	Nigeria	67	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
61	Nigeria	68	40mm L60 AAG	4	6	3	1	9	6	0	14	60	0	0	0	\N
61	Nigeria	69	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
61	Nigeria	70	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
61	Nigeria	71	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
61	Nigeria	72	40mm (2) AAG	4	0	3	1	17	7	0	16	60	0	0	0	\N
61	Nigeria	73	20mm Rh202 AAG	4	0	2	1	14	5	0	23	60	60	5	0	\N
61	Nigeria	75	40mm M1 AAG	4	0	3	1	13	7	0	16	60	0	0	0	\N
61	Nigeria	77	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
61	Nigeria	78	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
61	Nigeria	79	50 cal (2) AAMG	4	4	1	1	15	0	0	23	40	0	0	0	\N
61	Nigeria	81	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
61	Nigeria	85	76.2mm ZiS3 M42	6	9	4	2	5	9	0	10	50	25	13	12	\N
61	Nigeria	88	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
61	Nigeria	89	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
61	Nigeria	90	90mm GT-2 Gun	6	10	5	2	9	0	0	8	45	0	0	32	\N
61	Nigeria	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
61	Nigeria	92	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
61	Nigeria	93	100mm D10T Ro95	6	0	5	3	11	22	0	14	90	100	51	38	\N
61	Nigeria	94	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
61	Nigeria	95	105mm L7 UK76	7	12	5	3	11	0	0	13	100	100	38	47	\N
61	Nigeria	96	90mm Gun F4	6	10	5	2	9	0	0	13	45	90	36	32	\N
61	Nigeria	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
61	Nigeria	98	90mm Ckll 3M 90	6	10	5	2	9	0	0	9	45	72	23	36	\N
61	Nigeria	99	105mm L7 UK01	7	0	5	3	11	0	0	13	100	110	60	47	\N
61	Nigeria	100	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
61	Nigeria	102	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
61	Nigeria	105	120mm L11A5 89	7	0	7	3	15	0	0	15	120	120	64	62	\N
61	Nigeria	107	105mm M56 Hwtzr	7	12	5	3	11	0	0	6	201	0	0	30	\N
61	Nigeria	108	105mm L118 LG	7	0	5	3	11	0	0	8	205	0	0	30	\N
61	Nigeria	109	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
61	Nigeria	110	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
61	Nigeria	111	130mm M46 FG 85	7	12	7	3	17	0	0	15	217	0	0	46	\N
61	Nigeria	112	155mm OTO FH70	7	12	8	4	21	60	48	10	230	0	0	60	\N
61	Nigeria	113	155mm FH-77B FH	7	12	8	4	21	60	48	10	212	0	0	0	\N
61	Nigeria	114	155 FH-77 Bonus	7	12	8	4	21	60	48	11	215	0	0	0	\N
61	Nigeria	117	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
61	Nigeria	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
61	Nigeria	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
61	Nigeria	122	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
61	Nigeria	125	105mm M56 (D/F)	7	12	5	3	11	0	0	6	100	0	0	30	\N
61	Nigeria	130	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
61	Nigeria	132	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
61	Nigeria	135	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
61	Nigeria	140	Roland I	12	0	8	7	7	0	0	100	120	14	0	0	\N
61	Nigeria	145	Eryx	21	1	6	0	0	222	0	90	12	1	0	90	\N
61	Nigeria	147	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
61	Nigeria	152	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
61	Nigeria	157	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
61	Nigeria	158	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
61	Nigeria	159	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
61	Nigeria	160	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
61	Nigeria	172	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
61	Nigeria	173	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
61	Nigeria	176	.50 cal MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
61	Nigeria	177	.303 MG	11	2	1	0	5	0	0	18	24	0	0	0	\N
61	Nigeria	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
61	Nigeria	179	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
61	Nigeria	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
61	Nigeria	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
61	Nigeria	182	7.62mm M134 CG	19	3	1	0	10	0	0	18	24	0	0	0	\N
61	Nigeria	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
61	Nigeria	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
61	Nigeria	185	30mm DEFA 553	11	1	2	4	15	0	0	14	40	0	0	0	\N
61	Nigeria	186	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
61	Nigeria	188	100lb Bomb	11	1	4	3	9	0	0	1	1	0	0	0	\N
61	Nigeria	190	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
61	Nigeria	195	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
61	Nigeria	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
61	Nigeria	197	1000lb Bomb	11	1	48	8	96	0	0	1	1	0	0	0	\N
61	Nigeria	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
61	Nigeria	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
61	Nigeria	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
61	Nigeria	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
61	Nigeria	202	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
61	Nigeria	203	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
61	Nigeria	204	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
61	Nigeria	205	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
61	Nigeria	206	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
61	Nigeria	207	2x 122mm Falco	11	1	5	2	29	0	0	5	100	3	0	0	\N
61	Nigeria	208	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
61	Nigeria	209	Bullpup AGM-12	17	4	12	60	90	0	0	35	200	100	0	0	\N
61	Nigeria	211	AS.9  ARM	16	1	22	10	10	0	0	70	200	100	0	0	\N
61	Nigeria	214	AS.12 AGM	17	0	12	60	90	0	0	70	200	100	0	0	\N
61	Nigeria	215	Kh-27 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
61	Nigeria	216	K-13M ATAM	12	1	4	10	10	0	0	120	130	8	0	0	\N
61	Nigeria	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
61	Nigeria	227	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
61	Nigeria	235	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
61	Nigeria	236	7.62mm L43 TMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
61	Nigeria	239	20mm AA Gun	4	6	2	1	11	3	0	18	45	0	0	0	\N
61	Nigeria	240	303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
61	Nigeria	241	7.62mm MG4 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
61	Nigeria	242	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
61	Nigeria	243	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
61	Nigeria	244	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
61	Nigeria	245	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
61	Nigeria	246	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
61	Nigeria	247	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
61	Nigeria	248	37mm  M1 AAG	4	6	2	1	9	4	0	13	55	0	0	0	\N
62	Chad	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
62	Chad	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
62	Chad	3	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
62	Chad	4	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
62	Chad	5	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
62	Chad	6	M1 Garand	1	1	1	0	2	0	0	1	10	0	0	0	\N
62	Chad	7	MAS 49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
62	Chad	8	MAS 56 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
62	Chad	9	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
62	Chad	10	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
62	Chad	11	M38/49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
62	Chad	12	MAT 49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
62	Chad	13	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
62	Chad	14	Beretta PM12	1	1	1	0	6	0	0	1	2	0	0	0	\N
62	Chad	15	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
62	Chad	16	7.5mm AAT52 LMG	2	2	1	0	6	0	0	16	12	0	0	0	\N
62	Chad	17	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
62	Chad	18	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
62	Chad	19	7.62mm M70 SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
62	Chad	20	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
62	Chad	21	CETME 58 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
62	Chad	22	SG-542 AR	1	1	1	0	3	0	0	1	10	0	0	0	\N
62	Chad	23	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
62	Chad	24	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
62	Chad	25	82mm B10 RG	3	5	5	2	7	222	0	6	16	0	0	24	\N
62	Chad	26	82mm B10 HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
62	Chad	27	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
62	Chad	28	106mm M40 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
62	Chad	29	.30 Browng MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
62	Chad	30	7.5mm AAT52 MMG	3	3	1	0	6	0	0	16	24	0	0	0	\N
62	Chad	31	7.62mm SGM MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
62	Chad	32	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
62	Chad	33	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
62	Chad	35	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
62	Chad	36	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
62	Chad	40	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
62	Chad	41	60mm M63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
62	Chad	42	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
62	Chad	43	81mm M61 Mortar	3	5	4	1	11	0	0	3	90	2	0	0	\N
62	Chad	44	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
62	Chad	45	120mm M50 Mrtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
62	Chad	46	120mm M60 Mrtr	3	6	5	2	19	0	0	3	132	12	0	0	\N
62	Chad	48	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
62	Chad	49	.30 Browng AAMG	4	0	1	0	5	0	0	20	24	0	0	0	\N
62	Chad	50	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
62	Chad	51	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
62	Chad	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
62	Chad	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
62	Chad	55	.50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
62	Chad	56	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
62	Chad	57	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
62	Chad	58	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
62	Chad	59	.30 Browng CMG	5	0	1	0	5	0	0	20	24	0	0	0	\N
62	Chad	60	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
62	Chad	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
62	Chad	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
62	Chad	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
62	Chad	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
62	Chad	65	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
62	Chad	66	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
62	Chad	67	7.5mm FM31 CMG	5	3	1	0	7	0	0	24	24	0	0	0	\N
62	Chad	68	.50 cal M2 TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
62	Chad	70	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
62	Chad	71	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
62	Chad	72	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
62	Chad	73	20mm Mle 693/F2	4	0	2	1	13	5	0	26	45	40	5	0	\N
62	Chad	74	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
62	Chad	76	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
62	Chad	77	47mm SA35 Gun	6	7	3	1	3	5	0	8	45	0	0	4	\N
62	Chad	78	57mm M1 AT-Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
62	Chad	79	Mortier cn 60mm	5	4	4	1	7	11	0	5	53	2	0	20	\N
62	Chad	80	75mm CN SA49	6	9	4	2	5	11	0	13	55	0	0	0	\N
62	Chad	82	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
62	Chad	85	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
62	Chad	88	90mm Gun F4	6	10	5	2	9	0	0	13	45	90	36	32	\N
62	Chad	92	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
62	Chad	94	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
62	Chad	95	76.2mm M1942 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
62	Chad	96	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
62	Chad	97	155mm M2 FG	7	0	8	4	21	0	0	11	209	0	0	0	\N
62	Chad	99	76mm M1943 ATG	6	9	4	2	5	9	0	10	50	25	13	12	\N
62	Chad	100	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
62	Chad	104	57mm M18A1 CSR	3	4	3	2	3	222	0	7	9	0	0	7	\N
62	Chad	105	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
62	Chad	106	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
62	Chad	107	LRAC F1	2	4	5	2	11	222	0	5	10	0	0	40	\N
62	Chad	108	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
62	Chad	109	Type 69 RPG	2	0	5	2	4	222	0	5	10	0	0	26	\N
62	Chad	112	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
62	Chad	113	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
62	Chad	115	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
62	Chad	116	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
62	Chad	117	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
62	Chad	118	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
62	Chad	119	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
62	Chad	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
62	Chad	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
62	Chad	122	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
62	Chad	123	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
62	Chad	124	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
62	Chad	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
62	Chad	130	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
62	Chad	131	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
62	Chad	132	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
62	Chad	135	Crotale	12	2	8	14	14	0	0	90	170	6	0	0	\N
62	Chad	136	Crotale VT-1	12	2	8	14	14	0	0	110	201	8	0	0	\N
62	Chad	137	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
62	Chad	139	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
62	Chad	145	Sagger	13	1	5	0	0	222	0	60	60	10	0	40	\N
62	Chad	150	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
62	Chad	155	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
62	Chad	157	SS-10	13	1	3	0	0	222	0	50	32	12	0	35	\N
62	Chad	158	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
62	Chad	160	Eryx	21	1	6	0	0	222	0	90	12	1	0	90	\N
62	Chad	165	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
62	Chad	166	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
62	Chad	167	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
62	Chad	169	Spiral	13	1	6	0	0	222	0	80	100	8	0	75	\N
62	Chad	172	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
62	Chad	174	.50 cal MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
62	Chad	175	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
62	Chad	176	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
62	Chad	177	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
62	Chad	180	20mm M3 Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
62	Chad	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
62	Chad	185	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
62	Chad	187	2x 122mm Falco	11	1	5	2	29	0	0	5	100	3	0	0	\N
62	Chad	190	2x68mm SNEB	11	0	4	1	11	222	0	5	40	1	0	34	\N
62	Chad	191	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
62	Chad	192	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
62	Chad	194	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
62	Chad	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
62	Chad	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
62	Chad	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
62	Chad	240	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
63	Ethiopia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
63	Ethiopia	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
63	Ethiopia	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
63	Ethiopia	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
63	Ethiopia	5	BM 38/49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
63	Ethiopia	6	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
63	Ethiopia	7	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
63	Ethiopia	8	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
63	Ethiopia	9	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
63	Ethiopia	10	AK47	1	1	1	0	3	0	0	1	8	0	0	0	\N
63	Ethiopia	11	AKM AR	1	1	1	0	3	0	0	1	8	0	0	0	\N
63	Ethiopia	12	vz.58 AR	1	1	1	0	3	0	0	1	8	0	0	0	\N
63	Ethiopia	13	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
63	Ethiopia	15	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
63	Ethiopia	16	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
63	Ethiopia	17	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
63	Ethiopia	18	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
63	Ethiopia	19	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
63	Ethiopia	20	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
63	Ethiopia	21	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
63	Ethiopia	22	Carcano M91	1	1	1	0	1	0	0	1	10	0	0	0	\N
63	Ethiopia	23	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
63	Ethiopia	24	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
63	Ethiopia	25	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
63	Ethiopia	26	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
63	Ethiopia	29	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
63	Ethiopia	30	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
63	Ethiopia	31	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
63	Ethiopia	32	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
63	Ethiopia	34	7.92 Breda HMG	3	3	1	0	9	0	0	15	30	0	0	0	\N
63	Ethiopia	35	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
63	Ethiopia	36	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
63	Ethiopia	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
63	Ethiopia	41	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
63	Ethiopia	42	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
63	Ethiopia	43	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
63	Ethiopia	44	4.2 inch Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
63	Ethiopia	46	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
63	Ethiopia	48	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
63	Ethiopia	49	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
63	Ethiopia	50	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
63	Ethiopia	51	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
63	Ethiopia	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
63	Ethiopia	53	7.62mm PKT AAMG	4	3	1	0	6	0	0	22	24	0	0	0	\N
63	Ethiopia	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
63	Ethiopia	55	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
63	Ethiopia	58	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
63	Ethiopia	60	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
63	Ethiopia	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
63	Ethiopia	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
63	Ethiopia	65	.30 M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
63	Ethiopia	66	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
63	Ethiopia	67	.30 M1919 BMG	5	0	1	0	5	0	0	20	10	0	0	0	\N
63	Ethiopia	71	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
63	Ethiopia	73	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
63	Ethiopia	74	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
63	Ethiopia	75	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
63	Ethiopia	76	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
63	Ethiopia	77	AZP-23-4 CS Gun	19	9	2	1	25	5	0	20	50	0	0	0	\N
63	Ethiopia	78	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
63	Ethiopia	79	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
63	Ethiopia	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
63	Ethiopia	82	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
63	Ethiopia	83	73mm 2A28 Gun98	6	9	4	2	5	0	0	8	39	0	0	55	\N
63	Ethiopia	85	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
63	Ethiopia	86	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
63	Ethiopia	88	100mm M44 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
63	Ethiopia	89	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
63	Ethiopia	90	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
63	Ethiopia	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
63	Ethiopia	92	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
63	Ethiopia	93	20mm 204GK	19	6	2	1	13	5	0	21	60	0	0	0	\N
63	Ethiopia	94	Mortier cn 60mm	5	4	4	1	7	11	0	5	53	2	0	20	\N
63	Ethiopia	95	105mm M68 61	7	12	5	3	11	0	0	13	100	80	28	43	\N
63	Ethiopia	96	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
63	Ethiopia	97	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
63	Ethiopia	98	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
63	Ethiopia	99	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
63	Ethiopia	101	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
63	Ethiopia	103	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
63	Ethiopia	105	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
63	Ethiopia	106	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
63	Ethiopia	107	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
63	Ethiopia	109	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
63	Ethiopia	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
63	Ethiopia	113	155mm M2 FG	7	0	8	4	21	0	0	11	209	0	0	0	\N
63	Ethiopia	116	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
63	Ethiopia	117	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
63	Ethiopia	118	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
63	Ethiopia	119	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
63	Ethiopia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
63	Ethiopia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
63	Ethiopia	125	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
63	Ethiopia	129	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
63	Ethiopia	132	76mm ZiS3 obr42	6	9	4	2	5	9	0	10	50	25	13	12	\N
63	Ethiopia	133	85mm D44 ATG 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
63	Ethiopia	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
63	Ethiopia	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
63	Ethiopia	138	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
63	Ethiopia	144	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
63	Ethiopia	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
63	Ethiopia	146	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
63	Ethiopia	147	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
63	Ethiopia	148	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
63	Ethiopia	149	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
63	Ethiopia	164	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
63	Ethiopia	166	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
63	Ethiopia	169	7.62mm M134 6B	11	3	1	0	10	0	0	18	24	0	0	0	\N
63	Ethiopia	170	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
63	Ethiopia	171	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
63	Ethiopia	173	7.62mm MG59 MG	3	0	1	0	9	0	0	17	24	0	0	0	\N
63	Ethiopia	174	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
63	Ethiopia	175	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
63	Ethiopia	178	8mm MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
63	Ethiopia	179	20mm Hispano II	11	1	2	3	10	0	0	16	20	0	0	0	\N
63	Ethiopia	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
63	Ethiopia	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
63	Ethiopia	183	30mm DEFA 552	11	1	2	4	15	0	0	14	40	0	0	0	\N
63	Ethiopia	185	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
63	Ethiopia	187	2x 2.75in FFAR	11	0	3	1	15	0	0	5	68	2	0	0	\N
63	Ethiopia	188	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
63	Ethiopia	189	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
63	Ethiopia	194	Maverick-A	17	1	17	56	56	222	0	80	200	100	0	125	\N
63	Ethiopia	196	RBK-250 CBU	14	0	2	20	80	0	0	6	1	0	0	0	\N
63	Ethiopia	197	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
63	Ethiopia	198	500kg Bomb*	11	2	50	8	100	0	0	1	1	0	0	0	\N
63	Ethiopia	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
63	Ethiopia	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
63	Ethiopia	202	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
63	Ethiopia	210	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
63	Ethiopia	211	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
63	Ethiopia	213	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
63	Ethiopia	214	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
63	Ethiopia	215	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
63	Ethiopia	220	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
63	Ethiopia	221	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
63	Ethiopia	222	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
63	Ethiopia	235	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
63	Ethiopia	240	7.9mm CMG x2	5	2	1	0	9	0	0	21	24	0	0	0	\N
63	Ethiopia	241	7.9mm vz.35 BMG	5	2	1	0	6	0	0	20	10	0	0	0	\N
63	Ethiopia	245	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
63	Ethiopia	246	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
63	Ethiopia	247	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
63	Ethiopia	248	BM59 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
63	Ethiopia	249	BM LMR 59 SAW	2	2	1	0	5	0	0	16	10	0	0	0	\N
64	Saudi Arabia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
64	Saudi Arabia	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
64	Saudi Arabia	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
64	Saudi Arabia	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
64	Saudi Arabia	6	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
64	Saudi Arabia	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
64	Saudi Arabia	8	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
64	Saudi Arabia	9	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
64	Saudi Arabia	10	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
64	Saudi Arabia	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
64	Saudi Arabia	12	7.62mm L4A1 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
64	Saudi Arabia	13	7.62mm FN-LMG	2	3	1	0	7	0	0	18	12	0	0	0	\N
64	Saudi Arabia	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
64	Saudi Arabia	15	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
64	Saudi Arabia	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
64	Saudi Arabia	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
64	Saudi Arabia	18	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
64	Saudi Arabia	19	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
64	Saudi Arabia	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
64	Saudi Arabia	22	H&K 33 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
64	Saudi Arabia	24	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
64	Saudi Arabia	25	.303 Bren CMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
64	Saudi Arabia	26	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
64	Saudi Arabia	28	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
64	Saudi Arabia	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
64	Saudi Arabia	30	LAW-80	2	4	5	2	9	222	0	5	10	0	0	70	\N
64	Saudi Arabia	31	M136/AT4 LAW A	2	4	5	2	7	222	0	5	4	0	0	42	\N
64	Saudi Arabia	32	60mm Cmmdo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
64	Saudi Arabia	33	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
64	Saudi Arabia	34	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
64	Saudi Arabia	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
64	Saudi Arabia	36	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
64	Saudi Arabia	37	7.62mm FN-MAG	3	3	1	0	7	0	0	18	24	0	0	0	\N
64	Saudi Arabia	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
64	Saudi Arabia	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
64	Saudi Arabia	40	120mm M120 Mtr	3	6	5	2	19	0	0	3	144	4	0	0	\N
64	Saudi Arabia	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
64	Saudi Arabia	42	81mm L16 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
64	Saudi Arabia	43	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
64	Saudi Arabia	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
64	Saudi Arabia	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
64	Saudi Arabia	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
64	Saudi Arabia	47	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
64	Saudi Arabia	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
64	Saudi Arabia	49	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
64	Saudi Arabia	50	.30 M1919 TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
64	Saudi Arabia	51	.30 M1919 AAMG	4	0	1	0	5	0	0	20	24	0	0	0	\N
64	Saudi Arabia	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
64	Saudi Arabia	53	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
64	Saudi Arabia	54	12.7 Hughes GG*	4	4	1	1	20	5	0	22	40	0	0	0	\N
64	Saudi Arabia	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
64	Saudi Arabia	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
64	Saudi Arabia	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
64	Saudi Arabia	58	40mm (2) AAG	4	0	3	1	17	7	0	16	60	0	0	0	\N
64	Saudi Arabia	59	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
64	Saudi Arabia	60	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
64	Saudi Arabia	61	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
64	Saudi Arabia	64	7.62mm M60 CMG	5	0	1	0	5	0	0	18	24	0	0	0	\N
64	Saudi Arabia	65	.30in M1919 BMG	5	0	1	0	5	0	0	20	10	0	0	0	\N
64	Saudi Arabia	66	.30in M1919 CMG	5	0	1	0	5	0	0	24	24	0	0	0	\N
64	Saudi Arabia	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
64	Saudi Arabia	68	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
64	Saudi Arabia	69	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
64	Saudi Arabia	70	35mm (2) KDB	4	6	2	1	25	6	0	23	80	80	11	0	\N
64	Saudi Arabia	72	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
64	Saudi Arabia	73	20 Pounder 50	6	9	5	2	7	20	0	17	80	80	24	0	\N
64	Saudi Arabia	74	25mm M242 CG 81	19	6	2	1	13	0	0	20	70	40	8	0	\N
64	Saudi Arabia	75	30mm (2) HS-831	4	6	2	1	21	7	0	19	70	0	0	0	\N
64	Saudi Arabia	76	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
64	Saudi Arabia	77	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
64	Saudi Arabia	78	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
64	Saudi Arabia	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
64	Saudi Arabia	80	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
64	Saudi Arabia	81	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
64	Saudi Arabia	82	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
64	Saudi Arabia	83	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
64	Saudi Arabia	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
64	Saudi Arabia	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
64	Saudi Arabia	86	105mm M68 61	7	0	5	3	11	0	0	13	100	80	28	43	\N
64	Saudi Arabia	87	105mm M68 72	7	0	5	3	11	0	0	13	100	90	33	43	\N
64	Saudi Arabia	88	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
64	Saudi Arabia	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
64	Saudi Arabia	92	90mm Gun F4	6	10	5	2	9	0	0	13	45	90	36	32	\N
64	Saudi Arabia	93	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
64	Saudi Arabia	94	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
64	Saudi Arabia	95	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
64	Saudi Arabia	96	60mm GunMortar	5	0	4	1	7	11	0	5	53	2	0	20	\N
64	Saudi Arabia	97	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
64	Saudi Arabia	98	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
64	Saudi Arabia	99	120mm L11A5 67	7	0	7	3	15	0	0	15	120	120	41	62	\N
64	Saudi Arabia	100	120mm L11A5 84	7	0	7	3	15	0	0	15	120	120	53	62	\N
64	Saudi Arabia	101	125mm D81T 88	22	0	7	3	15	38	0	13	120	120	64	65	\N
64	Saudi Arabia	102	90mm Ckll 2/3	6	10	5	2	9	0	0	9	45	54	20	35	\N
64	Saudi Arabia	103	120mm M827T-86	7	0	7	3	15	0	0	12	120	120	57	60	\N
64	Saudi Arabia	104	120mm KEW-A1	7	0	7	3	15	0	0	14	120	120	75	70	\N
64	Saudi Arabia	105	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
64	Saudi Arabia	106	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
64	Saudi Arabia	107	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
64	Saudi Arabia	108	155mm M2 FH	7	12	8	4	21	0	0	11	209	0	0	19	\N
64	Saudi Arabia	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
64	Saudi Arabia	110	155mm M185 FH	7	0	8	4	21	0	0	10	214	0	0	0	\N
64	Saudi Arabia	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
64	Saudi Arabia	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
64	Saudi Arabia	113	120mm M1028	7	0	7	3	110	0	0	14	14	0	0	60	\N
64	Saudi Arabia	115	75mm M20 RCL HE	6	5	4	2	5	0	0	7	50	0	0	0	\N
64	Saudi Arabia	116	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
64	Saudi Arabia	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
64	Saudi Arabia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
64	Saudi Arabia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
64	Saudi Arabia	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
64	Saudi Arabia	124	L-Grenade 142mm	7	11	8	3	19	0	0	5	6	0	0	0	\N
64	Saudi Arabia	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
64	Saudi Arabia	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
64	Saudi Arabia	128	Javelin SAM	12	1	4	3	3	0	0	120	100	10	0	0	\N
64	Saudi Arabia	129	Crotale VT-1	12	2	8	14	14	0	0	110	201	8	0	0	\N
64	Saudi Arabia	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
64	Saudi Arabia	131	MIM23C HAWK III	12	0	19	74	74	0	0	150	255	30	0	0	\N
64	Saudi Arabia	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
64	Saudi Arabia	134	Rapier SAM	12	2	6	10	10	0	0	100	145	5	0	0	\N
64	Saudi Arabia	136	Crotale SAM	12	2	8	14	14	0	0	90	170	6	0	0	\N
64	Saudi Arabia	137	Shahine SAM	12	2	8	14	14	0	0	90	170	6	0	0	\N
64	Saudi Arabia	138	Patriot SAM	12	2	22	73	73	0	0	140	255	30	0	0	\N
64	Saudi Arabia	141	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
64	Saudi Arabia	142	Vigilant	13	1	5	0	0	222	0	60	30	4	0	55	\N
64	Saudi Arabia	145	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
64	Saudi Arabia	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
64	Saudi Arabia	148	Cobra	13	1	5	0	0	222	0	60	40	8	0	48	\N
64	Saudi Arabia	151	Dragon I	13	1	8	0	0	222	0	60	20	2	0	33	\N
64	Saudi Arabia	152	Dragon II	13	1	8	0	0	222	0	60	20	2	0	50	\N
64	Saudi Arabia	153	Super Dragon	13	1	8	0	0	222	0	70	30	2	0	61	\N
64	Saudi Arabia	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
64	Saudi Arabia	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
64	Saudi Arabia	159	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
64	Saudi Arabia	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
64	Saudi Arabia	161	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
64	Saudi Arabia	163	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
64	Saudi Arabia	166	SS-11 SACLOS	13	1	8	0	0	222	0	70	60	7	0	60	\N
64	Saudi Arabia	170	Hellfire A	13	1	9	0	0	222	0	90	108	6	0	105	\N
64	Saudi Arabia	171	Sidewinder ATAM	12	1	6	9	9	0	0	110	100	4	0	0	\N
64	Saudi Arabia	172	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
64	Saudi Arabia	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
64	Saudi Arabia	177	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
64	Saudi Arabia	178	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
64	Saudi Arabia	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
64	Saudi Arabia	180	20mm Hispano V	11	1	2	3	10	0	0	16	20	0	0	0	\N
64	Saudi Arabia	182	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
64	Saudi Arabia	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
64	Saudi Arabia	184	30mm DEFA 552	11	1	2	4	15	0	0	14	40	0	0	0	\N
64	Saudi Arabia	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
64	Saudi Arabia	187	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
64	Saudi Arabia	188	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
64	Saudi Arabia	191	30mm M230 ChGun	19	6	2	1	11	222	0	19	60	0	0	5	\N
64	Saudi Arabia	192	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
64	Saudi Arabia	193	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
64	Saudi Arabia	194	2000lb Bomb	11	0	96	10	192	0	0	1	1	0	0	0	\N
64	Saudi Arabia	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
64	Saudi Arabia	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
64	Saudi Arabia	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
64	Saudi Arabia	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
64	Saudi Arabia	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
64	Saudi Arabia	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
64	Saudi Arabia	201	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
64	Saudi Arabia	202	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
64	Saudi Arabia	203	227mm Rocket-CM	14	1	2	60	60	0	0	1	220	0	0	0	\N
64	Saudi Arabia	204	180mm Rocket	3	5	7	3	31	0	0	1	205	0	0	0	\N
64	Saudi Arabia	205	AGM65A Maverick	17	1	17	56	56	222	0	80	200	100	0	125	\N
64	Saudi Arabia	206	Bullpup AGM-12	17	4	12	60	90	0	0	35	200	100	0	0	\N
64	Saudi Arabia	207	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
64	Saudi Arabia	210	AS.30L	17	1	15	42	64	0	0	70	200	100	0	0	\N
64	Saudi Arabia	211	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
64	Saudi Arabia	213	Paveway 2000lb	17	2	96	120	192	0	0	90	200	100	0	0	\N
64	Saudi Arabia	216	ALARM	16	1	11	9	9	0	0	90	200	100	0	0	\N
64	Saudi Arabia	217	AGM-88 HARM	16	1	10	10	10	0	0	90	200	100	0	0	\N
64	Saudi Arabia	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
64	Saudi Arabia	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
64	Saudi Arabia	226	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
64	Saudi Arabia	228	20mm 204GK	5	6	2	1	13	5	0	21	60	0	0	0	\N
64	Saudi Arabia	231	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
64	Saudi Arabia	232	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
64	Saudi Arabia	233	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
64	Saudi Arabia	234	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
64	Saudi Arabia	235	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
64	Saudi Arabia	237	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
64	Saudi Arabia	238	20mm Mle 621/F1	5	6	2	1	11	4	0	27	30	0	0	0	\N
64	Saudi Arabia	239	81mm 61 Mortar	3	5	4	1	11	0	0	3	90	2	0	0	\N
64	Saudi Arabia	240	120mm RT Mortar	3	6	5	2	19	0	0	3	203	12	0	0	\N
64	Saudi Arabia	241	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
64	Saudi Arabia	242	155mm GCT F1 A	7	12	8	4	21	60	48	10	214	0	0	0	\N
64	Saudi Arabia	243	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
64	Saudi Arabia	244	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
64	Saudi Arabia	245	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
64	Saudi Arabia	246	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
64	Saudi Arabia	247	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
64	Saudi Arabia	248	7.62 Hughes ChG	5	0	1	0	10	0	0	24	30	0	0	0	\N
66	Sweden	1	Ak4 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
66	Sweden	2	Ak5 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
66	Sweden	3	Ksp m/58 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
66	Sweden	4	Kpist m/45 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
66	Sweden	5	Ksp90 SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
66	Sweden	6	Ksp m/58 LMG(2)	2	2	1	0	9	0	0	18	12	0	0	0	\N
66	Sweden	7	20mm Akan m/45b	19	6	2	1	8	3	0	16	30	0	0	0	\N
66	Sweden	8	20mm L55 m/38	5	6	2	1	11	3	0	14	45	0	0	0	\N
66	Sweden	9	20mm Akan m/47d	19	6	2	1	13	3	0	25	30	0	0	0	\N
66	Sweden	10	Ak5B Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
66	Sweden	11	Ag90 S/Rifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
66	Sweden	12	Psg90 S/Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
66	Sweden	14	37mm m/38 L45	6	6	2	1	1	5	0	11	40	20	7	0	\N
66	Sweden	15	37mm m/39 L46	6	6	2	1	1	5	0	12	40	20	8	0	\N
66	Sweden	16	40mm Bofors 96	4	6	3	1	15	0	0	24	60	60	20	0	\N
66	Sweden	17	40mm AAGun m/36	4	0	3	1	15	7	0	14	46	0	0	0	\N
66	Sweden	18	40mm AAGun m/48	4	0	3	1	19	9	0	18	60	60	12	0	\N
66	Sweden	19	40mm Bofors AC	19	0	3	1	16	0	0	24	80	80	20	0	\N
66	Sweden	20	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
66	Sweden	21	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
66	Sweden	26	57mm Cockerill	6	7	3	2	3	4	0	17	50	0	0	0	\N
66	Sweden	27	57mm Bofors Mk1	4	6	3	2	19	17	0	18	80	0	0	0	\N
66	Sweden	28	57mm pvkan m/43	6	7	3	2	3	10	0	13	50	20	16	11	\N
66	Sweden	31	73mm RALP Gun	6	9	4	2	5	0	0	6	39	0	0	55	\N
66	Sweden	32	84mm FG m/1881	6	9	5	2	7	0	0	6	100	0	0	9	\N
66	Sweden	33	75mm FG m/02-33	6	9	4	2	5	0	0	6	186	0	0	9	\N
66	Sweden	36	75 mm FG m/02	6	9	4	2	5	0	0	6	110	0	0	6	\N
66	Sweden	42	75mm L30 m/41	6	9	4	2	5	8	0	8	60	0	0	0	\N
66	Sweden	45	75mm m/40 FG	6	8	4	2	5	0	0	6	205	0	0	10	\N
66	Sweden	49	155mm H77 Bonus	7	12	8	4	21	60	48	11	215	0	0	0	\N
66	Sweden	50	120mm Grk AMOS	7	6	5	2	19	7	21	6	200	0	0	0	\N
66	Sweden	52	75mm L60 m/37	6	8	4	2	5	14	0	15	90	50	17	0	\N
66	Sweden	53	75mm L60 m/57	6	8	4	2	5	14	0	15	90	50	17	0	\N
66	Sweden	56	81mm Grk m/29	3	5	4	1	11	0	0	3	50	2	0	0	\N
66	Sweden	57	81mm Grk m/84	3	5	4	1	11	0	0	3	90	2	0	0	\N
66	Sweden	59	Pvpj 1110 m/62	6	4	5	3	7	222	0	10	14	0	0	38	\N
66	Sweden	60	Pvpj 1110 m/77	6	4	5	3	7	222	0	10	14	0	0	50	\N
66	Sweden	61	90mm LPG 75	6	2	5	2	7	0	0	20	25	0	0	38	\N
66	Sweden	62	90mm LPG 86	6	2	5	2	7	0	0	20	25	0	0	50	\N
66	Sweden	63	Pvpj 1110 m/84	6	4	5	2	7	222	0	10	14	0	0	80	\N
66	Sweden	64	120mm L44 WG96	7	0	7	3	15	0	0	13	120	120	89	60	\N
66	Sweden	65	120mm L44 WG01	7	0	7	3	15	0	0	14	120	125	86	60	\N
66	Sweden	66	150mm How m/06	7	12	8	4	21	0	0	6	100	0	0	15	\N
66	Sweden	67	105mm FH 4140	7	12	5	3	11	0	0	8	207	0	0	32	\N
66	Sweden	68	105mm L28 Gun	7	12	5	3	11	0	0	7	80	20	12	10	\N
66	Sweden	69	10.5cm FH m/10	7	12	5	3	11	0	0	6	196	0	0	0	\N
66	Sweden	70	10.5cm L40 FG	7	12	5	3	11	0	0	10	208	0	0	14	\N
66	Sweden	71	10.5cm L22 FH	7	12	5	3	11	0	0	6	201	0	0	22	\N
66	Sweden	72	120mm L44 WG87	7	0	7	3	15	0	0	13	120	120	70	60	\N
66	Sweden	73	120mm Grk m/41	3	6	5	2	19	0	0	3	114	9	0	0	\N
66	Sweden	74	120mm Gun m/99	7	12	7	3	15	0	0	13	204	0	0	0	\N
66	Sweden	75	120mm Grk m/41D	3	6	5	2	19	0	0	3	120	9	0	0	\N
66	Sweden	76	120mm Grk STRIX	7	0	5	2	19	30	21	10	200	20	0	0	\N
66	Sweden	77	155mm H77 MRSI	7	12	8	4	42	0	0	10	212	0	0	0	\N
66	Sweden	78	155mm H77	7	12	8	4	21	60	48	10	212	0	0	0	\N
66	Sweden	79	15cm sFH 18	7	12	8	4	21	0	0	7	203	0	0	0	\N
66	Sweden	80	152mm FH	7	12	8	4	21	0	0	6	208	0	0	14	\N
66	Sweden	81	Psk m/86 LAW	2	4	5	2	7	222	0	5	3	0	0	42	\N
66	Sweden	82	Psk m/68 LAW	2	4	4	2	5	222	0	5	3	0	0	34	\N
66	Sweden	83	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
66	Sweden	84	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
66	Sweden	85	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
66	Sweden	86	150mm Haub m/39	7	12	8	4	21	0	0	6	205	0	0	0	\N
66	Sweden	87	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
66	Sweden	88	105mm L/62 68	7	12	5	3	11	30	0	16	100	0	0	42	\N
66	Sweden	89	Psk 45 LAW	2	4	5	2	4	222	0	2	2	0	0	23	\N
66	Sweden	90	Grg m/48	2	4	4	2	7	222	0	6	9	0	0	16	\N
66	Sweden	91	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
66	Sweden	92	Rg m/49	2	4	5	2	7	222	0	4	6	0	0	26	\N
66	Sweden	93	105mm L7 m/61	7	12	5	3	11	0	0	13	100	80	28	47	\N
66	Sweden	94	6.5mm Kg m/40	2	1	1	0	6	0	0	18	12	0	0	0	\N
66	Sweden	95	105mm L7 m/66	7	12	5	3	11	0	0	13	100	80	33	47	\N
66	Sweden	96	105mm L7 m/80	7	12	5	3	11	38	0	13	100	100	38	47	\N
66	Sweden	97	105mm L/62 86	7	12	5	3	11	30	0	16	100	100	48	42	\N
66	Sweden	98	105mm L/62 95	7	12	5	3	11	48	0	16	100	100	55	42	\N
66	Sweden	99	Psk 46-50 LAW	2	4	5	2	4	222	0	3	2	0	0	40	\N
66	Sweden	100	6.5mm M/14 HMG	3	4	1	0	4	0	0	20	30	0	0	0	\N
66	Sweden	101	105mm L7 m/90	7	12	5	3	11	46	0	13	100	110	59	47	\N
66	Sweden	102	Grg m/48 m56	2	4	4	2	7	222	0	6	9	0	0	21	\N
66	Sweden	103	Grg m/48 m66	2	4	4	2	7	222	0	6	9	0	0	25	\N
66	Sweden	104	Grg m/48 m75	2	4	4	2	7	222	0	6	9	0	0	40	\N
66	Sweden	105	Grg m/48 751	2	4	4	2	7	222	0	6	9	0	0	50	\N
66	Sweden	106	50 cal HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
66	Sweden	107	Psk m/86 HP LAW	2	4	5	2	7	222	0	5	3	0	0	60	\N
66	Sweden	108	155mm H77 MAS	7	12	8	4	21	60	48	13	220	0	0	0	\N
66	Sweden	109	155mm VK L/50	7	14	8	4	21	0	0	13	215	0	0	0	\N
66	Sweden	110	155mm Haub F	7	12	8	4	21	0	0	6	208	0	0	0	\N
66	Sweden	111	21cm Haub m/17	7	12	11	5	33	0	0	6	201	0	0	0	\N
66	Sweden	113	Kg m/37	2	2	1	0	5	0	0	8	12	0	0	0	\N
66	Sweden	114	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
66	Sweden	115	20mm pvg m/42	2	3	2	0	0	3	0	12	12	0	0	4	\N
66	Sweden	116	47mm m40 Mortar	2	1	3	0	3	0	0	3	10	2	0	0	\N
66	Sweden	117	LVKsp m/36 (2)	4	3	1	0	11	0	0	20	30	0	0	0	\N
66	Sweden	118	Ksp m/36 HMG	3	3	1	0	7	0	0	20	30	0	0	0	\N
66	Sweden	120	Ksp 58 (2) CMG	5	3	1	0	11	0	0	18	24	0	0	0	\N
66	Sweden	121	Ksp m42 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
66	Sweden	122	Ksp 58 CMG	5	3	1	0	7	0	0	18	24	0	0	0	\N
66	Sweden	123	Ksp 58 AAMG	4	3	1	0	7	0	0	18	24	0	0	0	\N
66	Sweden	124	Ksp m42 MG	3	3	1	0	5	0	0	20	24	0	0	0	\N
66	Sweden	125	RB 57 (MBT LAW)	24	0	8	0	0	222	0	15	12	0	0	100	\N
66	Sweden	127	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
66	Sweden	128	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
66	Sweden	129	Ksp m/39 (2)CMG	5	2	1	0	8	0	0	20	24	0	0	0	\N
66	Sweden	130	Ksp m/39 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
66	Sweden	131	Ksp m/39 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
66	Sweden	132	Ksp m/39 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
66	Sweden	140	50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
66	Sweden	142	Solothurn ATR	2	2	2	0	0	2	0	6	12	0	0	4	\N
66	Sweden	146	g m/41b	1	1	1	0	2	0	0	30	15	0	0	0	\N
66	Sweden	147	20mm M38 AAG	4	6	2	1	11	3	0	18	45	0	0	0	\N
66	Sweden	148	SS-10	13	1	3	0	0	222	0	50	32	12	0	35	\N
66	Sweden	149	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
66	Sweden	150	Bantam	13	1	5	0	0	222	0	50	30	4	0	45	\N
66	Sweden	151	RBS-56 Bill	20	1	8	0	0	222	0	90	40	3	0	90	\N
66	Sweden	152	RBS-56B Bill 2	21	1	8	0	0	222	0	90	40	3	0	100	\N
66	Sweden	153	RBS-55B I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
66	Sweden	154	RBS 55C TOW-2	21	1	8	0	0	222	0	90	75	2	0	90	\N
66	Sweden	155	RBS 55E TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
66	Sweden	156	RBS-17 AntiShip	13	1	6	10	24	0	0	95	120	6	0	0	\N
66	Sweden	161	8mm MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
66	Sweden	164	50 cal MG	11	2	1	1	10	0	0	23	40	0	0	0	\N
66	Sweden	165	13mm MG	11	0	1	1	10	0	0	21	40	0	0	0	\N
66	Sweden	166	20mm Hispano V	11	1	2	3	10	0	0	16	20	0	0	0	\N
66	Sweden	167	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
66	Sweden	168	30mm KCA	11	1	2	6	17	0	0	17	40	0	0	0	\N
66	Sweden	169	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
66	Sweden	170	20mm Madsen	11	1	2	3	10	0	0	16	20	0	0	0	\N
66	Sweden	172	7.62mm Ksp m/95	5	3	1	0	6	0	0	22	24	0	0	0	\N
66	Sweden	176	145mm M49 Rkt	11	1	5	37	19	0	0	1	25	3	0	0	\N
66	Sweden	177	2x 135mm M56	11	1	5	35	26	0	0	5	90	3	0	0	\N
66	Sweden	178	2x 75mm M57 Rkt	11	1	3	37	15	0	0	5	90	2	0	0	\N
66	Sweden	179	4x 75mm M57 Rkt	11	1	3	37	20	0	0	5	90	2	0	0	\N
66	Sweden	180	2x 135mm M60/70	11	1	5	41	26	0	0	5	120	3	0	0	\N
66	Sweden	181	2x 145mm M49	11	1	5	37	29	0	0	1	25	3	0	0	\N
66	Sweden	184	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
66	Sweden	185	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
66	Sweden	190	RBS-69	12	1	4	2	2	0	0	70	66	12	0	0	\N
66	Sweden	191	RBS-70 SAM	12	1	5	4	4	0	0	90	100	4	0	0	\N
66	Sweden	192	RBS-70 II	12	1	5	6	6	0	0	120	120	4	0	0	\N
66	Sweden	194	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
66	Sweden	195	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
66	Sweden	196	MIM23C HAWK III	12	0	19	74	74	0	0	150	255	30	0	0	\N
66	Sweden	198	500kg Bomb*	11	2	50	8	100	0	0	1	1	0	0	0	\N
66	Sweden	200	120mm Naval Gun	10	12	8	3	15	0	0	60	215	0	0	0	\N
66	Sweden	201	152mm Naval Gun	10	0	9	4	21	0	0	60	220	0	0	0	\N
66	Sweden	202	210mm Naval Gun	10	0	12	5	33	0	0	60	218	0	0	0	\N
66	Sweden	203	280mm Naval Gun	10	0	15	6	47	0	0	60	220	0	0	0	\N
66	Sweden	204	Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
66	Sweden	209	120mm Bofors	7	12	7	3	15	0	0	14	220	0	0	0	\N
66	Sweden	212	K m/94 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
66	Sweden	213	G m/96 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
66	Sweden	214	Ag m/42	1	1	1	0	1	0	0	1	10	0	0	0	\N
66	Sweden	227	Suomi SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
66	Sweden	231	10.5cm IK m/45	3	5	5	3	11	222	0	6	25	0	0	10	\N
66	Sweden	232	40mm (2) AAG	4	0	3	1	17	7	0	16	60	0	0	0	\N
66	Sweden	235	Kpist m40 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
66	Sweden	236	RB-05 ASM	17	2	12	25	25	0	0	40	200	100	0	0	\N
66	Sweden	237	Maverick-B	17	1	17	56	56	222	0	90	200	100	0	125	\N
66	Sweden	239	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
66	Sweden	240	120kg Bomb	11	0	12	4	24	0	0	1	1	0	0	0	\N
66	Sweden	241	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
66	Sweden	243	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
66	Sweden	244	600kg Bomb	11	2	60	9	120	0	0	1	1	0	0	0	\N
66	Sweden	247	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
67	Sudan	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
67	Sudan	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
67	Sudan	3	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
67	Sudan	4	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
67	Sudan	5	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
67	Sudan	6	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
67	Sudan	7	Type 68 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
67	Sudan	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
67	Sudan	9	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
67	Sudan	10	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
67	Sudan	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
67	Sudan	12	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
67	Sudan	13	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
67	Sudan	14	HK 21 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
67	Sudan	15	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
67	Sudan	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
67	Sudan	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
67	Sudan	18	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
67	Sudan	19	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
67	Sudan	20	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
67	Sudan	21	Type 69 RPG	2	0	5	2	4	222	0	5	10	0	0	26	\N
67	Sudan	22	Boyes AT-Rifle	2	2	2	0	0	2	0	8	12	0	0	4	\N
67	Sudan	23	Beretta PM-12	1	1	1	0	6	0	0	1	2	0	0	0	\N
67	Sudan	24	RPG-75	2	4	4	2	4	222	0	3	4	0	0	30	\N
67	Sudan	25	.303 Bren CMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
67	Sudan	26	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
67	Sudan	27	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
67	Sudan	28	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
67	Sudan	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
67	Sudan	30	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
67	Sudan	31	M2 Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
67	Sudan	32	60mm Cmmdo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
67	Sudan	33	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
67	Sudan	34	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
67	Sudan	36	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
67	Sudan	37	7.62mm MG3 MMG	3	0	1	0	10	0	0	17	24	0	0	0	\N
67	Sudan	38	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
67	Sudan	39	61mm T63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
67	Sudan	40	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
67	Sudan	41	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
67	Sudan	42	120mm M50 Mrtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
67	Sudan	43	120mm RT F1 Mrt	3	6	5	2	15	0	0	5	203	12	0	0	\N
67	Sudan	44	120mm LD Mortar	3	6	5	2	19	0	0	3	203	9	0	0	\N
67	Sudan	45	120mm T55 Mrtr	3	6	5	2	19	0	0	3	114	9	0	0	\N
67	Sudan	46	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
67	Sudan	47	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
67	Sudan	48	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
67	Sudan	49	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
67	Sudan	50	7.62mm T57 BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
67	Sudan	51	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
67	Sudan	52	12.7 W-85 AAMG	4	4	1	1	10	0	0	20	40	0	0	0	\N
67	Sudan	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
67	Sudan	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
67	Sudan	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
67	Sudan	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
67	Sudan	58	7.62mn T57 CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
67	Sudan	59	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
67	Sudan	60	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
67	Sudan	61	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
67	Sudan	62	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
67	Sudan	63	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
67	Sudan	64	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
67	Sudan	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
67	Sudan	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
67	Sudan	67	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
67	Sudan	68	7.62mm T67 CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
67	Sudan	69	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
67	Sudan	70	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
67	Sudan	71	Breda 20 AA Gun	4	5	2	1	9	3	0	20	50	0	0	0	\N
67	Sudan	72	30mm Twin FFG	4	6	2	1	25	7	0	27	70	70	7	0	\N
67	Sudan	73	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
67	Sudan	74	76.2mm T54 FG	6	9	4	2	5	0	0	10	203	0	0	19	\N
67	Sudan	75	76.2mm T54 ATG	6	9	4	2	5	16	0	10	50	50	19	19	\N
67	Sudan	76	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
67	Sudan	77	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
67	Sudan	79	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
67	Sudan	80	47mm M35 Gun	6	0	3	1	3	5	0	8	45	0	0	3	\N
67	Sudan	81	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
67	Sudan	82	105mm M68 61	7	12	5	3	11	0	0	13	100	80	28	43	\N
67	Sudan	83	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
67	Sudan	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
67	Sudan	85	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
67	Sudan	86	85mm D44 ATG 55	6	9	5	2	7	13	0	13	80	35	16	18	\N
67	Sudan	87	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
67	Sudan	88	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
67	Sudan	89	85mm Type 56	6	9	5	2	7	12	0	13	80	35	16	18	\N
67	Sudan	90	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
67	Sudan	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
67	Sudan	92	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
67	Sudan	93	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
67	Sudan	94	85mm D44 ATG 69	6	9	5	2	7	13	0	19	80	35	19	30	\N
67	Sudan	95	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
67	Sudan	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
67	Sudan	98	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
67	Sudan	100	105mm T83-I Gun	7	12	5	3	11	0	0	13	100	100	49	36	\N
67	Sudan	101	85mm T56 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
67	Sudan	102	100mm M1944 FG	6	12	5	3	11	0	0	15	221	0	0	0	\N
67	Sudan	103	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
67	Sudan	104	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
67	Sudan	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
67	Sudan	106	3.7in Inf Hwtzr	6	0	5	2	9	0	0	6	110	0	0	2	\N
67	Sudan	108	130mm 59-1 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
67	Sudan	109	122mm T60 FG	7	12	7	3	15	0	0	13	214	0	0	20	\N
67	Sudan	110	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
67	Sudan	111	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
67	Sudan	112	122mm M38 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
67	Sudan	113	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
67	Sudan	114	5.5 inch FG	7	3	8	3	19	0	0	10	206	0	0	0	\N
67	Sudan	115	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
67	Sudan	116	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
67	Sudan	117	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
67	Sudan	118	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
67	Sudan	119	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
67	Sudan	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
67	Sudan	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
67	Sudan	122	2x20mm F1 AAG	4	0	2	1	17	4	0	27	45	0	0	0	\N
67	Sudan	123	40mm Armscor GL	2	1	3	1	3	222	0	8	8	0	0	5	\N
67	Sudan	124	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
67	Sudan	125	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
67	Sudan	126	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
67	Sudan	127	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
67	Sudan	128	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
67	Sudan	129	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
67	Sudan	130	20mm Mle 693/F2	4	0	2	1	13	5	0	26	45	40	5	0	\N
67	Sudan	131	85mm KS12 AAG	6	11	5	2	7	12	0	14	80	35	16	18	\N
67	Sudan	132	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
67	Sudan	135	SA-2 SAM	12	0	25	130	130	0	0	20	255	140	0	0	\N
67	Sudan	140	SA-7 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
67	Sudan	145	9K8 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
67	Sudan	147	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
67	Sudan	156	Swingfire	13	1	6	0	0	222	0	70	80	3	0	80	\N
67	Sudan	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
67	Sudan	165	37mm T55 AAG	4	6	2	1	12	9	0	20	60	0	0	0	\N
67	Sudan	166	57mm T59 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
67	Sudan	172	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
67	Sudan	173	12.7mm DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
67	Sudan	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
67	Sudan	177	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
67	Sudan	179	23mm Type 23-3	11	1	2	3	25	0	0	16	40	0	0	0	\N
67	Sudan	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
67	Sudan	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
67	Sudan	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
67	Sudan	183	30mm Type 30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
67	Sudan	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
67	Sudan	185	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
67	Sudan	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
67	Sudan	194	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
67	Sudan	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
67	Sudan	198	500kg Bomb*	11	2	50	8	100	0	0	1	1	0	0	0	\N
67	Sudan	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
67	Sudan	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
67	Sudan	205	AS-7 AGM	17	2	12	25	25	0	0	70	200	100	0	0	\N
67	Sudan	207	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
67	Sudan	210	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
67	Sudan	212	Kh-25 ARM	16	1	22	10	10	0	0	70	200	100	0	0	\N
67	Sudan	214	122mm Saqr-10	3	4	5	2	19	0	0	1	201	0	0	0	\N
67	Sudan	215	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
67	Sudan	217	7.62mm T57 MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
67	Sudan	218	12.7mm T54 HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
67	Sudan	219	12.7mm T77 HMG	3	4	1	1	10	0	0	20	40	0	0	0	\N
67	Sudan	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
67	Sudan	223	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
67	Sudan	224	7.62mm T67 LMG	2	0	1	0	5	0	0	20	12	0	0	0	\N
67	Sudan	225	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
67	Sudan	226	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
67	Sudan	227	Saghegh RPG	2	1	4	2	10	222	0	5	10	0	0	44	\N
67	Sudan	228	7.62mm NF1 BMG	5	3	1	0	6	0	0	16	10	0	0	0	\N
67	Sudan	229	52mm IMI Mortar	3	2	3	1	5	0	0	3	8	3	0	0	\N
67	Sudan	230	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
67	Sudan	231	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
67	Sudan	232	73mm SPG RG HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
67	Sudan	233	75mm Tp 56 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
67	Sudan	234	75mm T56 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
67	Sudan	235	82mm Type 65 RG	3	5	5	2	7	222	0	6	8	0	0	24	\N
67	Sudan	236	82mm T65 RG HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
67	Sudan	237	105mm T75 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
67	Sudan	238	105mm T75 RCLHE	7	5	5	3	11	0	0	10	154	0	0	0	\N
67	Sudan	239	BM59 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
67	Sudan	240	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
67	Sudan	241	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
67	Sudan	242	AMD-65 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
67	Sudan	243	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
67	Sudan	244	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
67	Sudan	245	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
67	Sudan	246	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
67	Sudan	247	106mm M40 RCLHE	7	5	5	3	11	0	0	10	154	0	0	0	\N
67	Sudan	248	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
67	Sudan	249	7.62 Bren AAMG	4	0	1	0	5	0	0	19	24	0	0	0	\N
68	Lebanon	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
68	Lebanon	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
68	Lebanon	3	M1892 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
68	Lebanon	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
68	Lebanon	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
68	Lebanon	6	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
68	Lebanon	7	MAS 49 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
68	Lebanon	8	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
68	Lebanon	9	FN-CAL Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
68	Lebanon	10	FN-MAS Rifle	1	1	1	0	3	0	0	1	7	0	0	0	\N
68	Lebanon	11	MAS 38 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
68	Lebanon	12	MAT 49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
68	Lebanon	13	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
68	Lebanon	14	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
68	Lebanon	15	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
68	Lebanon	17	StG 44	1	0	1	0	3	0	0	1	8	0	0	0	\N
68	Lebanon	18	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
68	Lebanon	19	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
68	Lebanon	20	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
68	Lebanon	21	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
68	Lebanon	22	Saghegh RPG	2	1	4	2	10	222	0	5	10	0	0	44	\N
68	Lebanon	23	89mm M65 RL	2	4	5	2	7	222	0	4	9	0	0	36	\N
68	Lebanon	24	60mm M9 RL	2	4	4	2	2	222	0	4	6	0	0	12	\N
68	Lebanon	25	88mm M20 RL	2	4	5	2	7	222	0	4	6	0	0	28	\N
68	Lebanon	26	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
68	Lebanon	27	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
68	Lebanon	28	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
68	Lebanon	29	106mm M40 RCLHE	7	5	5	3	11	0	0	10	154	0	0	0	\N
68	Lebanon	30	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
68	Lebanon	31	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
68	Lebanon	32	BAR	2	1	1	0	5	0	0	17	12	0	0	0	\N
68	Lebanon	33	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
68	Lebanon	34	M16A2 LMG	2	1	1	0	4	0	0	23	10	0	0	0	\N
68	Lebanon	36	.30in M1919 MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
68	Lebanon	37	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
68	Lebanon	38	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
68	Lebanon	40	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
68	Lebanon	41	60mm M63 Mortar	3	4	4	1	7	0	0	3	30	4	0	0	\N
68	Lebanon	43	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
68	Lebanon	44	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
68	Lebanon	45	81mm M61 Mortar	3	5	4	1	11	0	0	3	90	2	0	0	\N
68	Lebanon	47	120mm AM50 Mrtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
68	Lebanon	49	Mounted BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
68	Lebanon	50	7.62 Bren AAMG	4	1	1	0	5	0	0	19	24	0	0	0	\N
68	Lebanon	51	30 cal AAMG	4	0	1	0	5	0	0	20	24	0	0	0	\N
68	Lebanon	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
68	Lebanon	53	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
68	Lebanon	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
68	Lebanon	55	50 cal M2 AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
68	Lebanon	56	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
68	Lebanon	57	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
68	Lebanon	58	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
68	Lebanon	59	20mm Mle 693/F2	4	0	2	1	13	5	0	26	45	40	5	0	\N
68	Lebanon	60	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
68	Lebanon	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
68	Lebanon	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
68	Lebanon	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
68	Lebanon	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
68	Lebanon	65	.30 Browng BMG	5	0	1	0	5	0	0	20	10	0	0	0	\N
68	Lebanon	66	.30 Browng CMG	5	0	1	0	5	0	0	20	24	0	0	0	\N
68	Lebanon	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
68	Lebanon	68	.30 (2) BMG	5	0	1	0	8	0	0	20	10	0	0	0	\N
68	Lebanon	69	50 cal M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
68	Lebanon	70	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
68	Lebanon	71	50 cal M2 CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
68	Lebanon	72	7.5mm FM31 CMG	5	3	1	0	7	0	0	24	24	0	0	0	\N
68	Lebanon	73	20mm Mle 621/F1	5	6	2	1	11	4	0	27	30	0	0	0	\N
68	Lebanon	74	25mm SA35 Gun	6	6	2	1	1	5	0	18	35	0	0	0	\N
68	Lebanon	75	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
68	Lebanon	76	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
68	Lebanon	77	37mm SA18 M.37	6	6	2	1	2	0	0	6	30	16	3	0	\N
68	Lebanon	78	37mm SA37 M.39	6	6	2	1	2	3	0	8	35	0	0	0	\N
68	Lebanon	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
68	Lebanon	80	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
68	Lebanon	81	47mm SA37 Gun	6	7	3	1	2	8	0	13	45	0	0	4	\N
68	Lebanon	82	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
68	Lebanon	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
68	Lebanon	84	Canon 90mm F1	6	10	5	2	9	0	0	8	80	0	0	32	\N
68	Lebanon	85	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
68	Lebanon	86	75mm /50 Gun	6	0	4	2	5	20	0	13	75	0	0	0	\N
68	Lebanon	87	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
68	Lebanon	88	90mm M41 Be83	6	10	5	2	9	17	0	13	88	100	26	30	\N
68	Lebanon	89	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
68	Lebanon	90	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
68	Lebanon	91	90mm M41 US85	6	10	5	2	9	17	0	13	88	100	32	32	\N
68	Lebanon	92	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
68	Lebanon	93	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
68	Lebanon	94	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
68	Lebanon	95	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
68	Lebanon	96	105mm M68 72	7	0	5	3	11	0	0	13	100	90	33	43	\N
68	Lebanon	97	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
68	Lebanon	98	76mm M32 Gun 86	6	9	4	2	5	15	0	13	75	80	27	16	\N
68	Lebanon	99	76mm M32 Gun 04	6	9	4	2	5	15	0	13	75	85	32	16	\N
68	Lebanon	100	57mm M1 AT-Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
68	Lebanon	101	57mm ZiS-2 Gun	6	0	3	2	3	11	0	18	50	20	15	0	\N
68	Lebanon	102	76mm ZiS-3 ATG	6	9	4	2	5	9	0	10	50	25	13	12	\N
68	Lebanon	103	100mm D10T Be99	6	12	5	3	11	21	0	14	90	100	42	38	\N
68	Lebanon	104	105mm Gun D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
68	Lebanon	105	105mm Gun F1 81	7	12	5	3	11	0	0	14	100	100	39	40	\N
68	Lebanon	106	75mm Mle 1897	6	9	4	2	5	0	0	6	170	0	0	9	\N
68	Lebanon	107	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
68	Lebanon	108	105mm  M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
68	Lebanon	109	122mm M1937 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
68	Lebanon	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
68	Lebanon	111	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
68	Lebanon	112	130mm 59-1 FG	7	12	7	3	17	0	0	15	217	0	0	25	\N
68	Lebanon	113	155mm M50 FH	7	12	8	4	21	0	0	11	209	0	0	19	\N
68	Lebanon	114	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
68	Lebanon	115	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
68	Lebanon	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
68	Lebanon	117	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
68	Lebanon	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
68	Lebanon	119	Molotov	8	0	3	4	4	222	0	12	1	0	0	9	\N
68	Lebanon	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
68	Lebanon	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
68	Lebanon	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
68	Lebanon	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
68	Lebanon	124	Misagh 1	12	1	4	2	2	0	0	80	80	10	0	0	\N
68	Lebanon	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
68	Lebanon	126	40mm (2) AAG	4	0	3	1	17	7	0	16	60	0	0	0	\N
68	Lebanon	127	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
68	Lebanon	128	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
68	Lebanon	129	Bomb	2	2	10	15	20	222	0	15	1	0	0	15	\N
68	Lebanon	130	Fire Bomb	8	3	35	10	25	222	0	25	1	0	0	10	\N
68	Lebanon	131	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
68	Lebanon	132	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
68	Lebanon	133	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
68	Lebanon	151	Entac	13	1	8	0	0	222	0	60	40	8	0	65	\N
68	Lebanon	155	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
68	Lebanon	156	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
68	Lebanon	157	BGM-71F TOW-2B	20	0	8	0	0	222	0	90	75	4	0	100	\N
68	Lebanon	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
68	Lebanon	161	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
68	Lebanon	162	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
68	Lebanon	165	AS-11	13	0	8	0	0	222	0	70	60	7	0	60	\N
68	Lebanon	169	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
68	Lebanon	170	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
68	Lebanon	173	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
68	Lebanon	175	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
68	Lebanon	179	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
68	Lebanon	180	20mm Hispano V	11	1	2	3	10	0	0	16	20	0	0	0	\N
68	Lebanon	181	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
68	Lebanon	183	30mm DEFA 552	11	1	2	4	15	0	0	14	40	0	0	0	\N
68	Lebanon	184	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
68	Lebanon	185	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
68	Lebanon	186	RBK-500 CBU	14	0	2	60	60	0	0	8	1	0	0	0	\N
68	Lebanon	190	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
68	Lebanon	191	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
68	Lebanon	193	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
68	Lebanon	194	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
68	Lebanon	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
68	Lebanon	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
68	Lebanon	200	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
68	Lebanon	201	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
68	Lebanon	202	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
68	Lebanon	203	122mm Rocket SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
68	Lebanon	204	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
68	Lebanon	205	127mm Rocket	3	0	5	2	19	0	0	1	206	0	0	0	\N
68	Lebanon	206	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
68	Lebanon	207	107mm Haseb Rkt	3	3	3	2	15	0	0	1	170	0	0	0	\N
68	Lebanon	208	122mm Noor Rkt	3	4	5	2	19	0	0	1	210	0	0	0	\N
68	Lebanon	209	Bullpup AGM-12	17	4	12	60	90	0	0	35	200	100	0	0	\N
68	Lebanon	215	AGM65A Maverick	17	1	17	56	56	222	0	80	200	100	0	125	\N
68	Lebanon	220	2x 81mm Medusa	11	1	3	17	17	0	0	5	140	2	0	0	\N
68	Lebanon	225	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
68	Lebanon	227	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
68	Lebanon	230	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
68	Lebanon	231	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
68	Lebanon	232	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
68	Lebanon	233	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
68	Lebanon	236	105mm M68 75	7	0	5	3	11	0	0	13	100	100	33	43	\N
68	Lebanon	237	105mm M68i Is90	7	0	5	3	11	0	0	13	100	110	60	43	\N
68	Lebanon	239	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
68	Lebanon	240	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
68	Lebanon	241	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
68	Lebanon	242	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
68	Lebanon	243	Hotchkiss ATR	2	2	2	0	0	2	0	6	12	0	0	4	\N
68	Lebanon	244	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
68	Lebanon	246	52mm IMI Mtr DF	2	2	3	1	5	0	0	3	8	3	0	0	\N
68	Lebanon	247	52mm IMI Mortar	3	2	3	1	5	0	0	3	8	3	0	0	\N
68	Lebanon	248	60mm IMI Mortar	3	4	4	1	7	0	0	3	51	3	0	0	\N
68	Lebanon	249	81mm IMI Mortar	3	5	4	1	11	0	0	3	93	3	0	0	\N
69	Kenya	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
69	Kenya	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
69	Kenya	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
69	Kenya	4	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
69	Kenya	5	7.62mm SLR	1	1	1	0	2	0	0	1	10	0	0	0	\N
69	Kenya	6	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
69	Kenya	7	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
69	Kenya	8	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
69	Kenya	9	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
69	Kenya	10	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
69	Kenya	12	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
69	Kenya	13	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
69	Kenya	14	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
69	Kenya	15	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
69	Kenya	16	7.62mm Bren LMG	2	0	1	0	5	0	0	19	12	0	0	0	\N
69	Kenya	17	7.62mm GPMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
69	Kenya	18	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
69	Kenya	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
69	Kenya	20	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
69	Kenya	21	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
69	Kenya	22	3.5in Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
69	Kenya	25	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
69	Kenya	26	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
69	Kenya	29	.303 Bren MG	2	0	1	0	5	0	0	21	12	0	0	0	\N
69	Kenya	31	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
69	Kenya	32	Carl Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
69	Kenya	33	M3 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	50	\N
69	Kenya	35	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
69	Kenya	36	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
69	Kenya	37	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
69	Kenya	38	7.62mm GPMG(SF)	3	0	1	0	8	0	0	18	30	0	0	0	\N
69	Kenya	39	2in Mortar	3	2	3	1	5	0	0	3	10	2	0	0	\N
69	Kenya	40	3in Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
69	Kenya	41	81mm L1 Mortar	3	0	4	1	11	0	0	3	112	2	0	0	\N
69	Kenya	42	81mm L16 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
69	Kenya	43	Brandt 120mm	3	6	5	2	19	0	0	3	123	9	0	0	\N
69	Kenya	45	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
69	Kenya	46	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
69	Kenya	47	120mm Wombat	3	6	7	3	15	222	0	10	23	0	0	55	\N
69	Kenya	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
69	Kenya	52	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
69	Kenya	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
69	Kenya	56	23mm (2) ZU-23	4	0	2	1	19	5	0	20	50	0	0	0	\N
69	Kenya	57	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
69	Kenya	58	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
69	Kenya	59	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
69	Kenya	60	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
69	Kenya	61	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
69	Kenya	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
69	Kenya	65	12.7 NSVT AAMG	4	0	1	1	13	0	0	25	40	0	0	0	\N
69	Kenya	67	40mm L60 Bofors	4	0	3	1	15	7	0	14	46	0	0	0	\N
69	Kenya	68	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
69	Kenya	70	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
69	Kenya	71	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
69	Kenya	74	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
69	Kenya	76	20mm Oerlikon	19	6	2	1	15	5	0	24	50	0	0	0	\N
69	Kenya	77	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
69	Kenya	78	20mm M168 Gun B	4	0	2	1	18	4	0	19	52	0	0	0	\N
69	Kenya	80	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
69	Kenya	81	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
69	Kenya	83	3in M7 L53 Gun	6	8	4	1	5	12	0	13	70	50	17	34	\N
69	Kenya	87	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
69	Kenya	88	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
69	Kenya	89	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
69	Kenya	90	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
69	Kenya	93	290mm Petard	7	11	15	6	49	0	0	15	2	0	0	0	\N
69	Kenya	94	105mm L7 UK73	7	0	5	3	11	0	0	13	100	90	33	47	\N
69	Kenya	95	105mm L7 UK76	7	0	5	3	11	0	0	13	100	100	38	47	\N
69	Kenya	96	105mm L7 UK01	7	0	5	3	11	0	0	13	100	110	60	47	\N
69	Kenya	100	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
69	Kenya	105	120mm L11A5 89	7	0	7	3	15	0	0	15	120	120	64	62	\N
69	Kenya	106	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
69	Kenya	107	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
69	Kenya	116	105mm L118 LG	7	12	5	3	11	0	0	8	205	0	0	30	\N
69	Kenya	117	105mm HE/VT	7	12	5	3	22	0	0	8	205	0	0	30	\N
69	Kenya	118	203mm 2A44 FG	7	0	11	5	31	0	0	14	238	0	0	0	\N
69	Kenya	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
69	Kenya	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
69	Kenya	122	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
69	Kenya	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
69	Kenya	127	125mm D81 Ukr03	22	0	7	3	15	32	0	13	120	130	96	80	\N
69	Kenya	128	Tigercat	12	2	6	12	12	0	0	80	110	12	0	0	\N
69	Kenya	131	Mistral	12	1	5	3	3	0	0	120	100	6	0	0	\N
69	Kenya	132	152mm M84 FH	7	0	8	4	21	0	0	10	217	0	0	50	\N
69	Kenya	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
69	Kenya	150	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
69	Kenya	151	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
69	Kenya	155	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
69	Kenya	156	Swingfire	13	1	9	0	0	222	0	70	80	3	0	80	\N
69	Kenya	159	Vigilant	13	1	5	0	0	222	0	60	30	4	0	55	\N
69	Kenya	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
69	Kenya	161	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
69	Kenya	162	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
69	Kenya	167	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
69	Kenya	168	2x 68mm SNEB	11	1	4	1	11	222	0	5	40	1	0	34	\N
69	Kenya	169	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
69	Kenya	170	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
69	Kenya	172	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
69	Kenya	173	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
69	Kenya	174	20mm THL20 AC	19	6	2	1	13	5	0	26	40	40	5	0	\N
69	Kenya	178	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
69	Kenya	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
69	Kenya	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
69	Kenya	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
69	Kenya	188	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
69	Kenya	194	100lb Bomb	11	1	4	3	9	0	0	1	1	0	0	0	\N
69	Kenya	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
69	Kenya	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
69	Kenya	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
69	Kenya	198	500kg Bomb*	11	2	50	8	100	0	0	1	1	0	0	0	\N
69	Kenya	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
69	Kenya	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
69	Kenya	201	82mm Rkt Salvo	11	1	4	8	36	0	0	8	20	0	0	0	\N
69	Kenya	205	2x RP 60 Pdr	11	1	5	37	29	0	0	1	25	3	0	0	\N
69	Kenya	206	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
69	Kenya	211	AS 9  ARM	16	1	22	10	10	0	0	70	200	100	0	0	\N
69	Kenya	214	AGM65D Maverick	17	1	17	56	56	222	0	90	200	100	0	125	\N
69	Kenya	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
69	Kenya	240	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
69	Kenya	244	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
69	Kenya	245	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
69	Kenya	246	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
70	Chechnya	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
70	Chechnya	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
70	Chechnya	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
70	Chechnya	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
70	Chechnya	5	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
70	Chechnya	6	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
70	Chechnya	7	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
70	Chechnya	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
70	Chechnya	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
70	Chechnya	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
70	Chechnya	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
70	Chechnya	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
70	Chechnya	19	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
70	Chechnya	24	RPG-18	2	4	4	2	4	222	0	5	4	0	0	38	\N
70	Chechnya	25	RPG-16D	2	4	3	2	7	222	0	5	12	0	0	38	\N
70	Chechnya	26	RPG-22	2	0	4	2	5	222	0	5	5	0	0	40	\N
70	Chechnya	29	82mm Vasilek GM	3	5	4	1	11	222	0	5	100	2	0	30	\N
70	Chechnya	31	RPO-A Shmel RFT	8	0	5	4	25	222	0	20	10	0	0	4	\N
70	Chechnya	32	RshG-1 RFT	8	0	5	12	40	222	0	20	4	0	0	12	\N
70	Chechnya	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
70	Chechnya	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
70	Chechnya	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
70	Chechnya	42	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
70	Chechnya	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
70	Chechnya	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
70	Chechnya	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
70	Chechnya	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
70	Chechnya	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
70	Chechnya	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
70	Chechnya	77	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
70	Chechnya	78	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
70	Chechnya	80	14.5mm KPV TMG	5	2	1	1	13	3	0	23	50	0	0	0	\N
70	Chechnya	81	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
70	Chechnya	89	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
70	Chechnya	96	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
70	Chechnya	100	HE Mine Trap	5	0	3	1	15	0	0	25	1	0	0	0	\N
70	Chechnya	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
70	Chechnya	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
70	Chechnya	117	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
70	Chechnya	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
70	Chechnya	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
70	Chechnya	122	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
70	Chechnya	123	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
70	Chechnya	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
70	Chechnya	130	125mm D81T 85	7	0	7	3	15	0	0	13	120	120	71	55	\N
70	Chechnya	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
70	Chechnya	132	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
70	Chechnya	133	125mm D81T 88	22	0	7	3	15	0	0	13	120	120	71	65	\N
70	Chechnya	134	125mm D81T 91	22	0	7	3	15	0	0	13	120	130	81	70	\N
70	Chechnya	143	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
70	Chechnya	159	9M119 Refleks	21	1	7	0	0	222	0	90	100	2	0	70	\N
70	Chechnya	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
70	Chechnya	163	9M111M Faktoria	13	1	7	0	0	222	0	80	50	2	0	46	\N
70	Chechnya	167	9M112 Kobra	13	1	7	0	0	222	0	90	80	2	0	70	\N
70	Chechnya	169	9M131 Metis-M	21	0	7	0	17	222	0	90	30	2	0	90	\N
70	Chechnya	170	9M115 Metis	13	1	5	0	0	222	0	85	20	1	0	55	\N
70	Chechnya	172	9M119M Invar	21	1	7	0	0	222	0	90	100	2	0	75	\N
70	Chechnya	173	9M117-1 Bastion	13	0	5	0	0	222	0	90	80	2	0	60	\N
70	Chechnya	198	*500kg Bomb*	11	1	50	8	100	0	0	1	1	0	0	0	\N
70	Chechnya	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
70	Chechnya	234	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
70	Chechnya	238	9M119 Svir	21	0	6	0	0	222	0	90	80	2	0	80	\N
70	Chechnya	239	9M119M Svir	21	0	6	0	0	222	0	90	80	2	0	85	\N
70	Chechnya	245	Booby Trap	25	0	5	2	8	222	0	3	1	0	0	2	\N
71	Indonesia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
71	Indonesia	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
71	Indonesia	3	Type 99 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
71	Indonesia	4	6.5 Mannlicher	1	1	1	0	1	0	0	1	10	0	0	0	\N
71	Indonesia	5	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
71	Indonesia	6	H&K 33 Carbine	1	1	1	0	3	0	0	1	6	0	0	0	\N
71	Indonesia	7	SG541 SIG Rifle	1	0	1	0	3	0	0	1	8	0	0	0	\N
71	Indonesia	8	BM59 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
71	Indonesia	9	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
71	Indonesia	10	vz/52 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
71	Indonesia	11	AR-15 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
71	Indonesia	12	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
71	Indonesia	13	Pindad SS1 Rfle	1	1	1	0	3	0	0	1	8	0	0	0	\N
71	Indonesia	14	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
71	Indonesia	15	Pindad SS2 Rfle	1	1	1	0	3	0	0	1	8	0	0	0	\N
71	Indonesia	16	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
71	Indonesia	17	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
71	Indonesia	18	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
71	Indonesia	19	9mm PM Mod VII	1	0	1	0	5	0	0	1	3	0	0	0	\N
71	Indonesia	20	Star Z62 SMG	1	0	1	0	5	0	0	1	3	0	0	0	\N
71	Indonesia	22	Pindad M12 SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
71	Indonesia	24	BM LMR 59 SAW	2	2	1	0	5	0	0	16	10	0	0	0	\N
71	Indonesia	25	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
71	Indonesia	26	7.62 FN-MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
71	Indonesia	27	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
71	Indonesia	28	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
71	Indonesia	29	6.5 Madsen LMG	2	2	1	0	4	0	0	22	12	0	0	0	\N
71	Indonesia	30	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
71	Indonesia	31	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
71	Indonesia	32	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
71	Indonesia	33	7.62 Madsen MMG	3	3	1	0	4	0	0	22	24	0	0	0	\N
71	Indonesia	34	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
71	Indonesia	35	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
71	Indonesia	36	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
71	Indonesia	37	7.7 Type 92 HMG	3	0	1	0	7	0	0	24	30	0	0	0	\N
71	Indonesia	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
71	Indonesia	39	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
71	Indonesia	40	7.62mm NF1 MMG	3	3	1	0	6	0	0	16	24	0	0	0	\N
71	Indonesia	41	70mm Rocket	3	4	3	1	9	0	0	1	120	0	0	0	\N
71	Indonesia	43	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
71	Indonesia	44	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
71	Indonesia	45	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
71	Indonesia	46	105mm M27 RCL	3	5	5	3	11	222	0	6	20	0	0	30	\N
71	Indonesia	47	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
71	Indonesia	48	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
71	Indonesia	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
71	Indonesia	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
71	Indonesia	52	7.62 Bren AAMG	4	3	1	0	5	0	0	19	24	0	0	0	\N
71	Indonesia	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
71	Indonesia	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
71	Indonesia	55	.50 M2HB AAMG	4	0	1	1	10	0	0	23	40	0	0	0	\N
71	Indonesia	56	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
71	Indonesia	57	7.62mm L37 AAMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
71	Indonesia	58	7.62mm NF1 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
71	Indonesia	59	20mm Rh202 AAG	4	0	2	1	14	5	0	23	60	60	5	0	\N
71	Indonesia	60	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
71	Indonesia	61	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
71	Indonesia	62	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
71	Indonesia	63	7.62mm SGMT TMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
71	Indonesia	64	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
71	Indonesia	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
71	Indonesia	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
71	Indonesia	67	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
71	Indonesia	68	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
71	Indonesia	69	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
71	Indonesia	70	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
71	Indonesia	71	7.62mm MG3 CMG	5	0	1	0	10	0	0	17	24	0	0	0	\N
71	Indonesia	72	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
71	Indonesia	73	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
71	Indonesia	74	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
71	Indonesia	75	57mm M1943 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
71	Indonesia	76	75mm Type 38 FH	6	9	4	2	5	0	0	6	208	0	0	5	\N
71	Indonesia	77	50 cal Twin TMG	5	4	1	1	15	0	0	23	40	0	0	0	\N
71	Indonesia	78	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
71	Indonesia	79	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
71	Indonesia	80	20mm Mle 693/F2	19	0	2	1	13	5	0	26	45	40	5	0	\N
71	Indonesia	81	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
71	Indonesia	82	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
71	Indonesia	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
71	Indonesia	84	75mm SA 50+	6	9	4	2	5	21	0	13	60	0	0	0	\N
71	Indonesia	85	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
71	Indonesia	86	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
71	Indonesia	87	90mm Ckll 2/3	6	10	5	2	9	0	0	9	45	54	20	35	\N
71	Indonesia	88	90mm Ckll 3M 90	6	10	5	2	9	0	0	9	45	72	23	36	\N
71	Indonesia	89	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
71	Indonesia	90	37mm M30 L40	6	6	2	1	1	5	0	10	40	20	7	0	\N
71	Indonesia	91	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
71	Indonesia	92	90mm Gun F4	6	10	5	2	9	0	0	13	45	90	36	32	\N
71	Indonesia	93	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
71	Indonesia	94	37mm Type 98	6	6	2	1	1	4	0	9	40	20	7	0	\N
71	Indonesia	95	.30 Browng TMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
71	Indonesia	96	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
71	Indonesia	97	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
71	Indonesia	98	25mm Mle 811	19	0	2	1	11	8	0	20	70	70	8	0	\N
71	Indonesia	104	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
71	Indonesia	106	76.2mm M1942 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
71	Indonesia	107	76mm M48 Lt How	6	9	4	2	5	0	0	6	172	0	0	12	\N
71	Indonesia	108	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
71	Indonesia	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
71	Indonesia	110	105mm M56 PH	7	0	5	3	11	0	0	6	201	0	0	12	\N
71	Indonesia	111	105mm L118 LG	7	0	5	3	11	0	0	8	205	0	0	30	\N
71	Indonesia	112	106mm M40 HE	7	5	5	3	11	0	0	10	154	0	0	0	\N
71	Indonesia	113	122mm M37 FG	7	12	7	3	15	0	0	11	211	0	0	21	\N
71	Indonesia	114	105mm M27 RCLHE	7	5	5	3	11	0	0	6	169	0	0	0	\N
71	Indonesia	115	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
71	Indonesia	116	105mm Gun D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
71	Indonesia	117	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
71	Indonesia	118	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
71	Indonesia	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
71	Indonesia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
71	Indonesia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
71	Indonesia	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
71	Indonesia	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
71	Indonesia	124	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
71	Indonesia	125	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
71	Indonesia	126	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
71	Indonesia	127	M20 3.5in Mecar	2	4	5	2	7	222	0	4	6	0	0	28	\N
71	Indonesia	130	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
71	Indonesia	132	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
71	Indonesia	133	Hong Ying 5	12	1	4	2	2	0	0	110	120	10	0	0	\N
71	Indonesia	134	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
71	Indonesia	135	Rapier SAM	12	2	6	10	10	0	0	100	145	5	0	0	\N
71	Indonesia	138	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
71	Indonesia	139	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
71	Indonesia	149	60mm Pindad Mtr	3	4	4	1	7	0	0	3	36	2	0	0	\N
71	Indonesia	150	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
71	Indonesia	151	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
71	Indonesia	152	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
71	Indonesia	153	120mm UBM52 Mtr	3	6	5	2	19	0	0	3	120	4	0	0	\N
71	Indonesia	154	120mm AM50 Mtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
71	Indonesia	155	4.2in M2 Mortar	3	6	4	2	15	0	0	3	81	10	0	0	\N
71	Indonesia	160	Entac	13	1	8	0	0	222	0	60	40	8	0	65	\N
71	Indonesia	161	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
71	Indonesia	162	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
71	Indonesia	163	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
71	Indonesia	164	HJ-8E Red Arrow	21	1	8	0	0	222	0	90	80	2	0	100	\N
71	Indonesia	166	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
71	Indonesia	170	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
71	Indonesia	172	4x 37mm SBAT-37	11	0	2	0	6	0	0	5	20	0	0	0	\N
71	Indonesia	173	50cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
71	Indonesia	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
71	Indonesia	175	.50 Browng MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
71	Indonesia	176	9M117-3 Basnya	21	0	5	0	0	222	0	90	80	2	0	70	\N
71	Indonesia	177	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
71	Indonesia	178	20mm Hispano V	11	1	2	3	10	0	0	16	20	0	0	0	\N
71	Indonesia	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
71	Indonesia	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
71	Indonesia	181	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
71	Indonesia	182	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
71	Indonesia	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
71	Indonesia	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
71	Indonesia	185	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
71	Indonesia	187	23mm GSh-23L	19	0	2	3	20	5	0	15	60	0	0	0	\N
71	Indonesia	192	250kg Bomb	11	0	25	6	50	0	0	1	1	0	0	0	\N
71	Indonesia	193	500kg Bomb	11	2	48	8	106	0	0	1	1	0	0	0	\N
71	Indonesia	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
71	Indonesia	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
71	Indonesia	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
71	Indonesia	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
71	Indonesia	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
71	Indonesia	200	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
71	Indonesia	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
71	Indonesia	202	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
71	Indonesia	203	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
71	Indonesia	204	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
71	Indonesia	205	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
71	Indonesia	206	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
71	Indonesia	207	240mm S-24 Rkt	11	5	9	4	43	0	0	5	40	0	0	0	\N
71	Indonesia	208	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
71	Indonesia	210	AGM65G Maverick	17	0	17	56	56	222	0	90	200	100	0	125	\N
71	Indonesia	211	Kh-29 Kedge	17	2	20	75	75	0	0	80	200	100	0	0	\N
71	Indonesia	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
71	Indonesia	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
71	Indonesia	232	50 cal (2) AAMG	4	4	1	1	15	0	0	23	40	0	0	0	\N
71	Indonesia	233	40mm M1 AAG	4	0	3	1	13	7	0	16	60	0	0	0	\N
71	Indonesia	234	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
71	Indonesia	235	37mm  M1 AAG	4	6	2	1	9	4	0	13	55	0	0	0	\N
71	Indonesia	240	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
71	Indonesia	243	7.7 Type 98 CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
71	Indonesia	244	7.7 Type 97 BMG	5	3	1	0	5	0	0	23	10	0	0	0	\N
71	Indonesia	248	25mm (2) T96 AA	4	0	2	1	15	5	0	20	40	0	0	0	\N
71	Indonesia	249	20mm (3) M55A4	4	0	2	1	19	3	0	18	40	0	0	0	\N
72	Viet Cong	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
72	Viet Cong	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
72	Viet Cong	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
72	Viet Cong	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
72	Viet Cong	5	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
72	Viet Cong	6	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
72	Viet Cong	7	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
72	Viet Cong	8	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
72	Viet Cong	9	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
72	Viet Cong	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
72	Viet Cong	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
72	Viet Cong	12	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
72	Viet Cong	13	7.62mm Tp56 LMG	2	0	1	0	6	0	0	20	12	0	0	0	\N
72	Viet Cong	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
72	Viet Cong	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
72	Viet Cong	16	Type 56 RPG	2	0	4	2	4	222	0	3	3	0	0	27	\N
72	Viet Cong	17	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
72	Viet Cong	18	Type 69 RPG	2	0	5	2	4	222	0	5	10	0	0	26	\N
72	Viet Cong	19	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
72	Viet Cong	20	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
72	Viet Cong	21	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
72	Viet Cong	22	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
72	Viet Cong	23	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
72	Viet Cong	26	60mm Tp 31  Mrt	3	4	4	1	7	0	0	3	31	4	0	0	\N
72	Viet Cong	27	82mm Tp 53 Mrtr	3	5	4	1	11	0	0	3	60	2	0	0	\N
72	Viet Cong	29	K-50M SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
72	Viet Cong	31	7.9 Type 24 HMG	3	3	1	0	7	0	0	24	30	0	0	0	\N
72	Viet Cong	32	7.7 Type 92 HMG	3	3	1	0	7	0	0	24	30	0	0	0	\N
72	Viet Cong	33	75mm Mle 1897	6	0	4	2	5	0	0	6	170	0	0	9	\N
72	Viet Cong	34	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
72	Viet Cong	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
72	Viet Cong	36	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
72	Viet Cong	37	7.62mm T67 MMG	3	0	1	0	6	0	0	20	30	0	0	0	\N
72	Viet Cong	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
72	Viet Cong	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
72	Viet Cong	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
72	Viet Cong	41	81mm Mle 27/31	3	5	4	1	11	0	0	3	50	2	0	0	\N
72	Viet Cong	42	120mm M43 Mrtr	3	0	5	2	19	0	0	3	114	3	0	0	\N
72	Viet Cong	43	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
72	Viet Cong	44	57mm Typ 36 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
72	Viet Cong	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
72	Viet Cong	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
72	Viet Cong	47	75mm Typ 56 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
72	Viet Cong	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
72	Viet Cong	49	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
72	Viet Cong	50	75mm Type 56 HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
72	Viet Cong	51	57mm Type 36 HE	3	4	3	2	3	0	0	7	80	0	0	0	\N
72	Viet Cong	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
72	Viet Cong	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
72	Viet Cong	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
72	Viet Cong	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
72	Viet Cong	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
72	Viet Cong	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
72	Viet Cong	58	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
72	Viet Cong	59	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
72	Viet Cong	60	20mm Type 98 AA	4	0	2	1	11	3	0	18	45	0	0	0	\N
72	Viet Cong	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
72	Viet Cong	62	7.62mm SGMT CMG	5	0	1	0	10	0	0	24	24	0	0	0	\N
72	Viet Cong	63	73mm SPG RCL HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
72	Viet Cong	64	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
72	Viet Cong	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
72	Viet Cong	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
72	Viet Cong	67	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
72	Viet Cong	69	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
72	Viet Cong	75	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
72	Viet Cong	78	37mm Type 1 Gun	6	6	2	1	1	6	0	13	40	0	0	0	\N
72	Viet Cong	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
72	Viet Cong	82	37mm (2) T65 AA	4	6	2	1	18	6	0	18	60	40	6	0	\N
72	Viet Cong	83	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
72	Viet Cong	84	76mm ZiS-3 ATG	6	9	4	2	5	9	0	10	50	25	13	12	\N
72	Viet Cong	85	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
72	Viet Cong	86	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
72	Viet Cong	87	85mm M52 ATG 52	6	9	5	2	7	15	0	14	80	35	16	18	\N
72	Viet Cong	88	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
72	Viet Cong	89	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
72	Viet Cong	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
72	Viet Cong	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
72	Viet Cong	94	122mm D-25T Gun	7	0	7	3	15	17	0	12	80	0	0	20	\N
72	Viet Cong	97	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
72	Viet Cong	99	70mm Type92 FH	6	8	4	2	5	0	0	6	90	60	4	8	\N
72	Viet Cong	100	75mm Type 90 FG	6	8	4	2	5	0	0	10	208	80	10	0	\N
72	Viet Cong	101	75mm PaK 40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
72	Viet Cong	102	75mm Type 94 FH	6	8	4	2	5	0	0	6	166	0	0	8	\N
72	Viet Cong	103	75mm Type 38 FH	6	9	4	2	5	0	0	6	208	0	0	5	\N
72	Viet Cong	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
72	Viet Cong	105	105mm Type91 FH	7	12	5	3	11	0	0	6	207	0	0	12	\N
72	Viet Cong	107	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
72	Viet Cong	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
72	Viet Cong	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
72	Viet Cong	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
72	Viet Cong	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
72	Viet Cong	116	152mm M47 FG	7	12	8	4	21	0	0	13	214	0	0	0	\N
72	Viet Cong	117	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
72	Viet Cong	118	Booby Trap	5	0	5	1	15	0	0	25	1	0	0	0	\N
72	Viet Cong	119	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
72	Viet Cong	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
72	Viet Cong	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
72	Viet Cong	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
72	Viet Cong	123	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
72	Viet Cong	124	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
72	Viet Cong	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
72	Viet Cong	145	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
72	Viet Cong	173	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
72	Viet Cong	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
72	Viet Cong	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
72	Viet Cong	192	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
72	Viet Cong	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
72	Viet Cong	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
72	Viet Cong	198	500kg Bomb*	11	2	50	8	100	0	0	1	1	0	0	0	\N
72	Viet Cong	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
72	Viet Cong	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
72	Viet Cong	209	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
72	Viet Cong	210	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
72	Viet Cong	212	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
72	Viet Cong	213	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
72	Viet Cong	214	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
72	Viet Cong	218	Booby Trap	25	0	5	2	8	222	0	3	1	0	0	2	\N
72	Viet Cong	222	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
72	Viet Cong	223	Bomb	2	0	10	15	20	222	0	15	1	0	0	15	\N
72	Viet Cong	224	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
72	Viet Cong	225	Fire Bomb	8	3	35	10	25	222	0	25	1	0	0	10	\N
72	Viet Cong	226	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
72	Viet Cong	227	Grenade Bundle	2	2	5	2	7	2	0	3	1	0	0	2	\N
72	Viet Cong	230	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
72	Viet Cong	231	7.92mm MG34 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
72	Viet Cong	232	7.92mm MG42 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
72	Viet Cong	233	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
72	Viet Cong	234	Type 38 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
72	Viet Cong	235	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
72	Viet Cong	236	Fusil M1903	1	1	1	0	1	0	0	1	10	0	0	0	\N
72	Viet Cong	237	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
72	Viet Cong	238	FM 24/29 LMG	2	2	1	0	5	0	0	16	12	0	0	0	\N
72	Viet Cong	239	MAS 36 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
72	Viet Cong	240	Mle 16 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
72	Viet Cong	241	6.5 Type 96 LMG	2	1	1	0	4	0	0	21	12	0	0	0	\N
72	Viet Cong	242	PM MAT 49	1	0	1	0	5	0	0	1	3	0	0	0	\N
72	Viet Cong	243	60mm Mle 35 Mrt	3	4	4	0	7	0	0	5	28	0	0	0	\N
72	Viet Cong	244	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
72	Viet Cong	245	Type 99 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
72	Viet Cong	246	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
72	Viet Cong	247	PM MAT 49 7.62	1	0	1	0	4	0	0	1	3	0	0	0	\N
72	Viet Cong	248	Type 99 AT Mine	2	2	7	3	3	222	0	15	1	0	0	3	\N
72	Viet Cong	249	7.5mm AAMG	4	3	1	0	8	0	0	20	24	0	0	0	\N
73	Portugal	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
73	Portugal	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
73	Portugal	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
73	Portugal	4	7.92mm Mauser	1	1	1	0	1	0	0	1	10	0	0	0	\N
73	Portugal	5	Star Z45 SMG	1	1	1	0	6	0	0	1	3	0	0	0	\N
73	Portugal	6	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
73	Portugal	7	9mm MP-40 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
73	Portugal	8	M-976 FBP SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
73	Portugal	9	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
73	Portugal	10	HK 33E Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
73	Portugal	11	7.92mm MG42 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
73	Portugal	12	7.62mm MG3 LMG	2	0	1	0	10	0	0	17	12	0	0	0	\N
73	Portugal	13	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
73	Portugal	14	M4A1 Carbine	1	1	1	0	3	0	0	6	4	0	0	0	\N
73	Portugal	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
73	Portugal	16	Super Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
73	Portugal	17	Galil Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
73	Portugal	18	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
73	Portugal	19	7.92 Breda HMG	3	3	1	0	9	0	0	15	30	0	0	0	\N
73	Portugal	20	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
73	Portugal	21	HK 21 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
73	Portugal	22	M16 SAW	2	1	1	0	4	0	0	23	10	0	0	0	\N
73	Portugal	23	M-963 FBP SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
73	Portugal	24	M-948 FBP SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
73	Portugal	25	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
73	Portugal	26	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
73	Portugal	27	G36 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
73	Portugal	28	Stgw 90 Rifle	1	0	1	0	3	0	0	1	8	0	0	0	\N
73	Portugal	29	M2 Carl Gustav	2	4	5	2	7	222	0	6	9	0	0	40	\N
73	Portugal	30	5.56mm Minimi	2	2	1	0	6	0	0	21	10	0	0	0	\N
73	Portugal	31	M72A3 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
73	Portugal	32	7.92 MG42 MMG	3	0	1	0	10	0	0	17	24	0	0	0	\N
73	Portugal	33	7.62 FN-MAG LMG	2	0	1	0	7	0	0	18	12	0	0	0	\N
73	Portugal	34	7.92 MG34 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
73	Portugal	35	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
73	Portugal	36	7.62mm MG3 MMG	3	0	1	0	10	0	0	17	24	0	0	0	\N
73	Portugal	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
73	Portugal	39	60mm M-2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
73	Portugal	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
73	Portugal	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
73	Portugal	42	120mm Mortar	3	6	5	2	19	0	0	3	123	9	0	0	\N
73	Portugal	43	107mm M107 Mrtr	3	6	4	2	15	0	0	3	137	16	0	0	\N
73	Portugal	44	107mm M30 Mtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
73	Portugal	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
73	Portugal	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
73	Portugal	47	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
73	Portugal	48	60mm IMI Mortar	3	4	4	1	7	0	0	3	51	3	0	0	\N
73	Portugal	49	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
73	Portugal	50	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
73	Portugal	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
73	Portugal	53	7.62 M240 AAMG	4	3	1	0	8	0	0	21	24	0	0	0	\N
73	Portugal	54	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
73	Portugal	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
73	Portugal	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
73	Portugal	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
73	Portugal	59	20mm Rh202 AAG	4	0	2	1	14	5	0	23	60	60	5	0	\N
73	Portugal	60	20mm Gustloff	4	6	2	1	11	3	0	18	45	0	0	0	\N
73	Portugal	61	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
73	Portugal	62	.30in M1919 TMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
73	Portugal	63	7.62mm L37 AAMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
73	Portugal	64	7.62mm M60 CMG	5	3	1	0	5	0	0	18	24	0	0	0	\N
73	Portugal	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
73	Portugal	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
73	Portugal	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
73	Portugal	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
73	Portugal	70	120mm L55 WG01	7	0	7	3	15	0	0	14	120	125	96	60	\N
73	Portugal	71	7.62mm FN CMG	5	0	1	0	8	0	0	18	24	0	0	0	\N
73	Portugal	72	7.62mm FN AAMG	4	0	1	0	8	0	0	18	24	0	0	0	\N
73	Portugal	77	30mm MK 30-2	19	0	2	1	19	0	0	27	70	70	12	0	\N
73	Portugal	80	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
73	Portugal	81	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
73	Portugal	82	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
73	Portugal	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
73	Portugal	86	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
73	Portugal	87	90mm M36 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
73	Portugal	88	75mm Mk VII Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
73	Portugal	89	90mm M41 Gun 65	6	10	5	2	9	17	0	13	88	60	25	30	\N
73	Portugal	90	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
73	Portugal	91	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
73	Portugal	92	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
73	Portugal	93	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
73	Portugal	94	90mm Ckll 2/3	6	10	5	2	9	0	0	9	45	54	20	35	\N
73	Portugal	95	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
73	Portugal	96	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
73	Portugal	97	105mm M68 61	7	12	5	3	11	0	0	13	100	80	28	43	\N
73	Portugal	98	105mm M68 72	7	0	5	3	11	0	0	13	100	90	33	43	\N
73	Portugal	99	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
73	Portugal	100	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
73	Portugal	101	120mm MG251/00	7	12	7	3	15	0	0	11	120	120	90	60	\N
73	Portugal	102	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
73	Portugal	103	M135 165mm Gun	7	0	9	4	23	0	0	5	20	0	0	60	\N
73	Portugal	104	105mm M68 84	7	0	5	3	11	0	0	13	100	100	53	43	\N
73	Portugal	105	75mm M40 M-Gun	6	9	4	2	5	0	0	6	172	0	0	10	\N
73	Portugal	106	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
73	Portugal	107	105mm L118 LG	7	0	5	3	11	0	0	8	205	0	0	30	\N
73	Portugal	108	105mm LeFH-18	7	12	5	3	11	0	0	6	207	0	0	12	\N
73	Portugal	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
73	Portugal	110	141mm G-2 FG	7	12	8	3	19	0	0	6	207	0	0	0	\N
73	Portugal	111	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
73	Portugal	112	155mm M284 FH	7	0	8	4	21	60	48	10	220	0	0	0	\N
73	Portugal	114	105mm leFH-18	7	12	5	3	11	0	0	6	207	0	0	12	\N
73	Portugal	115	150mm sFH-18	7	12	8	4	21	0	0	6	212	0	0	0	\N
73	Portugal	117	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
73	Portugal	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
73	Portugal	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
73	Portugal	120	Satchel Charge	2	0	10	18	20	0	0	15	1	0	0	15	\N
73	Portugal	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
73	Portugal	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
73	Portugal	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
73	Portugal	126	40mm LAG-40 GL	3	3	3	1	11	222	0	20	30	0	0	5	\N
73	Portugal	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
73	Portugal	128	MIM-23A HAWK	12	0	19	54	54	0	0	100	255	40	0	0	\N
73	Portugal	129	Chaparral SAM	12	1	6	10	10	0	0	90	80	10	0	0	\N
73	Portugal	130	MIM-23B I-HAWK	12	0	19	74	74	0	0	140	255	30	0	0	\N
73	Portugal	133	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
73	Portugal	139	60mm M965 Mrtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
73	Portugal	140	60mm M968 Mrtr	3	0	4	1	7	0	0	0	27	0	0	0	\N
73	Portugal	141	81mm FBP/S Mrtr	3	5	4	1	11	0	0	3	69	3	0	0	\N
73	Portugal	142	81mm FBP/L Mrtr	3	5	4	1	11	0	0	3	75	3	0	0	\N
73	Portugal	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
73	Portugal	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
73	Portugal	158	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
73	Portugal	160	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
73	Portugal	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
73	Portugal	174	.303 MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
73	Portugal	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
73	Portugal	176	50 Cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
73	Portugal	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
73	Portugal	180	20mm Hispano II	11	1	2	3	10	0	0	16	20	0	0	0	\N
73	Portugal	182	27mm BordKannon	11	1	2	5	17	0	0	16	40	0	0	0	\N
73	Portugal	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
73	Portugal	184	4x 70mm CVR-7	11	1	3	37	20	0	0	8	130	2	0	0	\N
73	Portugal	185	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
73	Portugal	186	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
73	Portugal	187	2x 70mm CVR-7	11	1	3	2	15	222	0	8	130	2	0	37	\N
73	Portugal	188	2x70mm FdZ FFAR	11	1	3	1	15	222	0	5	120	2	0	15	\N
73	Portugal	192	Mk-82 Snakeye	11	1	24	6	48	0	0	19	1	0	0	0	\N
73	Portugal	193	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
73	Portugal	194	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
73	Portugal	195	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
73	Portugal	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
73	Portugal	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
73	Portugal	199	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
73	Portugal	200	2x 37mm SNEB	11	1	2	0	5	0	0	5	20	0	0	0	\N
73	Portugal	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
73	Portugal	202	2x 5in HVAR RAM	11	1	5	9	29	0	0	5	96	1	0	0	\N
73	Portugal	203	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
73	Portugal	204	4x 37mm SNEB	11	1	2	0	7	0	0	5	20	0	0	0	\N
73	Portugal	205	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
73	Portugal	210	Maverick-A	17	1	17	56	56	222	0	80	200	0	0	125	\N
73	Portugal	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
73	Portugal	213	Paveway 2000lb	17	0	96	120	192	0	0	90	200	100	0	0	\N
73	Portugal	215	20mm MG-151	19	0	2	4	10	0	0	21	21	0	0	0	\N
73	Portugal	216	20mm Mle 693/F2	19	6	2	1	13	5	0	26	40	40	5	0	\N
73	Portugal	217	7.62mm MG	3	0	1	0	6	0	0	18	24	0	0	0	\N
73	Portugal	218	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
73	Portugal	220	Napalm 100	18	1	3	2	20	0	0	5	1	0	0	0	\N
73	Portugal	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
73	Portugal	224	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
73	Portugal	230	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
73	Portugal	232	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
73	Portugal	234	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
73	Portugal	235	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
73	Portugal	237	155mm M185 FH	7	3	8	4	21	60	48	10	214	0	0	0	\N
73	Portugal	238	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
73	Portugal	239	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
73	Portugal	240	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
73	Portugal	241	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
73	Portugal	242	81mm L16 Mortar	3	0	4	1	11	0	0	3	113	2	0	0	\N
73	Portugal	243	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
73	Portugal	244	7.62mm L37 TMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
73	Portugal	245	37mm LGF Rocket	2	2	2	0	3	0	0	5	20	0	0	0	\N
73	Portugal	247	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
73	Portugal	248	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
73	Portugal	249	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
74	Malaysia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
74	Malaysia	2	Pistol	1	0	1	0	1	0	0	0	1	0	0	0	\N
74	Malaysia	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
74	Malaysia	4	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
74	Malaysia	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
74	Malaysia	6	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
74	Malaysia	7	7.62mm FN SLR	1	1	1	0	2	0	0	1	10	0	0	0	\N
74	Malaysia	8	H&K 33 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
74	Malaysia	9	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
74	Malaysia	10	5.56mm LSW	2	2	1	0	4	0	0	29	10	0	0	0	\N
74	Malaysia	11	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
74	Malaysia	12	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
74	Malaysia	13	7.62mm Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
74	Malaysia	14	7.62mm MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
74	Malaysia	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
74	Malaysia	16	3.5in Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
74	Malaysia	17	Rifle-Grenade	2	0	3	2	3	222	0	2	3	0	0	5	\N
74	Malaysia	18	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
74	Malaysia	19	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
74	Malaysia	20	66mm LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
74	Malaysia	21	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
74	Malaysia	22	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
74	Malaysia	23	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
74	Malaysia	24	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
74	Malaysia	25	Steyr AUG Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
74	Malaysia	26	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
74	Malaysia	27	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
74	Malaysia	28	MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
74	Malaysia	29	84mm MAW	2	4	5	2	7	222	0	6	9	0	0	40	\N
74	Malaysia	30	LAW-80	2	4	5	2	9	222	0	5	10	0	0	70	\N
74	Malaysia	31	Eryx	21	1	6	0	0	222	0	90	12	1	0	90	\N
74	Malaysia	32	Starstreak SAM	12	1	6	12	12	0	0	120	140	6	0	0	\N
74	Malaysia	33	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
74	Malaysia	34	7.62 Bren AAMG	4	1	1	0	5	0	0	19	24	0	0	0	\N
74	Malaysia	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
74	Malaysia	36	.303 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
74	Malaysia	37	7.62mm MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
74	Malaysia	38	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
74	Malaysia	39	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
74	Malaysia	40	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
74	Malaysia	41	81mm L1 Mortar	3	0	4	1	11	0	0	3	112	2	0	0	\N
74	Malaysia	45	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
74	Malaysia	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
74	Malaysia	47	106mm M40 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
74	Malaysia	48	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
74	Malaysia	50	40mm LAG-40 GL	3	3	3	1	11	222	0	20	30	0	0	5	\N
74	Malaysia	51	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
74	Malaysia	53	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
74	Malaysia	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
74	Malaysia	56	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
74	Malaysia	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
74	Malaysia	58	.50 A/M  Rifle	3	4	1	1	2	2	0	30	36	0	0	0	\N
74	Malaysia	59	57mm Bofors AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
74	Malaysia	61	.303in Bren MG	5	0	1	0	5	0	0	21	12	0	0	0	\N
74	Malaysia	62	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
74	Malaysia	66	.30 Browng CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
74	Malaysia	68	.50 Browng CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
74	Malaysia	69	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
74	Malaysia	70	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
74	Malaysia	71	7.62mm L43 TMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
74	Malaysia	72	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
74	Malaysia	73	.50 Browng TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
74	Malaysia	74	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
74	Malaysia	75	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
74	Malaysia	76	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
74	Malaysia	77	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
74	Malaysia	88	90mm Ckll 2/3	6	10	5	2	9	0	0	9	45	54	20	35	\N
74	Malaysia	89	90mm Ckll 3M 90	6	10	5	2	9	0	0	9	45	72	23	36	\N
74	Malaysia	92	cn 60mm Mortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
74	Malaysia	93	M82 SniperRifle	1	4	1	2	2	2	0	30	36	0	0	0	\N
74	Malaysia	96	105mm OTO 56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
74	Malaysia	97	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
74	Malaysia	99	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
74	Malaysia	104	125mm PO-2 Gun	22	12	7	3	15	32	0	13	120	130	67	80	\N
74	Malaysia	107	81mm L16 Mortar	3	5	4	1	11	0	0	3	113	2	0	0	\N
74	Malaysia	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
74	Malaysia	111	155mm G-5 FH	7	12	8	4	21	60	48	11	229	0	0	0	\N
74	Malaysia	112	155mm FH-70 FH	7	12	8	4	21	60	48	10	215	0	0	0	\N
74	Malaysia	116	105mm Sakti LG	7	12	5	3	11	0	0	8	205	0	0	30	\N
74	Malaysia	117	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
74	Malaysia	118	ROK K440 Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
74	Malaysia	119	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
74	Malaysia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
74	Malaysia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
74	Malaysia	122	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
74	Malaysia	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
74	Malaysia	124	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
74	Malaysia	125	40mm MGL Mk.1	2	0	3	1	6	222	0	8	8	0	0	5	\N
74	Malaysia	130	Anza Mk.2 SAM	12	1	4	3	3	0	0	110	100	10	0	0	\N
74	Malaysia	140	AT-9 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
74	Malaysia	149	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
74	Malaysia	150	OTO 76.2mm HVG	6	7	4	2	5	32	0	16	120	0	0	0	\N
74	Malaysia	155	HOT	13	1	8	0	0	222	0	80	80	3	0	80	\N
74	Malaysia	160	Milan II	13	1	6	0	0	222	0	80	40	1	0	88	\N
74	Malaysia	165	Baktar-Shikan	13	1	8	0	0	222	0	90	60	2	0	85	\N
74	Malaysia	172	7.62mm MG	3	0	1	0	6	0	0	18	24	0	0	0	\N
74	Malaysia	174	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
74	Malaysia	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
74	Malaysia	177	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
74	Malaysia	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
74	Malaysia	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
74	Malaysia	180	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
74	Malaysia	182	20mm Colt Mk 12	11	1	2	3	11	0	0	16	20	0	0	0	\N
74	Malaysia	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
74	Malaysia	185	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
74	Malaysia	186	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
74	Malaysia	187	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
74	Malaysia	188	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
74	Malaysia	189	4x 70mm Hydra	11	1	3	15	20	0	0	7	120	2	0	0	\N
74	Malaysia	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
74	Malaysia	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
74	Malaysia	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
74	Malaysia	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
74	Malaysia	200	HE Cluster Bomb	14	1	2	20	80	0	0	6	1	0	0	0	\N
74	Malaysia	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
74	Malaysia	202	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
74	Malaysia	208	Kh-29 Kedge	17	2	20	75	75	0	0	80	200	100	0	0	\N
74	Malaysia	210	Kh-31 Krypton	16	4	50	10	10	0	0	90	200	100	0	0	\N
74	Malaysia	211	Maverick-D	17	1	17	56	56	222	0	90	200	100	0	125	\N
74	Malaysia	213	Paveway-1000lb	17	2	48	60	96	0	0	90	200	100	0	0	\N
74	Malaysia	215	127mm Rocket	3	0	5	2	19	0	0	1	206	0	0	0	\N
74	Malaysia	216	180mm rocket	3	5	7	3	31	0	0	1	205	0	0	0	\N
74	Malaysia	217	300mm HE Rocket	3	0	12	5	90	0	0	1	255	0	0	0	\N
74	Malaysia	220	35mm (2) Rh 503	4	6	2	1	25	6	0	23	80	80	11	0	\N
74	Malaysia	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
74	Malaysia	226	4.5in Naval Gun	10	0	6	3	11	0	0	60	210	0	0	0	\N
74	Malaysia	230	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
74	Malaysia	235	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
74	Malaysia	236	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
74	Malaysia	238	5.5in Field Gun	7	12	8	3	19	0	0	6	207	0	0	0	\N
74	Malaysia	240	Aspide SAM	12	2	10	33	33	0	0	130	204	6	0	0	\N
74	Malaysia	245	20mm Polsten AA	4	0	2	1	11	3	0	18	45	0	0	0	\N
75	Zimbabwe	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
75	Zimbabwe	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
75	Zimbabwe	3	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
75	Zimbabwe	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
75	Zimbabwe	5	76.2mm ZiS-3 FG	6	9	4	1	5	0	0	10	203	0	0	12	\N
75	Zimbabwe	6	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
75	Zimbabwe	7	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
75	Zimbabwe	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
75	Zimbabwe	9	37mm M1939 Gun	4	2	2	7	10	0	0	15	60	0	0	0	\N
75	Zimbabwe	10	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
75	Zimbabwe	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
75	Zimbabwe	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
75	Zimbabwe	13	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
75	Zimbabwe	14	Ultimax 100	2	2	1	0	4	0	0	23	10	0	0	0	\N
75	Zimbabwe	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
75	Zimbabwe	16	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
75	Zimbabwe	17	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
75	Zimbabwe	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
75	Zimbabwe	19	PPS-43	1	1	1	0	5	0	0	1	3	0	0	0	\N
75	Zimbabwe	20	7.62mm FN-LMG	2	3	1	0	7	0	0	18	12	0	0	0	\N
75	Zimbabwe	21	AR70 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
75	Zimbabwe	22	MPK SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
75	Zimbabwe	23	Type 68 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
75	Zimbabwe	24	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
75	Zimbabwe	25	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
75	Zimbabwe	26	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
75	Zimbabwe	27	90mm GT-2 Gun	6	10	5	2	9	0	0	8	35	0	0	32	\N
75	Zimbabwe	28	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
75	Zimbabwe	29	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
75	Zimbabwe	30	105mm L118 LG	7	0	5	3	11	0	0	8	205	0	0	30	\N
75	Zimbabwe	31	Type 79 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
75	Zimbabwe	32	7.62mm T74 LMG	2	2	1	0	5	0	0	22	12	0	0	0	\N
75	Zimbabwe	33	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
75	Zimbabwe	34	7.62mm T67 MMG	3	0	1	0	6	0	0	20	30	0	0	0	\N
75	Zimbabwe	35	7.62mm PKMS MMG	3	0	1	0	6	0	0	24	24	0	0	0	\N
75	Zimbabwe	36	7.62mm M60 MMG	3	0	1	0	5	0	0	18	24	0	0	0	\N
75	Zimbabwe	37	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
75	Zimbabwe	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
75	Zimbabwe	39	12.7mm T77 HMG	3	4	1	1	10	0	0	20	40	0	0	0	\N
75	Zimbabwe	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
75	Zimbabwe	41	81mm L1 Mortar	3	0	4	1	11	0	0	3	112	2	0	0	\N
75	Zimbabwe	42	120mm M43 Mrtr	3	0	5	2	19	0	0	3	114	3	0	0	\N
75	Zimbabwe	43	82mm T84 Mortar	3	5	4	1	11	0	0	3	112	2	0	0	\N
75	Zimbabwe	44	10cm T89 Mortar	3	5	4	2	16	0	0	3	128	9	0	0	\N
75	Zimbabwe	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
75	Zimbabwe	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
75	Zimbabwe	47	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
75	Zimbabwe	48	107mm B11 RCLHE	3	5	5	3	11	0	0	8	133	0	0	0	\N
75	Zimbabwe	50	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
75	Zimbabwe	51	Mk2 .303 MG	3	0	1	0	5	0	0	21	24	0	0	0	\N
75	Zimbabwe	52	12.7 W-85 AAMG	4	4	1	1	10	0	0	20	40	0	0	0	\N
75	Zimbabwe	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
75	Zimbabwe	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
75	Zimbabwe	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
75	Zimbabwe	56	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
75	Zimbabwe	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
75	Zimbabwe	58	20mm MG-151	19	0	2	4	10	0	0	21	21	0	0	0	\N
75	Zimbabwe	59	Twin .303 MG	3	3	1	0	8	0	0	20	24	0	0	0	\N
75	Zimbabwe	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
75	Zimbabwe	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
75	Zimbabwe	63	7.62mm T67 CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
75	Zimbabwe	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
75	Zimbabwe	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
75	Zimbabwe	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
75	Zimbabwe	67	7.62mm MG4 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
75	Zimbabwe	68	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
75	Zimbabwe	74	25mm PRC Cannon	5	6	2	1	13	6	0	20	70	70	7	0	\N
75	Zimbabwe	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
75	Zimbabwe	86	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
75	Zimbabwe	88	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
75	Zimbabwe	90	5.5 inch G-2 FH	7	0	8	3	19	0	0	10	207	0	0	0	\N
75	Zimbabwe	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
75	Zimbabwe	92	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
75	Zimbabwe	96	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
75	Zimbabwe	97	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
75	Zimbabwe	98	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
75	Zimbabwe	99	7.62mm T57 BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
75	Zimbabwe	100	7.62mm T57 CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
75	Zimbabwe	102	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
75	Zimbabwe	103	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
75	Zimbabwe	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
75	Zimbabwe	105	122mm T63 FH	7	3	7	3	15	0	0	10	205	0	0	20	\N
75	Zimbabwe	106	122mm T54 FH	7	12	7	3	15	0	0	10	202	0	0	20	\N
75	Zimbabwe	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
75	Zimbabwe	119	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
75	Zimbabwe	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
75	Zimbabwe	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
75	Zimbabwe	122	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
75	Zimbabwe	125	SA-7 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
75	Zimbabwe	165	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
75	Zimbabwe	174	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
75	Zimbabwe	175	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
75	Zimbabwe	176	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
75	Zimbabwe	177	7.62mm T57 MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
75	Zimbabwe	178	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
75	Zimbabwe	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
75	Zimbabwe	180	20mm Hispano V	11	1	2	3	10	0	0	16	20	0	0	0	\N
75	Zimbabwe	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
75	Zimbabwe	182	30mm Type 30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
75	Zimbabwe	183	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
75	Zimbabwe	184	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
75	Zimbabwe	185	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
75	Zimbabwe	186	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
75	Zimbabwe	187	2x 122mm Falco	11	1	5	2	29	0	0	5	100	3	0	0	\N
75	Zimbabwe	189	2x 5in FdZ FFAR	11	1	5	27	29	0	0	5	160	3	0	0	\N
75	Zimbabwe	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
75	Zimbabwe	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
75	Zimbabwe	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
75	Zimbabwe	199	8x68mm Rockets	11	1	3	10	15	0	0	9	20	3	0	0	\N
75	Zimbabwe	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
75	Zimbabwe	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
75	Zimbabwe	236	Mounted FN-MAG	5	3	1	0	7	0	0	18	24	0	0	0	\N
75	Zimbabwe	237	7.62mm MAG AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
75	Zimbabwe	238	Mounted M2HB MG	5	4	1	2	10	0	0	23	40	0	0	0	\N
75	Zimbabwe	242	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
75	Zimbabwe	243	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
75	Zimbabwe	245	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
75	Zimbabwe	246	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
75	Zimbabwe	247	7.62mm T56 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
75	Zimbabwe	248	Type 56 RPG	2	0	4	2	4	222	0	3	3	0	0	27	\N
75	Zimbabwe	249	Type 69 RPG	2	0	5	2	4	222	0	5	10	0	0	26	\N
76	South Yemen	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
76	South Yemen	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
76	South Yemen	3	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
76	South Yemen	4	M.44 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
76	South Yemen	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
76	South Yemen	6	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
76	South Yemen	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
76	South Yemen	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
76	South Yemen	10	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
76	South Yemen	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
76	South Yemen	12	7.62mm L4A1 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
76	South Yemen	13	7.62mm FN-LMG	2	3	1	0	7	0	0	18	12	0	0	0	\N
76	South Yemen	14	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
76	South Yemen	15	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
76	South Yemen	16	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
76	South Yemen	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
76	South Yemen	18	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
76	South Yemen	19	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
76	South Yemen	20	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
76	South Yemen	22	Boyes AT-Rifle	2	2	2	0	0	2	0	8	12	0	0	4	\N
76	South Yemen	25	.303 Bren CMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
76	South Yemen	26	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
76	South Yemen	28	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
76	South Yemen	29	84mm MAW	2	4	5	2	7	222	0	6	9	0	0	40	\N
76	South Yemen	30	73mm SPG RCL HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
76	South Yemen	31	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
76	South Yemen	33	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
76	South Yemen	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
76	South Yemen	36	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
76	South Yemen	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
76	South Yemen	40	81mm L1 Mortar	3	0	4	1	11	0	0	3	112	2	0	0	\N
76	South Yemen	41	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
76	South Yemen	43	4.2 inch Mortar	3	0	4	2	15	0	0	3	81	10	0	0	\N
76	South Yemen	44	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
76	South Yemen	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
76	South Yemen	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
76	South Yemen	47	120mm Wombat	3	6	7	3	15	222	0	10	23	0	0	55	\N
76	South Yemen	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
76	South Yemen	49	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
76	South Yemen	50	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
76	South Yemen	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
76	South Yemen	52	12.7mm 54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
76	South Yemen	53	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
76	South Yemen	54	7.62mm 57T CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
76	South Yemen	55	7.62mm 57T BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
76	South Yemen	56	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
76	South Yemen	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
76	South Yemen	58	.50 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
76	South Yemen	59	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
76	South Yemen	60	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
76	South Yemen	61	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
76	South Yemen	62	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
76	South Yemen	63	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
76	South Yemen	64	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
76	South Yemen	65	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
76	South Yemen	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
76	South Yemen	67	.30in M1919 TMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
76	South Yemen	68	12.7 M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
76	South Yemen	70	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
76	South Yemen	76	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
76	South Yemen	77	76mm ZiS3 M.42	6	9	4	2	5	9	0	10	50	25	13	12	\N
76	South Yemen	78	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
76	South Yemen	80	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
76	South Yemen	81	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
76	South Yemen	83	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
76	South Yemen	86	85mm S-53 55	6	9	5	2	7	13	0	13	80	35	16	18	\N
76	South Yemen	87	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
76	South Yemen	89	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
76	South Yemen	90	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
76	South Yemen	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
76	South Yemen	92	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
76	South Yemen	95	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
76	South Yemen	96	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
76	South Yemen	97	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
76	South Yemen	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
76	South Yemen	106	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
76	South Yemen	107	160mm PM Mortar	3	8	7	3	27	0	0	5	161	12	0	0	\N
76	South Yemen	111	5.5 inch FG	7	3	8	3	19	0	0	10	206	0	0	0	\N
76	South Yemen	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
76	South Yemen	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
76	South Yemen	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
76	South Yemen	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
76	South Yemen	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
76	South Yemen	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
76	South Yemen	125	SA-7 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
76	South Yemen	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
76	South Yemen	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
76	South Yemen	146	SS-11 ATGM	13	1	8	0	0	222	0	60	60	7	0	60	\N
76	South Yemen	170	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
76	South Yemen	174	7.62 SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
76	South Yemen	175	12.7mm DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
76	South Yemen	177	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
76	South Yemen	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
76	South Yemen	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
76	South Yemen	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
76	South Yemen	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
76	South Yemen	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
76	South Yemen	186	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
76	South Yemen	187	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
76	South Yemen	191	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
76	South Yemen	192	5in Rocket	11	1	5	15	19	0	0	8	20	0	0	0	\N
76	South Yemen	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
76	South Yemen	197	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
76	South Yemen	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
76	South Yemen	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
76	South Yemen	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
76	South Yemen	201	5in Rocket	11	1	5	15	19	0	0	8	20	0	0	0	\N
76	South Yemen	207	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
76	South Yemen	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
76	South Yemen	231	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
76	South Yemen	236	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
76	South Yemen	240	Enfield Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
76	South Yemen	244	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
76	South Yemen	245	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
77	North Yemen	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
77	North Yemen	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
77	North Yemen	3	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
77	North Yemen	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
77	North Yemen	5	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
77	North Yemen	6	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
77	North Yemen	7	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
77	North Yemen	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
77	North Yemen	9	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
77	North Yemen	10	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
77	North Yemen	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
77	North Yemen	12	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
77	North Yemen	13	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
77	North Yemen	14	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
77	North Yemen	15	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
77	North Yemen	16	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
77	North Yemen	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
77	North Yemen	19	RPG-2	2	0	4	2	5	222	0	3	3	0	0	20	\N
77	North Yemen	20	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
77	North Yemen	21	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
77	North Yemen	22	Boyes AT-Rifle	2	2	2	0	0	2	0	8	12	0	0	4	\N
77	North Yemen	23	K-50M SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
77	North Yemen	24	.303 Bren MG	5	0	1	0	5	0	0	21	12	0	0	0	\N
77	North Yemen	25	.303 Bren CMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
77	North Yemen	26	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
77	North Yemen	28	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
77	North Yemen	29	M2 Carl Gustaf	2	4	5	2	7	222	0	6	9	0	0	40	\N
77	North Yemen	30	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
77	North Yemen	31	Carl Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
77	North Yemen	32	60mm Cmmdo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
77	North Yemen	33	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
77	North Yemen	34	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
77	North Yemen	35	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
77	North Yemen	36	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
77	North Yemen	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
77	North Yemen	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
77	North Yemen	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
77	North Yemen	41	107mm M30 Mrtr	3	0	4	2	15	0	0	3	126	16	0	0	\N
77	North Yemen	42	120mm AM50 Mrtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
77	North Yemen	43	120mm M52 Mrtr	3	6	5	2	19	0	0	3	160	9	0	0	\N
77	North Yemen	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
77	North Yemen	45	106mm M40 HE	7	5	5	3	11	0	0	10	154	0	0	0	\N
77	North Yemen	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
77	North Yemen	47	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
77	North Yemen	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
77	North Yemen	49	15mm Besa TMG	5	0	1	2	10	2	0	26	40	0	0	0	\N
77	North Yemen	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
77	North Yemen	52	12.7 W-85 AAMG	4	4	1	1	10	0	0	20	40	0	0	0	\N
77	North Yemen	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
77	North Yemen	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
77	North Yemen	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
77	North Yemen	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
77	North Yemen	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
77	North Yemen	59	7.62mm DT TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
77	North Yemen	60	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
77	North Yemen	61	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
77	North Yemen	62	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
77	North Yemen	63	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
77	North Yemen	64	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
77	North Yemen	65	.30in M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
77	North Yemen	66	.30in M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
77	North Yemen	67	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
77	North Yemen	68	7.62mm 67T CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
77	North Yemen	70	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
77	North Yemen	73	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
77	North Yemen	75	85mm S-53 55	6	9	5	2	7	13	0	13	80	35	16	18	\N
77	North Yemen	76	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
77	North Yemen	77	85mm S-53 44	6	0	5	2	7	12	0	13	80	35	16	18	\N
77	North Yemen	78	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
77	North Yemen	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
77	North Yemen	80	45mm M42 Gun	6	0	3	1	2	7	0	16	45	20	10	7	\N
77	North Yemen	81	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
77	North Yemen	82	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
77	North Yemen	83	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
77	North Yemen	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
77	North Yemen	85	76mm ZiS3 M.42	6	9	4	2	5	9	0	10	50	25	13	12	\N
77	North Yemen	86	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
77	North Yemen	87	105mm M68 61	7	12	5	3	11	0	0	13	100	80	28	43	\N
77	North Yemen	88	105mm M68 78	7	0	5	3	11	0	0	13	100	100	40	43	\N
77	North Yemen	89	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
77	North Yemen	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
77	North Yemen	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
77	North Yemen	92	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
77	North Yemen	93	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
77	North Yemen	94	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
77	North Yemen	95	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
77	North Yemen	96	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
77	North Yemen	99	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
77	North Yemen	101	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
77	North Yemen	102	125mm D81 PRC98	22	0	7	3	15	32	0	13	120	120	71	75	\N
77	North Yemen	104	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
77	North Yemen	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
77	North Yemen	106	220mm Rocket-CM	14	0	2	60	60	0	0	1	225	0	0	0	\N
77	North Yemen	107	160mm PM Mortar	3	8	6	3	27	0	0	5	161	12	0	0	\N
77	North Yemen	109	76.2mm ZIS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
77	North Yemen	110	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
77	North Yemen	111	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
77	North Yemen	112	122mm M38 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
77	North Yemen	113	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
77	North Yemen	114	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
77	North Yemen	115	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
77	North Yemen	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
77	North Yemen	119	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
77	North Yemen	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
77	North Yemen	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
77	North Yemen	123	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
77	North Yemen	125	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
77	North Yemen	126	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
77	North Yemen	127	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
77	North Yemen	128	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
77	North Yemen	129	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
77	North Yemen	130	57mm (2) AA Gun	4	0	3	2	24	17	0	18	80	0	0	0	\N
77	North Yemen	135	SA-2 SAM	12	2	25	130	130	0	0	20	255	140	0	0	\N
77	North Yemen	136	SA-3 SAM	12	2	28	60	60	0	0	40	255	120	0	0	\N
77	North Yemen	139	SA-6 SAM	12	2	17	40	40	0	0	60	255	80	0	0	\N
77	North Yemen	140	SA-7 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
77	North Yemen	142	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
77	North Yemen	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
77	North Yemen	146	SS-11 ATGM	13	1	8	0	0	222	0	60	60	7	0	60	\N
77	North Yemen	147	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
77	North Yemen	151	Dragon I ATGM	13	1	8	0	0	222	0	60	20	2	0	33	\N
77	North Yemen	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
77	North Yemen	160	Milan	13	0	6	0	0	222	0	80	40	1	0	60	\N
77	North Yemen	163	HOT ATGM	13	1	8	0	0	222	0	80	80	3	0	80	\N
77	North Yemen	165	Svir ATGM	13	1	6	0	0	222	0	90	80	2	0	80	\N
77	North Yemen	171	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
77	North Yemen	172	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
77	North Yemen	173	12.7mm DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
77	North Yemen	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
77	North Yemen	175	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
77	North Yemen	176	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
77	North Yemen	177	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
77	North Yemen	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
77	North Yemen	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
77	North Yemen	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
77	North Yemen	183	30mm NR30/T30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
77	North Yemen	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
77	North Yemen	185	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
77	North Yemen	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
77	North Yemen	187	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
77	North Yemen	188	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
77	North Yemen	192	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
77	North Yemen	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
77	North Yemen	198	500kg Bomb*	11	2	50	8	100	0	0	1	1	0	0	0	\N
77	North Yemen	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
77	North Yemen	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
77	North Yemen	201	5in Rocket	11	1	5	15	19	0	0	8	20	0	0	0	\N
77	North Yemen	202	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
77	North Yemen	203	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
77	North Yemen	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
77	North Yemen	205	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
77	North Yemen	206	Bullpup AGM-12	17	4	12	60	90	0	0	35	200	100	0	0	\N
77	North Yemen	207	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
77	North Yemen	208	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
77	North Yemen	209	Kh-25 Zvezda	16	1	22	10	10	0	0	70	200	100	0	0	\N
77	North Yemen	210	Kh-58 Izdeliye	16	1	10	15	15	0	0	60	200	8	0	0	\N
77	North Yemen	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
77	North Yemen	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
77	North Yemen	231	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
77	North Yemen	240	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
77	North Yemen	243	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
77	North Yemen	244	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
77	North Yemen	245	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
78	Eritrea	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
78	Eritrea	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
78	Eritrea	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
78	Eritrea	4	M44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
78	Eritrea	5	BM59 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
78	Eritrea	6	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
78	Eritrea	7	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
78	Eritrea	8	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
78	Eritrea	9	Beretta M38 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
78	Eritrea	10	Beretta M49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
78	Eritrea	11	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
78	Eritrea	12	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
78	Eritrea	13	vz.58 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
78	Eritrea	14	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
78	Eritrea	15	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
78	Eritrea	16	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
78	Eritrea	17	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
78	Eritrea	18	7.62mm vz52 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
78	Eritrea	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
78	Eritrea	20	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
78	Eritrea	21	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
78	Eritrea	22	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
78	Eritrea	23	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
78	Eritrea	24	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
78	Eritrea	25	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
78	Eritrea	26	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
78	Eritrea	27	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
78	Eritrea	29	73mm SPG RCL HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
78	Eritrea	30	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
78	Eritrea	31	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
78	Eritrea	32	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
78	Eritrea	33	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
78	Eritrea	34	8mm Breda HMG	3	3	1	0	5	0	0	21	30	0	0	0	\N
78	Eritrea	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
78	Eritrea	36	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
78	Eritrea	37	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
78	Eritrea	38	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
78	Eritrea	39	12.7mm T54 HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
78	Eritrea	40	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
78	Eritrea	41	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
78	Eritrea	42	4.2 inch Mortar	3	0	4	2	15	0	0	3	81	10	0	0	\N
78	Eritrea	43	120mm M38 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
78	Eritrea	44	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
78	Eritrea	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
78	Eritrea	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
78	Eritrea	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
78	Eritrea	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
78	Eritrea	56	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
78	Eritrea	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
78	Eritrea	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
78	Eritrea	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
78	Eritrea	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
78	Eritrea	67	Breda 20/70mm	19	5	2	1	10	3	0	18	50	0	0	0	\N
78	Eritrea	68	Breda 20 AA Gun	4	0	2	1	9	3	0	20	50	0	0	0	\N
78	Eritrea	70	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
78	Eritrea	71	57mm (2) S-60	4	6	3	2	25	17	0	18	80	0	0	0	\N
78	Eritrea	74	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
78	Eritrea	77	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
78	Eritrea	78	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
78	Eritrea	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
78	Eritrea	81	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
78	Eritrea	82	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
78	Eritrea	83	47mm M35 Gun	6	0	3	1	3	5	0	8	45	0	0	3	\N
78	Eritrea	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
78	Eritrea	85	76mm M42 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
78	Eritrea	87	85mm D44 ATG 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
78	Eritrea	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
78	Eritrea	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
78	Eritrea	102	76.2mm M42 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
78	Eritrea	103	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
78	Eritrea	104	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
78	Eritrea	105	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
78	Eritrea	107	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
78	Eritrea	113	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
78	Eritrea	115	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
78	Eritrea	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
78	Eritrea	117	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
78	Eritrea	118	Fire Bomb	8	3	35	10	25	222	0	25	1	0	0	10	\N
78	Eritrea	119	Frag Bomb	5	0	5	2	15	222	0	25	1	0	0	2	\N
78	Eritrea	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
78	Eritrea	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
78	Eritrea	122	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
78	Eritrea	123	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
78	Eritrea	127	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
78	Eritrea	128	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
78	Eritrea	130	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
78	Eritrea	131	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
78	Eritrea	135	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
78	Eritrea	140	Igla SA-18	12	1	4	3	3	0	0	100	120	10	0	0	\N
78	Eritrea	147	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
78	Eritrea	171	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
78	Eritrea	172	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
78	Eritrea	173	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
78	Eritrea	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
78	Eritrea	175	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
78	Eritrea	176	.50 cal MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
78	Eritrea	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
78	Eritrea	179	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
78	Eritrea	180	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
78	Eritrea	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
78	Eritrea	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
78	Eritrea	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
78	Eritrea	186	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
78	Eritrea	188	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
78	Eritrea	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
78	Eritrea	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
78	Eritrea	197	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
78	Eritrea	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
78	Eritrea	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
78	Eritrea	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
78	Eritrea	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
78	Eritrea	202	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
78	Eritrea	206	140mm Rocket	3	4	5	2	23	0	0	1	196	0	0	0	\N
78	Eritrea	211	AS.9  ARM	16	1	22	10	10	0	0	70	200	100	0	0	\N
78	Eritrea	214	AS.12 AGM	17	0	12	60	90	0	0	70	200	100	0	0	\N
78	Eritrea	216	Kh-23 Kerry	17	0	12	25	25	0	0	70	200	100	0	0	\N
78	Eritrea	235	45mm M42 Gun	6	0	3	1	2	7	0	16	45	20	10	7	\N
78	Eritrea	236	57mm M43 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
78	Eritrea	239	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
78	Eritrea	240	60mm GunMortar	6	4	4	1	4	11	0	5	53	2	0	0	\N
78	Eritrea	241	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
78	Eritrea	242	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
78	Eritrea	243	Boyes AT-Rifle	2	2	2	0	0	2	0	8	12	0	0	4	\N
78	Eritrea	244	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
78	Eritrea	245	M1891 Carcano	1	1	1	0	1	0	0	1	10	0	0	0	\N
78	Eritrea	246	7.35mm M30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
78	Eritrea	247	7.7mm Bren LMG	2	2	1	0	5	0	0	21	12	0	0	0	\N
79	Ukraine	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
79	Ukraine	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
79	Ukraine	3	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
79	Ukraine	4	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
79	Ukraine	5	AKSU-74 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
79	Ukraine	7	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
79	Ukraine	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
79	Ukraine	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
79	Ukraine	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
79	Ukraine	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
79	Ukraine	18	RPG-7 Knut	2	4	5	2	4	222	0	5	10	0	0	33	\N
79	Ukraine	19	RPG-7V Knut	2	0	5	2	9	222	0	5	6	0	0	50	\N
79	Ukraine	22	4x122mm S-13	11	1	5	40	37	0	0	5	50	3	0	0	\N
79	Ukraine	23	240mm S-24 Rkt	11	5	9	4	43	0	0	5	40	0	0	0	\N
79	Ukraine	24	RPG-18 Myxa	2	4	4	2	4	222	0	5	4	0	0	38	\N
79	Ukraine	25	RPG-16D Udar	2	4	3	2	7	222	0	5	12	0	0	38	\N
79	Ukraine	26	RPG-22 Neto	2	0	4	2	5	222	0	5	5	0	0	40	\N
79	Ukraine	31	RPO-A Shmel RFT	8	0	5	4	25	222	0	20	10	0	0	4	\N
79	Ukraine	32	RshG-1 RFT	8	0	5	12	40	222	0	20	4	0	0	12	\N
79	Ukraine	35	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
79	Ukraine	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
79	Ukraine	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
79	Ukraine	39	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	30	0	0	0	\N
79	Ukraine	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
79	Ukraine	42	120mm 2B18 Mrtr	3	0	5	2	19	0	0	5	176	8	0	0	\N
79	Ukraine	48	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
79	Ukraine	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
79	Ukraine	51	7.62mm PKT BMG	5	0	1	0	6	0	0	22	10	0	0	0	\N
79	Ukraine	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
79	Ukraine	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
79	Ukraine	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
79	Ukraine	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
79	Ukraine	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
79	Ukraine	58	57mm M1950 Gun	4	6	3	2	19	17	0	18	80	0	0	0	\N
79	Ukraine	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
79	Ukraine	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
79	Ukraine	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
79	Ukraine	65	12.7mm DShK CMG	5	4	1	1	10	0	0	21	40	0	0	0	\N
79	Ukraine	77	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
79	Ukraine	78	30mm 2A72 A/C	19	0	2	1	13	10	0	24	80	50	12	0	\N
79	Ukraine	80	14.5mm KPV TMG	5	2	1	1	13	3	0	23	50	0	0	0	\N
79	Ukraine	81	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
79	Ukraine	82	30mm (4) 2A38	4	0	2	1	26	8	0	28	80	0	0	0	\N
79	Ukraine	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
79	Ukraine	89	14.5mm KPV A/C	19	2	1	1	13	3	0	23	50	0	0	0	\N
79	Ukraine	92	82mm Vasilek GM	3	0	4	1	11	222	0	5	100	2	0	30	\N
79	Ukraine	93	120mm 2A60 Nona	7	0	7	3	19	30	25	6	203	9	0	60	\N
79	Ukraine	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
79	Ukraine	96	100mm 2A70 Gun	6	10	5	3	11	0	0	6	80	0	0	0	\N
79	Ukraine	97	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
79	Ukraine	98	73mm 2A28 Gun98	6	9	4	2	5	0	0	8	39	0	0	55	\N
79	Ukraine	100	120mm L55 Sw01	7	0	7	3	15	0	0	14	120	125	96	60	\N
79	Ukraine	102	300mm 9M531 CM	14	0	3	90	80	0	0	1	255	0	0	0	\N
79	Ukraine	103	300mm 9M55F HE	3	0	12	5	90	0	0	1	255	0	0	0	\N
79	Ukraine	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
79	Ukraine	106	220mm Rocket-CM	14	0	2	60	60	0	0	1	225	0	0	0	\N
79	Ukraine	108	240mm Mortar	3	0	10	4	43	0	0	5	193	16	0	0	\N
79	Ukraine	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
79	Ukraine	113	152mm 2A36 FG	7	12	8	4	21	60	48	13	224	0	0	50	\N
79	Ukraine	118	203mm 2A44 FG	7	0	11	5	31	0	0	10	238	0	0	0	\N
79	Ukraine	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
79	Ukraine	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
79	Ukraine	122	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
79	Ukraine	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
79	Ukraine	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
79	Ukraine	127	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
79	Ukraine	130	125mm D81T 80	7	0	7	3	15	37	0	13	120	120	55	55	\N
79	Ukraine	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
79	Ukraine	132	9M39 Igla	12	0	4	3	3	0	0	118	104	10	0	0	\N
79	Ukraine	133	125mm D81T 88	22	0	7	3	15	37	0	13	120	120	64	65	\N
79	Ukraine	134	125mm D81 Ukr03	22	0	7	3	15	0	0	13	120	130	96	80	\N
79	Ukraine	136	SA-3 Neva	12	0	28	60	60	0	0	40	255	120	0	0	\N
79	Ukraine	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
79	Ukraine	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
79	Ukraine	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
79	Ukraine	142	9M311 Tunguska	12	0	11	9	9	0	0	100	180	40	0	0	\N
79	Ukraine	143	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
79	Ukraine	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
79	Ukraine	152	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
79	Ukraine	159	9M119M Invar	21	1	7	0	0	222	0	90	100	2	0	75	\N
79	Ukraine	160	9M117 Kastet	13	1	5	0	0	222	0	90	100	2	0	60	\N
79	Ukraine	161	9M117M Kan	21	0	5	0	0	222	0	90	100	2	0	70	\N
79	Ukraine	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
79	Ukraine	163	9M111M Faktoria	13	1	7	0	0	222	0	80	50	2	0	46	\N
79	Ukraine	165	9M114 Shturm	13	1	6	0	0	222	0	80	100	8	0	75	\N
79	Ukraine	166	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
79	Ukraine	167	9M112 Kobra	13	1	7	0	0	222	0	90	80	2	0	70	\N
79	Ukraine	168	9M120 Ataka	21	1	7	0	17	222	0	95	120	8	0	80	\N
79	Ukraine	171	9M120 Sheksna	13	1	6	0	0	222	0	90	100	2	0	60	\N
79	Ukraine	172	9M119 Refleks	21	1	7	0	0	222	0	90	100	2	0	70	\N
79	Ukraine	173	9M117-1 Bastion	13	0	5	0	0	222	0	90	80	2	0	60	\N
79	Ukraine	174	7.62mm MG	11	0	1	0	6	0	0	24	24	0	0	0	\N
79	Ukraine	176	9M117-3 Basnya	21	0	5	0	0	222	0	90	80	2	0	70	\N
79	Ukraine	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
79	Ukraine	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
79	Ukraine	184	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
79	Ukraine	185	2x57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
79	Ukraine	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
79	Ukraine	187	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
79	Ukraine	190	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
79	Ukraine	192	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
79	Ukraine	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
79	Ukraine	196	PB-250	11	1	25	6	50	0	0	19	1	0	0	0	\N
79	Ukraine	197	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
79	Ukraine	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
79	Ukraine	199	RBK-250 CBU	14	0	2	20	80	0	0	6	1	0	0	0	\N
79	Ukraine	200	RBK-500 CBU	14	0	2	60	60	0	0	8	1	0	0	0	\N
79	Ukraine	201	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
79	Ukraine	204	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
79	Ukraine	205	23mm GSh-23-6	11	1	2	3	26	0	0	16	40	0	0	0	\N
79	Ukraine	206	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
79	Ukraine	207	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
79	Ukraine	208	Kh-29 Kedge	17	2	20	75	75	0	0	80	200	100	0	0	\N
79	Ukraine	209	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
79	Ukraine	210	Kh-31 Krypton	16	4	50	10	10	0	0	90	200	100	0	0	\N
79	Ukraine	211	Kh-27 Kegler	16	2	12	25	25	0	0	80	200	100	0	0	\N
79	Ukraine	213	KAB-1500L-F LGB	17	2	96	120	192	0	0	90	200	100	0	0	\N
79	Ukraine	214	KAB-500L LGB	17	2	50	60	96	0	0	90	200	100	0	0	\N
79	Ukraine	215	9M120M VIKhR	17	1	6	80	9	0	0	90	120	8	0	0	\N
79	Ukraine	216	Kh-28 Kyle	16	1	22	10	10	0	0	70	200	100	0	0	\N
79	Ukraine	217	S-300 SAM	12	2	18	85	85	0	0	160	255	150	0	0	\N
79	Ukraine	220	9M14P Malutka-P	13	1	7	0	0	222	0	70	60	10	0	52	\N
79	Ukraine	221	ZAB-250 FAE	18	1	3	8	100	0	0	20	1	0	0	0	\N
79	Ukraine	222	Minelets	15	2	2	0	12	30	45	1	214	0	0	0	\N
79	Ukraine	223	9M113M KonkursM	21	1	7	0	17	222	0	90	80	2	0	80	\N
79	Ukraine	224	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
79	Ukraine	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
79	Ukraine	226	130mm Naval Gun	10	0	8	3	17	0	0	60	222	0	0	0	\N
79	Ukraine	228	152mm 2A65 FH	7	0	8	4	21	60	48	13	219	0	0	60	\N
79	Ukraine	238	9M119 Svir	21	0	6	0	0	222	0	90	80	2	0	80	\N
79	Ukraine	239	9M119M Svir	21	0	6	0	0	222	0	90	80	2	0	85	\N
79	Ukraine	242	9M38 Buk	12	0	30	70	70	0	0	160	255	70	0	0	\N
79	Ukraine	243	9M330 Tor	12	0	33	15	15	0	0	120	240	30	0	0	\N
79	Ukraine	247	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
79	Ukraine	248	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
80	UN	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
80	UN	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
80	UN	3	Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
80	UN	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
80	UN	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
80	UN	6	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
80	UN	7	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
80	UN	8	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
80	UN	9	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
80	UN	10	H&K 33 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
80	UN	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
80	UN	12	7.62mm FN-LMG	2	3	1	0	7	0	0	18	12	0	0	0	\N
80	UN	13	FN-Minimi SAW	2	2	1	0	6	0	0	21	10	0	0	0	\N
80	UN	14	7.62mm GPMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
80	UN	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
80	UN	20	Beretta PM-12	1	1	1	0	6	0	0	1	2	0	0	0	\N
80	UN	27	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
80	UN	36	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
80	UN	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
80	UN	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
80	UN	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
80	UN	53	7.62 Hughes ChG	5	0	1	0	10	0	0	24	30	0	0	0	\N
80	UN	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
80	UN	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
80	UN	56	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
80	UN	57	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
80	UN	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
80	UN	66	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
80	UN	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
80	UN	77	30mm Rarden Gun	19	0	2	1	11	7	0	20	80	80	9	0	\N
80	UN	92	cn 60mm Mortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
80	UN	94	165mm M135 Gun	7	12	9	4	23	0	0	5	10	0	0	66	\N
80	UN	97	105mm M68 Ital	7	12	5	3	11	0	0	13	100	100	27	43	\N
80	UN	106	105mm M4	7	12	5	3	11	0	0	7	80	0	0	10	\N
80	UN	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
80	UN	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
80	UN	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
80	UN	162	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
80	UN	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
80	UN	198	500kg Bomb*	11	2	50	8	100	0	0	1	1	0	0	0	\N
80	UN	245	20mm Polsten AA	4	0	2	1	11	3	0	18	45	0	0	0	\N
81	Mozambique	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
81	Mozambique	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
81	Mozambique	3	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
81	Mozambique	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
81	Mozambique	5	76.2mm ZiS-3 FG	6	9	4	1	5	0	0	10	203	0	0	12	\N
81	Mozambique	6	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
81	Mozambique	7	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
81	Mozambique	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
81	Mozambique	9	37mm M1939 Gun	4	6	2	1	12	9	0	20	60	0	0	0	\N
81	Mozambique	10	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
81	Mozambique	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
81	Mozambique	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
81	Mozambique	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
81	Mozambique	14	7.92mm Mauser	1	1	1	0	1	0	0	1	10	0	0	0	\N
81	Mozambique	15	vz.58 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
81	Mozambique	16	7.35mm M30 LMG	2	0	1	0	5	0	0	18	12	0	0	0	\N
81	Mozambique	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
81	Mozambique	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
81	Mozambique	19	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
81	Mozambique	20	RPG-18	2	4	4	2	4	222	0	5	4	0	0	38	\N
81	Mozambique	24	FBP M/948 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
81	Mozambique	25	FBP M/963 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
81	Mozambique	26	Star Z-70 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
81	Mozambique	30	PTRD obr41 ATR	2	0	2	1	0	4	0	16	14	0	0	5	\N
81	Mozambique	34	7.62mm SG43 MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
81	Mozambique	35	7.62mm vz59 MMG	3	0	1	0	7	0	0	22	24	0	0	0	\N
81	Mozambique	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
81	Mozambique	39	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
81	Mozambique	40	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
81	Mozambique	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
81	Mozambique	44	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
81	Mozambique	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
81	Mozambique	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
81	Mozambique	47	107mm B11 RCLHE	3	5	5	3	11	0	0	8	133	0	0	0	\N
81	Mozambique	48	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
81	Mozambique	49	30mm AGS-17 GL	3	3	2	1	15	0	0	15	35	1	0	0	\N
81	Mozambique	50	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
81	Mozambique	51	7.62mm PKT BMG	5	0	1	0	6	0	0	22	10	0	0	0	\N
81	Mozambique	52	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
81	Mozambique	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
81	Mozambique	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
81	Mozambique	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
81	Mozambique	56	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
81	Mozambique	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
81	Mozambique	58	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
81	Mozambique	59	57mm (2) S-60	4	6	3	2	25	17	0	18	80	0	0	0	\N
81	Mozambique	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
81	Mozambique	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
81	Mozambique	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
81	Mozambique	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
81	Mozambique	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
81	Mozambique	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
81	Mozambique	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
81	Mozambique	82	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
81	Mozambique	84	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
81	Mozambique	85	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
81	Mozambique	86	85mm S-53 55	6	9	5	2	7	13	0	13	80	35	16	18	\N
81	Mozambique	87	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
81	Mozambique	89	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
81	Mozambique	90	100mm D10T FG	6	0	5	3	11	0	0	14	221	0	0	0	\N
81	Mozambique	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
81	Mozambique	92	100mm D10T Ro95	6	0	5	3	11	22	0	14	90	100	51	38	\N
81	Mozambique	95	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
81	Mozambique	103	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
81	Mozambique	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
81	Mozambique	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
81	Mozambique	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
81	Mozambique	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
81	Mozambique	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
81	Mozambique	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
81	Mozambique	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
81	Mozambique	117	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
81	Mozambique	118	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
81	Mozambique	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
81	Mozambique	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
81	Mozambique	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
81	Mozambique	122	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
81	Mozambique	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
81	Mozambique	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
81	Mozambique	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
81	Mozambique	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
81	Mozambique	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
81	Mozambique	139	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
81	Mozambique	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
81	Mozambique	145	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
81	Mozambique	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
81	Mozambique	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
81	Mozambique	149	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
81	Mozambique	150	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
81	Mozambique	155	9M14P Malutka-P	13	0	7	0	0	222	0	70	60	10	0	52	\N
81	Mozambique	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
81	Mozambique	170	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
81	Mozambique	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
81	Mozambique	175	12.7mm DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
81	Mozambique	176	12.7mm (4) YaKB	27	3	1	1	20	0	0	27	40	0	0	0	\N
81	Mozambique	180	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
81	Mozambique	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
81	Mozambique	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
81	Mozambique	185	2x57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
81	Mozambique	186	2x57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
81	Mozambique	187	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
81	Mozambique	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
81	Mozambique	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
81	Mozambique	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
81	Mozambique	197	375kg Bomb	11	1	38	7	75	0	0	1	1	0	0	0	\N
81	Mozambique	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
81	Mozambique	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
81	Mozambique	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
81	Mozambique	233	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
81	Mozambique	239	Mauser Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
81	Mozambique	240	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
81	Mozambique	241	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
82	Ecuador	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
82	Ecuador	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
82	Ecuador	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
82	Ecuador	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
82	Ecuador	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
82	Ecuador	6	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
82	Ecuador	7	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
82	Ecuador	8	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
82	Ecuador	9	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
82	Ecuador	10	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
82	Ecuador	11	7.92mm ZB30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
82	Ecuador	12	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
82	Ecuador	13	HK 21E GPMG	2	1	1	0	7	0	0	18	12	0	0	0	\N
82	Ecuador	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
82	Ecuador	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
82	Ecuador	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
82	Ecuador	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
82	Ecuador	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
82	Ecuador	19	SG-540 AR	1	1	1	0	3	0	0	1	8	0	0	0	\N
82	Ecuador	20	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
82	Ecuador	21	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
82	Ecuador	22	H&K 33 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
82	Ecuador	23	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
82	Ecuador	24	PAME 90 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
82	Ecuador	25	57mm M18 RCL HE	3	4	3	2	3	0	0	7	80	0	0	0	\N
82	Ecuador	26	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
82	Ecuador	27	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
82	Ecuador	28	106mm M40 RCLHE	3	5	5	3	11	0	0	10	154	0	0	0	\N
82	Ecuador	35	.30 Browng MMG	3	0	1	0	5	0	0	20	24	0	0	0	\N
82	Ecuador	36	FN-MAG 7.62 MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
82	Ecuador	37	Uirapuru MMG	3	3	1	0	6	0	0	20	24	0	0	0	\N
82	Ecuador	38	.50 Browng HMG	3	0	1	1	10	0	0	23	40	0	0	0	\N
82	Ecuador	39	81mm M61 Mortar	3	5	4	1	11	0	0	3	90	2	0	0	\N
82	Ecuador	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
82	Ecuador	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
82	Ecuador	42	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
82	Ecuador	43	107mm M30 Mrtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
82	Ecuador	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
82	Ecuador	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
82	Ecuador	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
82	Ecuador	47	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
82	Ecuador	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
82	Ecuador	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
82	Ecuador	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
82	Ecuador	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
82	Ecuador	53	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
82	Ecuador	54	7.5 AAT52 AAMG	4	0	1	0	6	0	0	16	24	0	0	0	\N
82	Ecuador	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
82	Ecuador	56	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
82	Ecuador	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
82	Ecuador	58	35mm (2) Rh 503	4	6	2	1	25	6	0	23	80	80	11	0	\N
82	Ecuador	59	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
82	Ecuador	60	7.62mm T57 CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
82	Ecuador	61	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
82	Ecuador	62	7.62 MG59 AAMG	4	0	1	0	9	0	0	17	24	0	0	0	\N
82	Ecuador	63	7.5mm AAT52 CMG	5	0	1	0	6	0	0	16	24	0	0	0	\N
82	Ecuador	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
82	Ecuador	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
82	Ecuador	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
82	Ecuador	67	7.62mm T57 BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
82	Ecuador	68	.50 Browng TMG	5	0	1	1	10	0	0	23	40	0	0	0	\N
82	Ecuador	69	.30 Browng MG	5	2	1	0	5	0	0	20	24	0	0	0	\N
82	Ecuador	70	7.62mm NF1 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
82	Ecuador	71	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
82	Ecuador	78	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
82	Ecuador	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
82	Ecuador	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
82	Ecuador	85	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
82	Ecuador	87	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
82	Ecuador	88	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
82	Ecuador	90	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
82	Ecuador	91	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
82	Ecuador	92	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
82	Ecuador	96	105mm CN D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
82	Ecuador	97	105mm L7-T83	7	12	5	3	11	0	0	13	100	100	37	36	\N
82	Ecuador	98	105mm Gun F 65	7	12	5	3	11	0	0	14	100	0	0	36	\N
82	Ecuador	99	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
82	Ecuador	100	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
82	Ecuador	102	300mm 9M55F HE	3	0	12	5	90	0	0	1	255	0	0	0	\N
82	Ecuador	103	220mm Rocket	3	0	9	4	40	0	0	1	225	0	0	0	\N
82	Ecuador	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
82	Ecuador	105	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
82	Ecuador	106	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
82	Ecuador	107	160mm IMI Mrtr	3	0	7	3	27	0	0	6	192	12	0	0	\N
82	Ecuador	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
82	Ecuador	110	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
82	Ecuador	111	155mm CITER FH	7	12	8	4	21	0	0	8	208	0	0	0	\N
82	Ecuador	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
82	Ecuador	118	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
82	Ecuador	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
82	Ecuador	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
82	Ecuador	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
82	Ecuador	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
82	Ecuador	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
82	Ecuador	129	Chaparral SAM	12	1	6	10	10	0	0	90	80	10	0	0	\N
82	Ecuador	131	Mistral SAM	12	1	5	3	3	0	0	120	100	6	0	0	\N
82	Ecuador	133	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
82	Ecuador	146	SS-11	13	1	8	0	0	222	0	60	60	7	0	60	\N
82	Ecuador	147	SS-11 SACLOS	13	1	8	0	0	222	0	70	60	7	0	60	\N
82	Ecuador	157	HJ-8 Red Arrow	13	0	8	0	0	222	0	75	60	2	0	85	\N
82	Ecuador	164	BGM-71C I-TOW	21	0	6	0	0	222	0	90	75	2	0	80	\N
82	Ecuador	169	4x 37mm SBAT-37	11	0	2	0	6	0	0	5	20	0	0	0	\N
82	Ecuador	170	30 cal MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
82	Ecuador	171	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
82	Ecuador	172	7.62mm M134 CG	11	3	1	0	10	0	0	18	24	0	0	0	\N
82	Ecuador	173	7.62mm PKT MG	19	3	1	0	6	0	0	22	24	0	0	0	\N
82	Ecuador	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
82	Ecuador	175	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
82	Ecuador	176	12.7mm MG	11	0	1	1	10	0	0	23	40	0	0	0	\N
82	Ecuador	177	.50 Browng MG	3	0	1	1	10	0	0	23	40	0	0	0	\N
82	Ecuador	178	20mm Hispano II	11	1	2	3	10	0	0	16	20	0	0	0	\N
82	Ecuador	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
82	Ecuador	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
82	Ecuador	181	20mm M197 Gat	19	6	2	1	11	4	0	19	30	0	0	0	\N
82	Ecuador	182	20mm Colt Mk 12	11	0	2	3	11	0	0	16	20	0	0	0	\N
82	Ecuador	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
82	Ecuador	185	8x57mm Rockets	11	1	2	10	15	0	0	9	20	3	0	0	\N
82	Ecuador	186	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
82	Ecuador	187	2x 68mm TBA	11	1	4	1	11	222	0	8	80	1	0	41	\N
82	Ecuador	188	2x Hydra 70	11	1	3	1	15	222	0	7	120	2	0	15	\N
82	Ecuador	189	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
82	Ecuador	190	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
82	Ecuador	197	375kg Bomb	11	1	38	7	75	0	0	1	1	0	0	0	\N
82	Ecuador	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
82	Ecuador	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
82	Ecuador	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
82	Ecuador	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
82	Ecuador	202	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
82	Ecuador	203	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
82	Ecuador	204	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
82	Ecuador	205	100kg Bomb	11	0	10	4	20	0	0	1	1	0	0	0	\N
82	Ecuador	207	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
82	Ecuador	210	1000kg Bomb	11	0	100	12	200	0	0	1	1	0	0	0	\N
82	Ecuador	211	Maverick-A	17	1	17	56	56	222	0	80	200	100	0	125	\N
82	Ecuador	214	AS. 30L	17	1	15	64	64	0	0	70	200	100	0	0	\N
82	Ecuador	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
82	Ecuador	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
82	Ecuador	236	20mm AA Gun	4	0	2	1	10	3	0	18	45	0	0	0	\N
82	Ecuador	240	Mauser Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
82	Ecuador	246	Twin 20mm AA	4	0	2	1	15	3	0	18	45	0	0	0	\N
83	El Salvador	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
83	El Salvador	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
83	El Salvador	3	M1903 Sprngfld	1	1	1	0	1	0	0	1	10	0	0	0	\N
83	El Salvador	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
83	El Salvador	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
83	El Salvador	6	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
83	El Salvador	7	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
83	El Salvador	8	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
83	El Salvador	9	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
83	El Salvador	10	Galil SAR	1	1	1	0	3	0	0	1	5	0	0	0	\N
83	El Salvador	11	7.92mm ZB30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
83	El Salvador	12	M14A1 SAW	2	2	1	0	5	0	0	18	10	0	0	0	\N
83	El Salvador	13	HK 21E GPMG	2	1	1	0	7	0	0	18	12	0	0	0	\N
83	El Salvador	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
83	El Salvador	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
83	El Salvador	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
83	El Salvador	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
83	El Salvador	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
83	El Salvador	19	Colt Commndo AR	1	1	1	0	3	0	0	1	5	0	0	0	\N
83	El Salvador	20	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
83	El Salvador	21	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
83	El Salvador	25	HK MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
83	El Salvador	30	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
83	El Salvador	31	90mm M67 RCL HE	3	5	5	2	9	0	0	6	42	0	0	0	\N
83	El Salvador	32	106mm M40 HE	7	5	5	3	11	0	0	10	154	0	0	0	\N
83	El Salvador	34	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
83	El Salvador	35	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
83	El Salvador	36	FN-MAG 7.62 MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
83	El Salvador	37	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
83	El Salvador	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
83	El Salvador	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
83	El Salvador	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
83	El Salvador	41	81mm M29 Mortar	3	5	4	1	11	0	0	3	92	2	0	0	\N
83	El Salvador	42	120mm M52 Mrtr	3	6	5	2	19	0	0	3	160	9	0	0	\N
83	El Salvador	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
83	El Salvador	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
83	El Salvador	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
83	El Salvador	47	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
83	El Salvador	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
83	El Salvador	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
83	El Salvador	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
83	El Salvador	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
83	El Salvador	53	7.62mm MG3 AAMG	4	0	1	0	10	0	0	17	24	0	0	0	\N
83	El Salvador	55	.50 M2 AAMG	4	0	1	1	10	0	0	23	40	0	0	0	\N
83	El Salvador	56	20mm M139 Gun	19	6	2	1	13	5	0	24	60	0	0	0	\N
83	El Salvador	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
83	El Salvador	60	20mm M55 AAG	4	0	2	1	11	3	0	18	45	0	0	0	\N
83	El Salvador	61	20mm M55-2 AAG	4	0	2	1	17	3	0	18	45	0	0	0	\N
83	El Salvador	62	20mm M55-3 AAG	4	0	2	1	19	3	0	18	45	0	0	0	\N
83	El Salvador	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
83	El Salvador	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
83	El Salvador	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
83	El Salvador	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
83	El Salvador	71	50-Cal M55 Quad	4	0	1	1	19	0	0	23	40	0	0	0	\N
83	El Salvador	74	25mm M242 CG 01	19	6	2	1	13	0	0	20	70	50	11	0	\N
83	El Salvador	78	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
83	El Salvador	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
83	El Salvador	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
83	El Salvador	87	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
83	El Salvador	88	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
83	El Salvador	89	57mm L52 AT Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
83	El Salvador	90	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
83	El Salvador	92	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
83	El Salvador	98	105mm M68i Is90	7	0	5	3	11	0	0	13	100	110	60	43	\N
83	El Salvador	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
83	El Salvador	105	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
83	El Salvador	106	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
83	El Salvador	108	75mm M8 FH	6	9	4	2	5	0	0	6	162	0	0	9	\N
83	El Salvador	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
83	El Salvador	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
83	El Salvador	112	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
83	El Salvador	117	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
83	El Salvador	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
83	El Salvador	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
83	El Salvador	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
83	El Salvador	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
83	El Salvador	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
83	El Salvador	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
83	El Salvador	127	Blowpipe SAM	12	1	4	2	2	0	0	70	70	10	0	0	\N
83	El Salvador	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
83	El Salvador	170	7.62mm MG	11	0	1	0	5	0	0	18	24	0	0	0	\N
83	El Salvador	171	7.62mm M134 CG	11	3	1	0	10	0	0	18	24	0	0	0	\N
83	El Salvador	173	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
83	El Salvador	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
83	El Salvador	175	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
83	El Salvador	177	12.7mm M2HB MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
83	El Salvador	179	20mm M61A1 Gat	11	1	2	4	19	0	0	22	32	0	0	0	\N
83	El Salvador	180	20mm M3 Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
83	El Salvador	181	20mm Hispano404	11	1	2	3	10	0	0	16	20	0	0	0	\N
83	El Salvador	190	7.62mm MiniGun	11	3	1	0	16	0	0	24	24	0	0	0	\N
83	El Salvador	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
83	El Salvador	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
83	El Salvador	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
83	El Salvador	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
83	El Salvador	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
83	El Salvador	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
83	El Salvador	200	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
83	El Salvador	201	5in HVAR	11	1	5	22	19	0	0	5	96	3	0	0	\N
83	El Salvador	202	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
83	El Salvador	203	2x100mm TBA	11	1	3	50	17	0	0	5	80	3	0	0	\N
83	El Salvador	204	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
83	El Salvador	211	Maverick-A	17	1	17	56	56	222	0	80	200	100	0	125	\N
83	El Salvador	212	Paveway 500lb	17	1	24	40	48	0	0	90	200	100	0	0	\N
83	El Salvador	213	Bullpup AGM-12	17	4	12	60	90	0	0	35	200	100	0	0	\N
83	El Salvador	217	Kh-58 Izdeliye	16	1	10	15	15	0	0	60	200	8	0	0	\N
83	El Salvador	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
83	El Salvador	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
83	El Salvador	240	8mm (2) BMG	5	2	1	0	8	0	0	21	10	0	0	0	\N
84	Nicaragua	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
84	Nicaragua	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
84	Nicaragua	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
84	Nicaragua	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
84	Nicaragua	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
84	Nicaragua	6	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
84	Nicaragua	7	vz.23/25 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
84	Nicaragua	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
84	Nicaragua	9	Galil Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
84	Nicaragua	10	SG540 AR	1	1	1	0	3	0	0	1	8	0	0	0	\N
84	Nicaragua	11	FN BAR M1930	2	2	1	0	5	0	0	17	12	0	0	0	\N
84	Nicaragua	12	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
84	Nicaragua	13	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
84	Nicaragua	14	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
84	Nicaragua	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
84	Nicaragua	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
84	Nicaragua	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
84	Nicaragua	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
84	Nicaragua	20	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
84	Nicaragua	21	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
84	Nicaragua	24	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
84	Nicaragua	25	IMBEL M50 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
84	Nicaragua	26	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
84	Nicaragua	27	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
84	Nicaragua	28	M16A2 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
84	Nicaragua	34	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
84	Nicaragua	35	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
84	Nicaragua	36	7.62mm FN-MAG	3	3	1	0	7	0	0	18	24	0	0	0	\N
84	Nicaragua	37	Uirapuru MMG	3	3	1	0	6	0	0	20	24	0	0	0	\N
84	Nicaragua	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
84	Nicaragua	39	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
84	Nicaragua	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
84	Nicaragua	41	60mm Cmmndo Mtr	3	2	4	1	7	0	0	0	27	0	0	0	\N
84	Nicaragua	42	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
84	Nicaragua	43	107mm M30 Mrtr	3	6	4	2	15	0	0	3	126	16	0	0	\N
84	Nicaragua	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
84	Nicaragua	45	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
84	Nicaragua	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
84	Nicaragua	47	106mm M40 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
84	Nicaragua	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
84	Nicaragua	49	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
84	Nicaragua	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
84	Nicaragua	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
84	Nicaragua	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
84	Nicaragua	53	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
84	Nicaragua	54	7.5 AAT52 AAMG	4	3	1	0	6	0	0	16	24	0	0	0	\N
84	Nicaragua	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
84	Nicaragua	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
84	Nicaragua	61	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
84	Nicaragua	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
84	Nicaragua	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
84	Nicaragua	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
84	Nicaragua	65	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
84	Nicaragua	66	.30 M1919 CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
84	Nicaragua	67	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
84	Nicaragua	68	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
84	Nicaragua	69	37mm  M1 AAG	4	6	2	1	9	4	0	13	55	0	0	0	\N
84	Nicaragua	70	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
84	Nicaragua	71	50-Cal M55 Quad	4	0	1	1	19	0	0	23	40	0	0	0	\N
84	Nicaragua	72	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
84	Nicaragua	73	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
84	Nicaragua	75	20mm M55 AAG	4	0	2	1	11	3	0	18	45	0	0	0	\N
84	Nicaragua	76	20mm M55-2 AAG	4	0	2	1	17	3	0	18	45	0	0	0	\N
84	Nicaragua	77	85mm KS-12 Gun	6	11	5	2	7	12	0	14	80	35	16	18	\N
84	Nicaragua	78	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
84	Nicaragua	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
84	Nicaragua	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
84	Nicaragua	81	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
84	Nicaragua	82	47mm M39 Gun	6	7	3	1	2	6	0	8	45	0	0	7	\N
84	Nicaragua	84	75mm M3 Gun	6	0	4	2	5	10	0	10	60	0	0	0	\N
84	Nicaragua	85	76mm D56T	6	0	4	2	5	12	0	11	80	40	13	12	\N
84	Nicaragua	86	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
84	Nicaragua	87	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
84	Nicaragua	88	76.2mm ZIS3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
84	Nicaragua	89	76mm ZiS3 M.42	6	9	4	2	5	9	0	10	50	25	13	12	\N
84	Nicaragua	90	100mm M.44 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
84	Nicaragua	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
84	Nicaragua	92	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
84	Nicaragua	96	105mm CN D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
84	Nicaragua	99	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
84	Nicaragua	100	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
84	Nicaragua	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
84	Nicaragua	105	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
84	Nicaragua	106	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
84	Nicaragua	107	160mm IMI Mrtr	3	0	7	3	27	0	0	6	192	12	0	0	\N
84	Nicaragua	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
84	Nicaragua	110	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
84	Nicaragua	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
84	Nicaragua	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
84	Nicaragua	113	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
84	Nicaragua	115	RPG-43 Grenade	2	0	3	4	4	222	0	3	1	0	0	7	\N
84	Nicaragua	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
84	Nicaragua	117	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
84	Nicaragua	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
84	Nicaragua	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
84	Nicaragua	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
84	Nicaragua	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
84	Nicaragua	122	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
84	Nicaragua	123	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
84	Nicaragua	124	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
84	Nicaragua	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
84	Nicaragua	126	Redeye SAM	12	1	4	2	2	0	0	70	66	12	0	0	\N
84	Nicaragua	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
84	Nicaragua	133	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
84	Nicaragua	134	Stinger SAM	12	1	4	3	3	0	0	100	100	2	0	0	\N
84	Nicaragua	141	9M33M2 Osa	12	0	10	15	15	0	0	100	200	30	0	0	\N
84	Nicaragua	144	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
84	Nicaragua	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
84	Nicaragua	160	AT-2 Falanga-M1	13	0	6	0	0	222	0	60	80	6	0	65	\N
84	Nicaragua	161	AT-2 Falanga M	13	0	6	0	0	222	0	60	70	10	0	50	\N
84	Nicaragua	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
84	Nicaragua	172	30 cal MG	11	0	1	0	5	0	0	20	24	0	0	0	\N
84	Nicaragua	173	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
84	Nicaragua	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
84	Nicaragua	175	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
84	Nicaragua	176	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
84	Nicaragua	177	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
84	Nicaragua	180	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
84	Nicaragua	181	20mm M2 Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
84	Nicaragua	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
84	Nicaragua	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
84	Nicaragua	185	2x 57mm S-5	11	1	2	1	8	0	0	5	80	1	0	0	\N
84	Nicaragua	186	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
84	Nicaragua	187	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
84	Nicaragua	190	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
84	Nicaragua	193	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
84	Nicaragua	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
84	Nicaragua	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
84	Nicaragua	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
84	Nicaragua	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
84	Nicaragua	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
84	Nicaragua	201	2x 5in Zuni Rkt	11	1	5	27	29	0	0	5	160	3	0	0	\N
84	Nicaragua	202	82mm Rckt Salvo	11	1	3	8	36	0	0	8	20	0	0	0	\N
84	Nicaragua	203	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
84	Nicaragua	208	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
84	Nicaragua	215	107mm T-63 Rkt	3	3	4	2	15	0	0	1	205	0	0	0	\N
84	Nicaragua	220	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
84	Nicaragua	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
84	Nicaragua	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
84	Nicaragua	240	Mauser Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
84	Nicaragua	241	M03 Springfield	1	1	1	0	1	0	0	1	10	0	0	0	\N
84	Nicaragua	242	M52 Rifle	1	0	1	0	2	0	0	1	10	0	0	0	\N
84	Nicaragua	243	Beretta M.4 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
84	Nicaragua	244	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
85	Peru	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
85	Peru	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
85	Peru	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
85	Peru	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
85	Peru	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
85	Peru	6	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
85	Peru	7	M3A1 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
85	Peru	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
85	Peru	9	M14 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
85	Peru	10	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
85	Peru	11	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
85	Peru	12	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
85	Peru	13	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
85	Peru	14	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
85	Peru	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
85	Peru	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
85	Peru	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
85	Peru	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
85	Peru	19	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
85	Peru	24	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
85	Peru	25	7.92mm ZB30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
85	Peru	26	Star Z45 SMG	1	1	1	0	6	0	0	1	3	0	0	0	\N
85	Peru	27	Star Z62 SMG	1	0	1	0	5	0	0	1	3	0	0	0	\N
85	Peru	28	106mm M40 HE	7	5	5	3	11	0	0	10	154	0	0	0	\N
85	Peru	30	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
85	Peru	31	Uirapuru AAMG	4	3	1	0	6	0	0	20	24	0	0	0	\N
85	Peru	32	7.65mm vz37 MMG	3	1	1	0	12	0	0	20	24	0	0	0	\N
85	Peru	33	7.62mm FN-MAG	3	3	1	0	7	0	0	18	24	0	0	0	\N
85	Peru	34	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
85	Peru	35	.30in M1919 MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
85	Peru	36	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
85	Peru	37	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
85	Peru	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
85	Peru	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
85	Peru	41	81mm Brandt 61	3	5	4	1	11	0	0	3	90	2	0	0	\N
85	Peru	42	120mm Brandt MO	3	6	5	2	19	0	0	3	132	12	0	0	\N
85	Peru	43	73mm SPG-9 RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
85	Peru	44	107mm M107 Mrtr	3	0	4	2	15	0	0	3	137	16	0	0	\N
85	Peru	45	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
85	Peru	46	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
85	Peru	47	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
85	Peru	48	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
85	Peru	49	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
85	Peru	50	40mm Mk 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
85	Peru	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
85	Peru	52	7.62mm M60 AAMG	4	3	1	0	5	0	0	18	24	0	0	0	\N
85	Peru	53	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
85	Peru	54	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
85	Peru	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
85	Peru	56	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
85	Peru	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
85	Peru	58	30mm (4) 2A38	4	0	2	1	26	8	0	28	80	0	0	0	\N
85	Peru	59	12.7mm Twin TMG	5	5	1	1	15	0	0	23	40	0	0	0	\N
85	Peru	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
85	Peru	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
85	Peru	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
85	Peru	63	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
85	Peru	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
85	Peru	65	.30 M1919 BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
85	Peru	66	.30 M1919 CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
85	Peru	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
85	Peru	68	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
85	Peru	69	.50 Browng BMG	5	4	1	1	10	0	0	23	20	0	0	0	\N
85	Peru	70	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
85	Peru	71	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
85	Peru	72	20mm M75 AAG	4	0	2	1	19	3	0	18	45	0	0	0	\N
85	Peru	73	20mm M75-2 AAG	4	0	2	1	17	3	0	18	45	0	0	0	\N
85	Peru	74	7.62mm T67 CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
85	Peru	75	7.9mm vz.35 CMG	5	2	1	0	6	0	0	21	24	0	0	0	\N
85	Peru	76	7.9mm vz.35 BMG	5	2	1	0	6	0	0	20	10	0	0	0	\N
85	Peru	77	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
85	Peru	78	37mm vz.37 Gun	6	6	2	1	1	5	0	11	40	20	8	0	\N
85	Peru	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
85	Peru	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
85	Peru	81	30 cal (2) TMG	5	0	1	0	8	0	0	20	24	0	0	0	\N
85	Peru	82	47mm M39 Gun	6	7	3	1	2	6	0	8	45	0	0	7	\N
85	Peru	83	75mm CN SA50	6	9	4	2	5	20	0	13	75	0	0	0	\N
85	Peru	84	20mm KAD-B	19	6	2	1	13	5	0	24	60	0	0	0	\N
85	Peru	85	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
85	Peru	86	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
85	Peru	87	90mm Gun F3	6	10	5	2	9	0	0	13	45	90	39	32	\N
85	Peru	89	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
85	Peru	90	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
85	Peru	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
85	Peru	92	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
85	Peru	93	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
85	Peru	94	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
85	Peru	95	122mm D-74 FG	7	0	7	3	15	21	0	13	214	0	0	20	\N
85	Peru	97	105mm Gun G1	7	12	5	3	11	0	0	14	100	110	55	38	\N
85	Peru	98	105mm Gun G2	7	12	5	3	11	0	0	14	100	100	63	40	\N
85	Peru	99	75mm M116 PH	6	9	4	2	5	0	0	6	192	0	0	9	\N
85	Peru	100	105mm M56 PH	7	12	5	3	11	0	0	6	201	0	0	12	\N
85	Peru	101	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
85	Peru	103	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
85	Peru	104	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
85	Peru	105	105mm T83-I Gun	7	12	5	3	11	0	0	13	100	100	49	36	\N
85	Peru	106	105mm M101 CSH	7	0	5	3	11	0	0	7	80	0	0	10	\N
85	Peru	107	160mm M43 Mrtr	3	8	7	3	27	0	0	5	161	12	0	0	\N
85	Peru	108	75mm M8 PH	6	9	4	2	5	0	0	6	162	0	0	9	\N
85	Peru	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
85	Peru	110	155mm Bg 50	7	12	8	4	21	0	0	6	208	0	0	0	\N
85	Peru	111	155mm M185 FH	7	0	8	4	21	0	0	10	214	0	0	0	\N
85	Peru	113	155mm M114A1 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
85	Peru	114	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
85	Peru	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
85	Peru	116	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
85	Peru	117	ATO VFT	9	0	45	0	40	0	0	20	3	0	0	25	\N
85	Peru	118	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
85	Peru	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
85	Peru	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
85	Peru	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
85	Peru	122	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
85	Peru	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
85	Peru	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
85	Peru	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
85	Peru	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
85	Peru	133	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
85	Peru	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
85	Peru	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
85	Peru	142	SA19 Treugolnik	12	2	9	9	9	0	0	100	180	10	0	0	\N
85	Peru	145	Malyutka ATGM	13	1	5	0	0	222	0	60	60	10	0	40	\N
85	Peru	146	SS-11 ATGM	13	1	8	0	0	222	0	60	60	7	0	60	\N
85	Peru	147	SS-11 SACLOS	13	1	8	0	0	222	0	70	60	7	0	60	\N
85	Peru	148	Cobra ATGM	13	1	5	0	0	222	0	60	40	8	0	48	\N
85	Peru	149	Falanga M ATGM	13	1	6	0	0	222	0	60	70	10	0	50	\N
85	Peru	150	Javelin ATGM	20	1	7	0	0	222	0	95	40	2	0	90	\N
85	Peru	164	BGM-71D TOW-2	21	0	8	0	0	222	0	90	75	2	0	90	\N
85	Peru	165	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
85	Peru	170	12.7mm DShK CMG	5	4	1	1	10	0	0	21	40	0	0	0	\N
85	Peru	171	20mm Madsen	11	1	2	2	10	0	0	15	20	0	0	0	\N
85	Peru	172	30 cal MG	11	0	1	0	5	0	0	20	24	0	0	0	\N
85	Peru	173	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
85	Peru	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
85	Peru	175	12.7 DShKM MG	3	4	1	1	10	0	0	21	40	0	0	0	\N
85	Peru	176	12.7 NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
85	Peru	177	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
85	Peru	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
85	Peru	179	7.62mm M134 CG	11	3	1	0	10	0	0	18	24	0	0	0	\N
85	Peru	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
85	Peru	181	7.62mm MiniGun	19	3	1	0	16	0	0	24	24	0	0	0	\N
85	Peru	182	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
85	Peru	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
85	Peru	184	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
85	Peru	185	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
85	Peru	186	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
85	Peru	187	2x 80mm S-8	11	1	3	1	17	222	0	5	44	2	0	42	\N
85	Peru	188	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
85	Peru	189	8x 57mm S-5	11	1	2	1	15	0	0	5	80	1	0	0	\N
85	Peru	190	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
85	Peru	192	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
85	Peru	194	110lb Bomb	11	1	5	3	10	0	0	1	1	0	0	0	\N
85	Peru	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
85	Peru	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
85	Peru	197	750lb Bomb	11	1	36	7	72	0	0	1	1	0	0	0	\N
85	Peru	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
85	Peru	199	BL66/B CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
85	Peru	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
85	Peru	201	5in FFAR	11	1	5	2	19	0	0	3	32	3	0	0	\N
85	Peru	202	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
85	Peru	203	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
85	Peru	204	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
85	Peru	205	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
85	Peru	206	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
85	Peru	207	4x 68mm TBA	11	1	4	41	14	0	0	8	80	1	0	0	\N
85	Peru	208	Kh-29 Kedge	17	2	20	75	75	0	0	80	200	100	0	0	\N
85	Peru	210	AS. 30L	17	1	15	64	64	0	0	70	200	100	0	0	\N
85	Peru	211	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
85	Peru	212	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
85	Peru	216	Kh-31 Krypton	16	4	50	10	10	0	0	90	200	100	0	0	\N
85	Peru	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
85	Peru	225	76mm Naval Gun	10	0	5	2	5	0	0	60	224	0	0	0	\N
85	Peru	230	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
85	Peru	235	7.62mm MG59 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
85	Peru	236	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
85	Peru	240	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
85	Peru	241	Mauser Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
85	Peru	242	ZB-26 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
86	Rhodesia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
86	Rhodesia	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
86	Rhodesia	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
86	Rhodesia	4	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
86	Rhodesia	5	.303 Bren LMG	2	2	1	0	5	0	0	21	12	0	0	0	\N
86	Rhodesia	6	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
86	Rhodesia	7	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
86	Rhodesia	8	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
86	Rhodesia	9	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
86	Rhodesia	10	3 inch Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
86	Rhodesia	11	2 inch Mortar	2	2	3	1	5	0	0	3	10	2	0	0	\N
86	Rhodesia	12	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
86	Rhodesia	13	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
86	Rhodesia	14	90mm GT-2 Gun	6	10	5	2	9	0	0	8	35	0	0	32	\N
86	Rhodesia	15	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
86	Rhodesia	16	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
86	Rhodesia	17	106mm M40A1 RCL	3	5	5	3	11	222	0	10	22	0	0	62	\N
86	Rhodesia	18	5.5 inch G-2 FH	7	12	8	3	19	0	0	6	207	0	0	0	\N
86	Rhodesia	19	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
86	Rhodesia	20	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
86	Rhodesia	21	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
86	Rhodesia	22	7.62mm FN LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
86	Rhodesia	23	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
86	Rhodesia	25	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
86	Rhodesia	26	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
86	Rhodesia	28	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
86	Rhodesia	29	7.62mm MG4 CMG	5	0	1	0	9	0	0	17	24	0	0	0	\N
86	Rhodesia	30	LPD/RHUZI SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
86	Rhodesia	31	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
86	Rhodesia	32	81mm L1 Mortar	3	0	4	1	11	0	0	3	112	2	0	0	\N
86	Rhodesia	33	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
86	Rhodesia	35	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
86	Rhodesia	36	Owen SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
86	Rhodesia	38	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
86	Rhodesia	39	20mm Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
86	Rhodesia	40	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
86	Rhodesia	41	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
86	Rhodesia	42	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
86	Rhodesia	43	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
86	Rhodesia	45	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
86	Rhodesia	46	460kg Golf Bomb	14	1	2	6	92	0	0	25	1	0	0	0	\N
86	Rhodesia	47	80kg Golf Bomb	14	1	2	2	16	0	0	25	1	0	0	0	\N
86	Rhodesia	49	7.62mm DP LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
86	Rhodesia	50	14.5 ZPU-4 AAMG	4	6	1	1	15	0	0	23	50	0	0	0	\N
86	Rhodesia	51	Mk2 .303 MG	3	2	1	0	5	0	0	21	24	0	0	0	\N
86	Rhodesia	52	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
86	Rhodesia	53	Mk2 .303 AAMG	4	2	1	0	5	0	0	21	24	0	0	0	\N
86	Rhodesia	54	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
86	Rhodesia	55	Mk2 .303 BMG	5	2	1	0	5	0	0	21	10	0	0	0	\N
86	Rhodesia	56	Mk2 .303 CMG	5	2	1	0	5	0	0	21	24	0	0	0	\N
86	Rhodesia	57	12.7mm M2HB TMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
86	Rhodesia	58	20mm MG-151	19	0	2	4	10	0	0	21	21	0	0	0	\N
86	Rhodesia	59	Twin .303 MG	19	3	1	0	8	0	0	21	24	0	0	0	\N
86	Rhodesia	60	7.62mm FN-MAG	3	3	1	0	7	0	0	18	24	0	0	0	\N
86	Rhodesia	61	7.62 FN-MAG TMG	5	3	1	0	7	0	0	18	24	0	0	0	\N
86	Rhodesia	62	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
86	Rhodesia	63	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
86	Rhodesia	64	7.62mm MAG AAMG	4	3	1	0	7	0	0	18	24	0	0	0	\N
86	Rhodesia	65	106mm M40A1 HE	3	5	5	3	11	0	0	10	154	0	0	0	\N
86	Rhodesia	66	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
86	Rhodesia	67	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
86	Rhodesia	70	Twin .303 MG	11	3	1	0	8	0	0	21	24	0	0	0	\N
86	Rhodesia	71	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
86	Rhodesia	75	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
86	Rhodesia	86	85mm S-53 55	6	9	5	2	7	13	0	13	80	35	16	18	\N
86	Rhodesia	100	105mm M56 PH	7	0	5	3	11	0	0	6	201	0	0	12	\N
86	Rhodesia	174	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
86	Rhodesia	180	450kg Bomb	11	1	45	7	90	0	0	1	1	0	0	0	\N
86	Rhodesia	187	2x 122mm Falco	11	1	5	2	29	0	0	5	100	3	0	0	\N
86	Rhodesia	193	25lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
86	Rhodesia	195	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
86	Rhodesia	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
86	Rhodesia	200	RP3-60 HE/AT	11	1	5	9	19	0	0	1	16	1	0	0	\N
86	Rhodesia	201	RP3 60 HE/SAP	11	1	5	5	24	0	0	1	16	1	0	0	\N
86	Rhodesia	235	Mounted MG4	5	3	1	0	10	0	0	17	24	0	0	0	\N
86	Rhodesia	236	Mounted FN-MAG	5	3	1	0	7	0	0	18	24	0	0	0	\N
86	Rhodesia	237	Mounted Mk2 MG	5	2	1	0	5	0	0	21	24	0	0	0	\N
86	Rhodesia	238	Mounted M2HB MG	5	4	1	2	10	0	0	23	40	0	0	0	\N
86	Rhodesia	240	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
86	Rhodesia	241	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
86	Rhodesia	245	AAW	5	1	5	0	15	0	0	15	1	0	0	0	\N
86	Rhodesia	246	37mm WP Rockets	18	3	2	9	36	222	0	5	24	0	0	27	\N
87	Bulgaria	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
87	Bulgaria	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
87	Bulgaria	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
87	Bulgaria	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
87	Bulgaria	5	M91/30 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
87	Bulgaria	6	PPSh-41	1	1	1	0	5	0	0	1	3	0	0	0	\N
87	Bulgaria	7	AK74 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
87	Bulgaria	8	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
87	Bulgaria	9	ZK383 SMG	1	1	1	0	4	0	0	1	4	0	0	0	\N
87	Bulgaria	10	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
87	Bulgaria	11	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
87	Bulgaria	12	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
87	Bulgaria	13	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
87	Bulgaria	14	5.45mm RPK SAW	2	0	1	0	4	0	0	27	10	0	0	0	\N
87	Bulgaria	15	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
87	Bulgaria	16	Panzerfaust	2	4	8	4	4	222	0	2	2	0	0	20	\N
87	Bulgaria	17	Manlicher Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
87	Bulgaria	18	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
87	Bulgaria	19	7.92mm MG42 LMG	2	2	1	0	10	0	0	17	12	0	0	0	\N
87	Bulgaria	20	Panzerschreck	2	4	5	2	4	222	0	6	6	0	0	20	\N
87	Bulgaria	21	PzF-3 110mm RL	2	0	6	2	5	222	0	5	10	0	0	70	\N
87	Bulgaria	22	Schwarzlose BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
87	Bulgaria	23	75mm StuK42 L70	6	9	4	2	5	16	0	18	80	60	23	9	\N
87	Bulgaria	24	MP-40 SMG	1	0	1	0	5	0	0	1	3	0	0	0	\N
87	Bulgaria	25	Maxim HMG	3	3	1	0	5	0	0	24	30	0	0	0	\N
87	Bulgaria	26	7.92mm vz37 MMG	3	1	1	0	8	0	0	20	24	0	0	0	\N
87	Bulgaria	27	PzF 3T DC	22	0	6	2	5	222	0	10	10	0	0	80	\N
87	Bulgaria	28	PzF 3 IT-600 DC	22	0	6	3	6	222	0	15	12	0	0	90	\N
87	Bulgaria	29	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	30	0	0	0	\N
87	Bulgaria	30	7.92mm MG34 LMG	2	2	1	0	8	0	0	20	12	0	0	0	\N
87	Bulgaria	33	7.5mm FM31 CMG	5	3	1	0	7	0	0	24	24	0	0	0	\N
87	Bulgaria	34	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
87	Bulgaria	36	ZB-26 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
87	Bulgaria	37	12.7mm NSV HMG	3	4	1	1	13	0	0	25	40	0	0	0	\N
87	Bulgaria	38	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
87	Bulgaria	39	81mm Grw34 Mrtr	3	0	4	1	11	0	0	3	48	3	0	0	\N
87	Bulgaria	40	82mm BM Mortar	3	5	4	1	11	0	0	3	110	2	0	0	\N
87	Bulgaria	41	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
87	Bulgaria	42	120mm 2B11 Mrtr	3	0	5	2	19	0	0	3	142	3	0	0	\N
87	Bulgaria	45	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
87	Bulgaria	46	107mm B11 RCL	3	5	5	3	11	222	0	8	18	0	0	38	\N
87	Bulgaria	48	73mm SPG-9D RCL	3	5	4	2	5	222	0	7	24	0	0	40	\N
87	Bulgaria	49	14.5 KPV AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
87	Bulgaria	50	50 cal AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
87	Bulgaria	51	37mm M1939 AAG	4	6	2	1	11	13	0	20	60	0	0	0	\N
87	Bulgaria	52	12.7 NSVT AAMG	4	4	1	1	13	0	0	25	40	0	0	0	\N
87	Bulgaria	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
87	Bulgaria	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
87	Bulgaria	55	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
87	Bulgaria	56	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
87	Bulgaria	57	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
87	Bulgaria	58	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
87	Bulgaria	59	57mm (2) S-60	4	6	3	2	25	17	0	18	80	0	0	0	\N
87	Bulgaria	60	AZP-23-4 AA Gun	4	9	2	1	23	5	0	20	50	0	0	0	\N
87	Bulgaria	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
87	Bulgaria	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
87	Bulgaria	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
87	Bulgaria	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
87	Bulgaria	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
87	Bulgaria	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
87	Bulgaria	67	12.7mm DShK CMG	5	4	1	1	10	0	0	21	40	0	0	0	\N
87	Bulgaria	68	12.7mm NSVT CMG	5	4	1	1	13	0	0	25	40	0	0	0	\N
87	Bulgaria	69	14.5mm KPV BMG	5	5	1	1	13	3	0	23	25	0	0	0	\N
87	Bulgaria	73	23mm 2A14 AC	19	6	2	1	15	5	0	20	50	0	0	0	\N
87	Bulgaria	76	30mm 2A42 A/C	19	0	2	1	14	6	0	24	80	40	8	0	\N
87	Bulgaria	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
87	Bulgaria	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
87	Bulgaria	81	7.62-2 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
87	Bulgaria	83	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
87	Bulgaria	84	<73mm 2A28	6	9	4	2	5	0	0	8	39	0	0	40	\N
87	Bulgaria	85	7.9mm MG	11	2	1	0	6	0	0	21	24	0	0	0	\N
87	Bulgaria	86	85mm S-53 44	6	9	5	2	7	12	0	13	80	35	16	18	\N
87	Bulgaria	88	76mm ZiS-3 Gun	6	9	4	2	5	9	0	10	50	25	13	12	\N
87	Bulgaria	89	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
87	Bulgaria	90	100mm D10T 44	6	0	5	3	11	18	0	14	80	0	0	0	\N
87	Bulgaria	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
87	Bulgaria	92	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
87	Bulgaria	93	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
87	Bulgaria	94	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
87	Bulgaria	95	100mm BS-3 44	7	0	5	3	11	18	0	15	70	70	18	0	\N
87	Bulgaria	96	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
87	Bulgaria	97	100mm 2A29 65	6	0	5	3	11	20	0	16	100	70	24	35	\N
87	Bulgaria	98	100mm 2A29 79	6	0	5	3	11	20	0	16	100	90	40	40	\N
87	Bulgaria	99	115mm 2A20 57	7	12	6	3	13	0	0	11	100	100	25	43	\N
87	Bulgaria	100	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
87	Bulgaria	101	125mm D81T 75	7	0	7	3	15	0	0	13	120	120	43	50	\N
87	Bulgaria	102	115mm 2A20 85	7	12	6	3	13	0	0	11	100	100	52	55	\N
87	Bulgaria	103	125mm D81T 86	7	0	7	3	15	0	0	13	120	120	64	50	\N
87	Bulgaria	104	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
87	Bulgaria	105	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
87	Bulgaria	109	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
87	Bulgaria	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
87	Bulgaria	111	152mm D-20 FH	7	0	8	4	21	48	36	9	214	0	0	30	\N
87	Bulgaria	112	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
87	Bulgaria	114	152mm D-1 FH	7	0	8	4	21	0	0	7	202	0	0	25	\N
87	Bulgaria	118	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
87	Bulgaria	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
87	Bulgaria	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
87	Bulgaria	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
87	Bulgaria	122	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
87	Bulgaria	123	RKG-3M Grenade	2	0	3	3	4	222	0	3	1	0	0	17	\N
87	Bulgaria	124	40mm GP-25 GL	2	0	3	1	3	0	0	6	8	0	0	0	\N
87	Bulgaria	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
87	Bulgaria	129	125mm D81T 88	22	0	7	3	15	0	0	13	120	120	64	65	\N
87	Bulgaria	131	9M36 Strela-3	12	0	4	2	2	0	0	80	90	10	0	0	\N
87	Bulgaria	134	48N6 S-300KM	12	2	25	145	145	0	0	180	255	60	0	0	\N
87	Bulgaria	135	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
87	Bulgaria	136	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
87	Bulgaria	137	3M8 Krug	12	0	40	150	150	0	0	140	255	140	0	0	\N
87	Bulgaria	138	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
87	Bulgaria	139	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
87	Bulgaria	140	9M31 Strela-1	12	0	5	3	3	0	0	70	83	10	0	0	\N
87	Bulgaria	141	9M33 Osa	12	0	10	15	15	0	0	80	180	40	0	0	\N
87	Bulgaria	143	9M313 Igla-1	12	0	4	2	2	0	0	118	100	20	0	0	\N
87	Bulgaria	144	AT-1 Schmel	13	1	6	0	0	222	0	50	46	10	0	37	\N
87	Bulgaria	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
87	Bulgaria	147	9M17 Falanga	13	0	6	0	0	222	0	60	60	12	0	50	\N
87	Bulgaria	149	AT-2 Falanga-M1	13	1	6	0	0	222	0	60	80	6	0	65	\N
87	Bulgaria	150	AT-2 Falanga-M	13	1	6	0	0	222	0	60	70	10	0	50	\N
87	Bulgaria	153	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
87	Bulgaria	155	9M14B Malutka-M	13	1	5	0	0	222	0	70	60	10	0	46	\N
87	Bulgaria	161	Milan III	21	1	6	0	0	222	0	80	40	1	0	100	\N
87	Bulgaria	162	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
87	Bulgaria	164	9M113 Konkurs	13	0	7	0	17	222	0	80	80	2	0	65	\N
87	Bulgaria	165	9M114 Kokon	13	0	6	0	17	222	0	90	100	8	0	65	\N
87	Bulgaria	173	20mm ShVak	11	0	2	2	10	0	0	21	20	0	0	0	\N
87	Bulgaria	174	7.62mm MG	11	0	1	0	6	0	0	24	24	0	0	0	\N
87	Bulgaria	175	12.7mm DShKM MG	11	4	1	1	10	0	0	21	40	0	0	0	\N
87	Bulgaria	176	12.7mm NSV MG	11	4	1	1	13	0	0	25	40	0	0	0	\N
87	Bulgaria	177	23mm VYa Cannon	11	0	2	3	11	0	0	18	20	0	0	0	\N
87	Bulgaria	178	30mm GSh-30	11	0	2	5	19	0	0	13	40	0	0	0	\N
87	Bulgaria	179	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
87	Bulgaria	180	20mm MG-151	11	0	2	4	10	0	0	21	21	0	0	0	\N
87	Bulgaria	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
87	Bulgaria	182	30mm MK 108	11	1	2	1	13	0	0	7	20	0	0	0	\N
87	Bulgaria	183	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
87	Bulgaria	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
87	Bulgaria	185	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
87	Bulgaria	186	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
87	Bulgaria	187	37mm NS-37	11	0	2	6	13	0	0	9	20	0	0	0	\N
87	Bulgaria	190	30mm GSh-30K	19	0	2	1	25	6	0	20	80	40	8	0	\N
87	Bulgaria	191	25kg Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
87	Bulgaria	192	30mm GSh-30-2	11	0	2	6	25	0	0	13	40	0	0	0	\N
87	Bulgaria	193	PB-250	11	1	24	6	50	0	0	19	1	0	0	0	\N
87	Bulgaria	194	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
87	Bulgaria	195	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
87	Bulgaria	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
87	Bulgaria	197	375kg Bomb	11	1	38	7	75	0	0	1	1	0	0	0	\N
87	Bulgaria	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
87	Bulgaria	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
87	Bulgaria	200	RBK-500 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
87	Bulgaria	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
87	Bulgaria	202	4x 80mm S-8	11	1	3	42	22	0	0	5	44	2	0	0	\N
87	Bulgaria	208	Kh-23 Kerry	17	2	12	25	25	0	0	70	200	100	0	0	\N
87	Bulgaria	210	Kh-25 Karen	17	2	12	25	25	0	0	80	200	100	0	0	\N
87	Bulgaria	222	50mm PAK38 Gun	6	0	3	1	3	9	0	10	50	20	17	0	\N
87	Bulgaria	223	75mm PAK40 Gun	6	8	4	2	5	13	0	12	70	50	17	9	\N
87	Bulgaria	224	75mm PAK 97/38	6	8	4	2	5	8	0	9	60	0	0	0	\N
87	Bulgaria	225	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
87	Bulgaria	227	75mm L43 KwK40	6	8	4	2	5	12	0	10	70	50	16	9	\N
87	Bulgaria	228	7.92 MG34 AAMG	4	2	1	0	8	0	0	20	24	0	0	0	\N
87	Bulgaria	229	37mm A3 L40 Gun	6	6	2	1	1	5	0	10	40	20	7	0	\N
87	Bulgaria	230	122mm M31/37 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
87	Bulgaria	231	75mm L48 KwK40	6	8	4	2	5	13	0	12	70	50	17	9	\N
87	Bulgaria	232	7.92mm MG34 BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
87	Bulgaria	233	7.92mm MG34 CMG	5	2	1	0	8	0	0	20	24	0	0	0	\N
87	Bulgaria	234	7.92mm MG37 CMG	5	2	1	0	8	0	0	20	24	0	0	0	\N
87	Bulgaria	235	7.92mm MG37 BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
87	Bulgaria	236	37mm A7 L48 Gun	6	6	2	1	1	5	0	12	40	20	8	0	\N
87	Bulgaria	237	75mm KwK 42 L70	6	9	4	2	5	16	0	17	80	60	23	9	\N
87	Bulgaria	238	20mm Oerlikon	4	0	2	1	11	5	0	24	45	0	0	0	\N
87	Bulgaria	239	75mm Krupp FH	6	0	4	2	5	0	0	6	162	0	0	9	\N
87	Bulgaria	240	105mm leFH-18	7	12	5	3	11	0	0	6	207	0	0	12	\N
87	Bulgaria	241	105mm K18 FG	7	12	5	3	11	0	0	6	207	0	0	12	\N
87	Bulgaria	242	150mm sFH-18	7	12	8	4	21	0	0	6	212	0	0	0	\N
87	Bulgaria	243	Vickers CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
87	Bulgaria	244	47mm QF Gun	6	7	3	2	3	4	0	6	35	0	0	0	\N
87	Bulgaria	245	85mm D44 FG	6	9	5	3	7	0	0	13	209	0	0	0	\N
87	Bulgaria	246	37mm SA18 m.37	6	6	2	1	2	0	0	6	30	16	3	0	\N
88	Somalia	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
88	Somalia	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
88	Somalia	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
88	Somalia	4	M38/44 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
88	Somalia	5	BM59 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
88	Somalia	6	7.62mm RP46 LMG	2	2	1	0	6	0	0	20	12	0	0	0	\N
88	Somalia	7	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
88	Somalia	8	M1930 Rifle	1	0	1	0	1	0	0	1	10	0	0	0	\N
88	Somalia	9	Beretta M38 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
88	Somalia	10	Beretta M49 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
88	Somalia	11	SKS Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
88	Somalia	12	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
88	Somalia	14	7.62mm RPK SAW	2	2	1	0	5	0	0	19	12	0	0	0	\N
88	Somalia	15	M16 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
88	Somalia	16	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
88	Somalia	17	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
88	Somalia	18	7.62mm vz52 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
88	Somalia	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
88	Somalia	20	40mm M79 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
88	Somalia	21	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
88	Somalia	22	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
88	Somalia	23	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
88	Somalia	25	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
88	Somalia	26	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
88	Somalia	27	Carcano M91	1	1	1	0	1	0	0	1	10	0	0	0	\N
88	Somalia	32	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
88	Somalia	34	7.92 Breda HMG	3	3	1	0	9	0	0	15	30	0	0	0	\N
88	Somalia	35	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
88	Somalia	36	7.62mm SGM MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
88	Somalia	37	.303 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
88	Somalia	38	50 cal M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
88	Somalia	39	12.7mm T54 HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
88	Somalia	40	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
88	Somalia	43	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
88	Somalia	44	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
88	Somalia	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
88	Somalia	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
88	Somalia	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
88	Somalia	56	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
88	Somalia	57	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
88	Somalia	59	7.62mm L37 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
88	Somalia	60	7.62mm L37 AAMG	4	3	1	0	8	0	0	18	24	0	0	0	\N
88	Somalia	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
88	Somalia	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
88	Somalia	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
88	Somalia	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
88	Somalia	67	Breda 20/70mm	19	5	2	1	9	3	0	20	50	0	0	0	\N
88	Somalia	68	Breda 20 AA Gun	4	5	2	1	9	3	0	20	50	0	0	0	\N
88	Somalia	69	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
88	Somalia	70	57mm S-60 AAG	4	6	3	2	19	17	0	18	80	0	0	0	\N
88	Somalia	72	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
88	Somalia	73	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
88	Somalia	75	14.5 ZPU-1 AAMG	4	6	1	1	13	3	0	23	50	0	0	0	\N
88	Somalia	77	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
88	Somalia	79	57mm ZiS-2 Gun	6	7	3	2	3	11	0	18	50	20	16	11	\N
88	Somalia	81	2-7.62 PKT BMG	5	3	1	0	9	0	0	22	10	0	0	0	\N
88	Somalia	82	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
88	Somalia	83	76mm ZiS3 obr42	6	9	4	2	5	9	0	10	50	25	13	12	\N
88	Somalia	87	85mm D-48 Gun	6	0	5	2	7	19	0	19	80	20	25	20	\N
88	Somalia	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
88	Somalia	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
88	Somalia	92	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
88	Somalia	94	20 Pounder 52	6	9	5	2	7	20	0	17	80	80	25	0	\N
88	Somalia	95	90mm M36 Gun	6	10	5	2	9	15	0	13	80	50	23	19	\N
88	Somalia	96	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
88	Somalia	97	90mm Gun F1	6	10	5	2	9	0	0	8	35	0	0	32	\N
88	Somalia	98	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
88	Somalia	99	Mortier cn 60mm	5	4	4	1	7	11	0	5	53	2	0	20	\N
88	Somalia	100	85mm S-53 55	6	9	5	2	7	13	0	14	80	35	16	18	\N
88	Somalia	102	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
88	Somalia	103	85mm D44 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
88	Somalia	104	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
88	Somalia	105	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
88	Somalia	106	OB 105/14mm M56	7	0	5	3	11	0	0	6	201	0	0	12	\N
88	Somalia	107	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
88	Somalia	109	122mm T60 FG	7	12	7	3	15	0	0	13	214	0	0	20	\N
88	Somalia	110	122mm M30 FH	7	12	7	3	15	0	0	6	202	0	0	20	\N
88	Somalia	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
88	Somalia	112	155mm M198 FH	7	12	8	4	21	60	48	10	220	0	0	62	\N
88	Somalia	116	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
88	Somalia	117	Shrapnel Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
88	Somalia	118	Dynamite	2	2	10	19	21	222	0	15	1	0	0	15	\N
88	Somalia	119	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
88	Somalia	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
88	Somalia	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
88	Somalia	122	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
88	Somalia	123	HE Bomb	5	0	2	1	15	0	0	25	1	0	0	0	\N
88	Somalia	124	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
88	Somalia	125	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
88	Somalia	126	RPG-43 Grenade	2	1	3	4	4	222	0	3	1	0	0	7	\N
88	Somalia	127	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
88	Somalia	128	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
88	Somalia	130	V-750V Dvina	12	0	25	130	130	0	0	40	255	140	0	0	\N
88	Somalia	131	V600 S-125 Neva	12	0	28	60	60	0	0	50	255	120	0	0	\N
88	Somalia	135	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
88	Somalia	147	9M14 Malutka	13	0	5	0	0	222	0	60	60	10	0	46	\N
88	Somalia	150	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
88	Somalia	151	7.62mm MG59 CMG	5	3	1	0	9	0	0	17	24	0	0	0	\N
88	Somalia	152	40mm MK 19 GL	3	3	3	1	13	222	0	20	40	0	0	5	\N
88	Somalia	153	12.7mm M85 AAMG	4	4	1	1	11	0	0	18	40	0	0	0	\N
88	Somalia	154	7.62 MG59 AAMG	4	3	1	0	9	0	0	17	24	0	0	0	\N
88	Somalia	157	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
88	Somalia	163	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
88	Somalia	170	30 cal MG	11	0	1	0	5	0	0	20	24	0	0	0	\N
88	Somalia	171	50 cal MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
88	Somalia	172	50 cal MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
88	Somalia	175	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
88	Somalia	180	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
88	Somalia	181	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
88	Somalia	182	30mm ADEN	11	1	2	4	15	0	0	14	40	0	0	0	\N
88	Somalia	183	30mm NR/T30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
88	Somalia	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
88	Somalia	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
88	Somalia	187	2xRP3 60 HE/SAP	11	1	5	5	28	0	0	1	16	1	0	0	\N
88	Somalia	189	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
88	Somalia	190	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
88	Somalia	193	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
88	Somalia	194	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
88	Somalia	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
88	Somalia	198	500kg Bomb	11	2	50	8	100	0	0	1	1	0	0	0	\N
88	Somalia	201	2x 82mm RS-82	11	1	3	42	17	0	0	1	104	2	0	0	\N
88	Somalia	202	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
88	Somalia	206	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
88	Somalia	207	132mm M-13 Rckt	3	0	5	2	21	0	0	1	170	0	0	0	\N
88	Somalia	208	240mm Rocket	3	5	9	4	43	0	0	1	202	0	0	0	\N
88	Somalia	238	100mm BS-3 49	7	5	5	3	11	19	0	15	90	70	24	38	\N
88	Somalia	242	PPSh-41 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
88	Somalia	243	Boyes AT-Rifle	2	2	2	0	0	2	0	8	12	0	0	4	\N
88	Somalia	246	7.35mm M30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
88	Somalia	247	7.7mm Bren LMG	2	2	1	0	5	0	0	21	12	0	0	0	\N
89	Tanzania	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
89	Tanzania	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
89	Tanzania	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
89	Tanzania	4	Type 56 Carbine	1	1	1	0	2	0	0	1	8	0	0	0	\N
89	Tanzania	5	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
89	Tanzania	6	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
89	Tanzania	7	vz.58 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
89	Tanzania	8	AKM Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
89	Tanzania	9	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
89	Tanzania	10	vz.25 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
89	Tanzania	11	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
89	Tanzania	12	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
89	Tanzania	14	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
89	Tanzania	15	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
89	Tanzania	16	7.62mm DPM LMG	2	2	1	0	5	0	0	20	12	0	0	0	\N
89	Tanzania	17	7.62mm RPD LMG	2	2	1	0	6	0	0	17	12	0	0	0	\N
89	Tanzania	18	7.62mm T80 LMG	2	2	1	0	6	0	0	18	12	0	0	0	\N
89	Tanzania	19	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
89	Tanzania	20	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
89	Tanzania	21	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
89	Tanzania	22	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
89	Tanzania	23	Type 69 RPG	2	0	5	2	4	222	0	5	10	0	0	26	\N
89	Tanzania	24	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
89	Tanzania	25	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
89	Tanzania	30	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
89	Tanzania	31	82mm Typ 65 RCL	3	0	5	2	7	222	0	6	16	0	0	24	\N
89	Tanzania	35	50 cal M2 HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
89	Tanzania	36	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
89	Tanzania	37	7.62 SG43 MMG	3	3	1	0	6	0	0	24	24	0	0	0	\N
89	Tanzania	38	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
89	Tanzania	39	12.7mm T54 HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
89	Tanzania	40	3in Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
89	Tanzania	41	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
89	Tanzania	43	120mm M43 Mrtr	3	6	5	2	19	0	0	3	114	3	0	0	\N
89	Tanzania	45	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
89	Tanzania	46	.303 Bren CMG	5	0	1	0	5	0	0	21	24	0	0	0	\N
89	Tanzania	47	12.7 W-85 AAMG	4	4	1	1	10	0	0	20	40	0	0	0	\N
89	Tanzania	48	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
89	Tanzania	52	12.7mm T54 AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
89	Tanzania	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
89	Tanzania	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
89	Tanzania	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
89	Tanzania	56	7.62mm T57 BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
89	Tanzania	58	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
89	Tanzania	59	7.62mm T57 CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
89	Tanzania	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
89	Tanzania	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
89	Tanzania	64	7.62mm PKT CMG	5	3	1	0	6	0	0	22	24	0	0	0	\N
89	Tanzania	67	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
89	Tanzania	68	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
89	Tanzania	69	12.7mm M2HB CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
89	Tanzania	72	37mm T55 AAG	4	6	2	1	12	9	0	20	60	0	0	0	\N
89	Tanzania	74	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
89	Tanzania	77	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
89	Tanzania	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
89	Tanzania	81	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
89	Tanzania	85	76.2mm T54 Gun	6	0	4	2	5	9	0	10	50	25	13	19	\N
89	Tanzania	91	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
89	Tanzania	92	100mm T59 Gun	6	12	5	3	11	19	0	14	90	0	0	38	\N
89	Tanzania	93	100mm T69 Gun	6	12	5	3	11	21	0	14	90	70	35	38	\N
89	Tanzania	94	105mm L7 UK76	7	12	5	3	11	0	0	13	100	100	38	47	\N
89	Tanzania	97	85mm T56 FG	6	9	5	2	7	0	0	13	209	0	0	0	\N
89	Tanzania	98	85mm Type 56	6	9	5	2	7	12	0	13	80	35	16	18	\N
89	Tanzania	99	105mm L7-T81 83	7	12	5	3	11	0	0	13	100	100	37	36	\N
89	Tanzania	100	76.2mm T54 PH	6	9	4	2	5	0	0	10	169	0	0	19	\N
89	Tanzania	101	76.2mm T54 FG	6	9	4	2	5	0	0	10	203	0	0	19	\N
89	Tanzania	102	76.2mm M1942 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
89	Tanzania	104	122mm Rkt SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
89	Tanzania	105	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
89	Tanzania	109	122mm M1937 FH	7	12	7	3	15	0	0	11	211	0	0	21	\N
89	Tanzania	110	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
89	Tanzania	113	122mm T60 FG	7	12	7	3	15	0	0	13	214	0	0	20	\N
89	Tanzania	114	130mm 59-1 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
89	Tanzania	115	130mm M46 FG	7	12	7	3	17	0	0	15	217	0	0	28	\N
89	Tanzania	116	RKG-3 Grenade	2	0	3	3	4	222	0	3	1	0	0	13	\N
89	Tanzania	117	122mm Rocket LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
89	Tanzania	119	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
89	Tanzania	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
89	Tanzania	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
89	Tanzania	126	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
89	Tanzania	127	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
89	Tanzania	128	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
89	Tanzania	131	SA-3 Neva	12	2	28	60	60	0	0	40	255	120	0	0	\N
89	Tanzania	134	3M9 Kub	12	0	17	57	57	0	0	140	255	120	0	0	\N
89	Tanzania	135	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
89	Tanzania	141	9M37 Strela-10	12	0	5	3	3	0	0	100	100	16	0	0	\N
89	Tanzania	145	9M14 Malutka	13	1	5	0	0	222	0	60	60	10	0	46	\N
89	Tanzania	147	BGM-71B TOW	13	0	6	0	0	222	0	90	75	2	0	60	\N
89	Tanzania	172	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
89	Tanzania	179	7.62mm MG	11	3	1	0	6	0	0	24	24	0	0	0	\N
89	Tanzania	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
89	Tanzania	182	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
89	Tanzania	183	30mm Type 30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
89	Tanzania	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
89	Tanzania	185	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
89	Tanzania	195	50kg Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
89	Tanzania	196	100kg Bomb	11	1	10	4	20	0	0	1	1	0	0	0	\N
89	Tanzania	197	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
89	Tanzania	198	500kg Bomb*	11	1	50	8	100	0	0	1	1	0	0	0	\N
89	Tanzania	206	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
89	Tanzania	245	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
89	Tanzania	246	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
90	Uganda	1	Sniper Rifle	1	1	1	0	2	0	0	30	15	0	0	0	\N
90	Uganda	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
90	Uganda	3	.303 Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
90	Uganda	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
90	Uganda	5	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
90	Uganda	6	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
90	Uganda	7	AK47 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
90	Uganda	8	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
90	Uganda	9	Sten SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
90	Uganda	10	Sterling SMG	1	1	1	0	5	0	0	1	2	0	0	0	\N
90	Uganda	11	Skorpion SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
90	Uganda	12	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
90	Uganda	13	Type 56 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
90	Uganda	14	.303 Carbine	1	1	1	0	1	0	0	1	8	0	0	0	\N
90	Uganda	15	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
90	Uganda	16	7.62mm M60 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
90	Uganda	17	7.62mm PKM LMG	2	2	1	0	6	0	0	22	12	0	0	0	\N
90	Uganda	18	7.62mm Bren LMG	2	0	1	0	5	0	0	19	12	0	0	0	\N
90	Uganda	19	Shotgun	1	1	1	0	8	0	0	5	1	0	0	0	\N
90	Uganda	20	PIAT	2	4	5	2	2	222	0	2	2	0	0	10	\N
90	Uganda	21	RPG-2	2	0	5	2	4	222	0	3	3	0	0	20	\N
90	Uganda	22	RPG-7	2	4	5	2	4	222	0	5	10	0	0	33	\N
90	Uganda	23	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
90	Uganda	24	73mm SPG-9 RCL	3	0	4	2	5	222	0	7	24	0	0	40	\N
90	Uganda	25	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
90	Uganda	26	82mm B10 RCL	3	5	5	2	7	222	0	6	16	0	0	24	\N
90	Uganda	28	107mm B11 RCL	3	5	5	2	11	222	0	8	18	0	0	38	\N
90	Uganda	29	73mm SPG RCL HE	3	5	4	2	5	0	0	7	39	0	0	0	\N
90	Uganda	30	75mm M20 RCL HE	3	5	4	2	5	0	0	7	50	0	0	0	\N
90	Uganda	31	82mm B10 RCL HE	3	5	5	2	7	0	0	6	89	0	0	0	\N
90	Uganda	32	Carl Gustaf HE	2	4	5	2	7	0	0	6	20	0	0	0	\N
90	Uganda	33	107mm B11 HE	3	5	5	3	11	0	0	8	133	0	0	0	\N
90	Uganda	35	7.62mm M60 MMG	3	3	1	0	5	0	0	18	24	0	0	0	\N
90	Uganda	36	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
90	Uganda	37	7.62 FN-MAG MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
90	Uganda	38	7.62mm PKMS MMG	3	3	1	0	6	0	0	22	24	0	0	0	\N
90	Uganda	39	12.7mm DShK HMG	3	4	1	1	10	0	0	21	40	0	0	0	\N
90	Uganda	40	3in Mortar	3	5	4	1	9	0	0	3	55	2	0	0	\N
90	Uganda	41	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
90	Uganda	42	82mm M37 Mortar	3	5	4	1	11	0	0	3	74	2	0	0	\N
90	Uganda	43	12cm M43 Mortar	3	6	5	2	19	0	0	3	114	3	0	0	\N
90	Uganda	44	12cm AM50 Mort	3	6	5	2	19	0	0	3	123	9	0	0	\N
90	Uganda	45	.30 Browng AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
90	Uganda	52	.303 Bren AAMG	4	0	1	0	5	0	0	21	24	0	0	0	\N
90	Uganda	53	7.62 SGMT AAMG	4	3	1	0	6	0	0	24	24	0	0	0	\N
90	Uganda	54	12.7 DShK AAMG	4	4	1	1	10	0	0	21	40	0	0	0	\N
90	Uganda	55	.50 Browng AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
90	Uganda	57	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
90	Uganda	58	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
90	Uganda	59	.30 Browng TMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
90	Uganda	60	7.5mm AAT52 CMG	5	3	1	0	6	0	0	16	24	0	0	0	\N
90	Uganda	61	7.62mm SGMT BMG	5	3	1	0	6	0	0	24	10	0	0	0	\N
90	Uganda	62	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
90	Uganda	63	7.62mm PKT TMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
90	Uganda	64	7.62mm PKT CMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
90	Uganda	65	7.62mm DTM BMG	5	3	1	0	5	0	0	20	10	0	0	0	\N
90	Uganda	66	7.62mm DTM CMG	5	3	1	0	5	0	0	20	24	0	0	0	\N
90	Uganda	68	40mm L70 AAG	4	0	3	1	19	9	0	18	60	60	12	0	\N
90	Uganda	70	7.9mm Besa CMG	5	0	1	0	5	0	0	23	24	0	0	0	\N
90	Uganda	71	7.9mm Besa BMG	5	0	1	0	5	0	0	23	10	0	0	0	\N
90	Uganda	74	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
90	Uganda	77	23mm (2) ZU-23	4	6	2	1	19	5	0	20	50	0	0	0	\N
90	Uganda	80	14.5mm KPV TMG	5	5	1	1	13	3	0	23	50	0	0	0	\N
90	Uganda	81	77mm Gun	6	9	4	2	5	13	0	12	70	70	18	0	\N
90	Uganda	82	85mm S-53 69	6	9	5	2	7	13	0	13	80	35	19	30	\N
90	Uganda	83	3in M7 L53 Gun	6	8	4	1	5	12	0	13	70	50	17	34	\N
90	Uganda	84	76mm M1A1C Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
90	Uganda	85	76.2mm ZiS3 M42	6	9	4	2	5	9	0	10	50	25	13	12	\N
90	Uganda	86	76mm D56TS	6	0	4	2	5	15	0	11	80	40	13	28	\N
90	Uganda	88	90mm GT-2 Gun	6	10	5	2	9	0	0	8	35	0	0	32	\N
90	Uganda	89	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
90	Uganda	90	100mm D10TG 55	6	0	5	3	11	22	0	14	90	0	0	28	\N
90	Uganda	91	100mm D10TG 60	6	0	5	3	11	22	0	14	90	0	0	38	\N
90	Uganda	92	100mm D10TG 68	6	0	5	3	11	22	0	14	90	90	31	38	\N
90	Uganda	93	100mm D10TG 79	6	0	5	3	11	22	0	14	90	90	37	38	\N
90	Uganda	94	100mm D10T Be99	6	12	5	3	11	21	0	14	90	100	42	38	\N
90	Uganda	95	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
90	Uganda	100	25 Pounder GH	6	10	5	2	7	0	0	7	208	24	10	11	\N
90	Uganda	102	76.2mm ZiS-3 FG	6	9	4	2	5	0	0	10	203	0	0	12	\N
90	Uganda	104	85mm ZP M39 Gun	6	11	5	2	7	12	0	14	80	30	17	8	\N
90	Uganda	105	122mm Rkt SR	3	4	5	3	19	0	0	1	201	0	0	0	\N
90	Uganda	106	105mm M2 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
90	Uganda	107	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
90	Uganda	109	122mm M1937 FH	7	0	7	3	15	0	0	11	211	0	0	21	\N
90	Uganda	113	155mm G-5 FH	7	12	8	4	21	60	48	11	229	0	0	0	\N
90	Uganda	116	107mm Rocket	3	3	3	2	15	0	0	1	170	0	0	0	\N
90	Uganda	117	122mm Rocket SR	3	4	5	2	19	0	0	1	201	0	0	0	\N
90	Uganda	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
90	Uganda	119	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
90	Uganda	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
90	Uganda	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
90	Uganda	122	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
90	Uganda	126	14.5 ZPU-1 AAMG	4	5	1	1	13	3	0	23	50	0	0	0	\N
90	Uganda	127	14.5 ZPU-2 AAMG	4	6	1	1	14	3	0	23	50	0	0	0	\N
90	Uganda	128	14.5 ZPU-4 AAMG	4	6	1	1	15	3	0	23	50	0	0	0	\N
90	Uganda	135	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
90	Uganda	150	9M111 Fagot	13	1	7	0	0	222	0	80	40	2	0	40	\N
90	Uganda	167	2x 57mm S-5K	11	1	2	1	8	222	0	5	40	1	0	13	\N
90	Uganda	168	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
90	Uganda	169	4x 68mm SNEB	11	1	4	34	14	0	0	5	40	1	0	0	\N
90	Uganda	171	12.7mm (4) YaKB	19	3	1	1	20	0	0	27	40	0	0	0	\N
90	Uganda	172	7.62mm MG59 MG	3	3	1	0	9	0	0	17	24	0	0	0	\N
90	Uganda	173	7.62mm NF1 MG	3	3	1	0	6	0	0	16	24	0	0	0	\N
90	Uganda	174	7.62mm SGM MG	3	3	1	0	6	0	0	24	24	0	0	0	\N
90	Uganda	175	12.7mm NSV MG	3	4	1	1	13	0	0	25	40	0	0	0	\N
90	Uganda	176	.50 cal MG	3	4	1	1	10	0	0	23	40	0	0	0	\N
90	Uganda	177	.303 MG	11	2	1	0	5	0	0	18	24	0	0	0	\N
90	Uganda	179	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
90	Uganda	180	23mm GSh-23L	11	0	2	3	20	0	0	15	40	0	0	0	\N
90	Uganda	181	23mm NS-23	11	1	2	1	10	0	0	16	20	0	0	0	\N
90	Uganda	182	30mm NR30-1	11	1	2	4	15	0	0	16	40	0	0	0	\N
90	Uganda	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
90	Uganda	184	37mm N-37	11	0	2	4	15	0	0	9	20	0	0	0	\N
90	Uganda	188	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
90	Uganda	195	125kg Bomb	11	1	13	4	25	0	0	1	1	0	0	0	\N
90	Uganda	196	250kg Bomb	11	1	25	6	50	0	0	1	1	0	0	0	\N
90	Uganda	198	500kg Bomb	11	1	50	8	100	0	0	1	1	0	0	0	\N
90	Uganda	199	RBK-250 CBU	14	1	2	20	80	0	0	6	1	0	0	0	\N
90	Uganda	200	BL755 CBU	14	1	2	60	60	0	0	8	1	0	0	0	\N
90	Uganda	205	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
90	Uganda	206	140mm Rocket	3	4	6	2	23	0	0	1	196	0	0	0	\N
90	Uganda	211	AS 9  ARM	16	1	22	10	10	0	0	70	200	100	0	0	\N
90	Uganda	214	AS.12 AGM	17	0	12	60	90	0	0	70	200	100	0	0	\N
90	Uganda	240	60mm GunMortar	5	4	4	1	7	11	0	5	53	2	0	20	\N
90	Uganda	245	2 Pounder Gun	6	7	3	1	1	7	0	13	45	0	0	0	\N
90	Uganda	246	6 Pounder Gun	6	7	3	2	3	11	0	13	50	60	17	0	\N
91	Uruguay	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
91	Uruguay	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
91	Uruguay	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
91	Uruguay	4	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
91	Uruguay	5	M2 Carbine	1	1	1	0	2	0	0	1	5	0	0	0	\N
91	Uruguay	6	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
91	Uruguay	7	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
91	Uruguay	8	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
91	Uruguay	9	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
91	Uruguay	11	.303 Bren LMG	2	0	1	0	5	0	0	21	12	0	0	0	\N
91	Uruguay	12	FN-FAP SAW	2	2	1	0	4	0	0	20	10	0	0	0	\N
91	Uruguay	13	FMk-3 SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
91	Uruguay	14	7.62 FN-MAG LMG	2	2	1	0	7	0	0	18	12	0	0	0	\N
91	Uruguay	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
91	Uruguay	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
91	Uruguay	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
91	Uruguay	18	Energa Grenade	2	2	4	2	5	222	0	2	2	0	0	25	\N
91	Uruguay	21	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
91	Uruguay	22	RPG-7V	2	0	5	2	9	222	0	5	6	0	0	50	\N
91	Uruguay	25	HK MP5 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
91	Uruguay	26	Thompson SMG	1	1	1	0	6	0	0	1	2	0	0	0	\N
91	Uruguay	30	Mounted Bren MG	2	0	1	0	5	0	0	21	12	0	0	0	\N
91	Uruguay	32	89mm Instalaza	2	4	5	2	7	222	0	4	9	0	0	36	\N
91	Uruguay	34	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
91	Uruguay	35	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
91	Uruguay	36	FN-MAG 7.62 MMG	3	3	1	0	7	0	0	18	24	0	0	0	\N
91	Uruguay	37	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
91	Uruguay	38	12.7mm M2HB HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
91	Uruguay	39	60mm M19 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
91	Uruguay	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
91	Uruguay	42	120mm M52 Mrtr	3	6	5	2	19	0	0	3	160	9	0	0	\N
91	Uruguay	43	4.2" M30 Mortar	3	6	4	2	15	0	0	3	137	16	0	0	\N
91	Uruguay	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
91	Uruguay	45	90mm M67 RCL	3	5	5	2	9	222	0	6	8	0	0	35	\N
91	Uruguay	46	106mm M40 RCL	3	5	5	3	11	222	0	10	27	0	0	45	\N
91	Uruguay	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
91	Uruguay	52	7.62mm FN AAMG	3	3	1	0	8	0	0	18	24	0	0	0	\N
91	Uruguay	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
91	Uruguay	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
91	Uruguay	61	20mm (2) AA Gun	4	6	2	1	16	3	0	18	45	0	0	0	\N
91	Uruguay	62	20mm M168 Gun A	4	0	2	1	18	4	0	19	32	0	0	0	\N
91	Uruguay	64	12.7mm M2HB BMG	5	4	1	1	10	0	0	23	20	0	0	0	\N
91	Uruguay	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
91	Uruguay	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
91	Uruguay	67	7.62mm M240 CMG	5	3	1	0	8	0	0	21	24	0	0	0	\N
91	Uruguay	70	20mm Rh202 AC	19	0	2	1	14	5	0	23	60	60	5	0	\N
91	Uruguay	72	20mm Oerlikon	4	0	2	1	11	5	0	24	45	0	0	0	\N
91	Uruguay	74	7.62mm SGMT CMG	5	3	1	0	6	0	0	24	24	0	0	0	\N
91	Uruguay	75	7.62mm PKT CMG	5	0	1	0	6	0	0	24	24	0	0	0	\N
91	Uruguay	76	7.62mm PKT TMG	5	0	1	0	6	0	0	22	24	0	0	0	\N
91	Uruguay	77	82mm T21 RCL HE	6	0	5	2	7	0	0	6	56	0	0	0	\N
91	Uruguay	78	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
91	Uruguay	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
91	Uruguay	80	14.5mm KPV TMG	5	0	1	1	13	3	0	23	50	0	0	0	\N
91	Uruguay	81	76mm L5 Gun	6	9	4	2	5	0	0	7	44	0	0	30	\N
91	Uruguay	84	75mm M6 Gun	6	9	4	2	5	10	0	9	60	0	0	0	\N
91	Uruguay	85	73mm 2A28 Grom	6	9	4	2	5	0	0	8	39	0	0	40	\N
91	Uruguay	86	76mm M32 Gun 53	6	9	4	2	5	15	0	13	75	48	22	16	\N
91	Uruguay	87	90mm DR/90 Gun	6	10	5	2	9	0	0	11	80	60	18	30	\N
91	Uruguay	89	57mm L52 AT Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
91	Uruguay	93	EC-90 Gun 75	6	10	5	2	9	0	0	12	45	54	20	30	\N
91	Uruguay	96	115mm 3BM-21 75	7	0	6	3	13	0	0	11	100	100	45	50	\N
91	Uruguay	97	105mm M68i Is90	7	0	5	3	11	0	0	13	100	110	60	43	\N
91	Uruguay	100	122mm D-30 FH	7	0	7	3	15	0	0	10	205	0	0	46	\N
91	Uruguay	107	75mm FG m/02	6	9	4	2	5	0	0	6	110	0	0	6	\N
91	Uruguay	108	75mm m/40 FG	6	8	4	2	5	0	0	10	205	0	0	10	\N
91	Uruguay	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
91	Uruguay	110	105mm M102 FH	7	0	5	3	11	0	0	6	201	0	0	30	\N
91	Uruguay	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
91	Uruguay	117	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
91	Uruguay	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
91	Uruguay	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
91	Uruguay	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
91	Uruguay	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
91	Uruguay	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
91	Uruguay	125	9M32 Strela-2	12	0	4	2	2	0	0	50	68	16	0	0	\N
91	Uruguay	142	122mm Rkt LR	3	4	5	2	19	0	0	1	211	0	0	0	\N
91	Uruguay	157	HJ-8 Red Arrow	13	1	8	0	0	222	0	75	60	2	0	85	\N
91	Uruguay	161	Milan	13	1	6	0	0	222	0	80	40	1	0	60	\N
91	Uruguay	170	.30in MG	11	3	1	0	5	0	0	20	24	0	0	0	\N
91	Uruguay	171	7.62mm M134 CG	11	3	1	0	10	0	0	18	24	0	0	0	\N
91	Uruguay	173	.50in MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
91	Uruguay	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
91	Uruguay	180	20mm M3 Hispano	11	1	2	3	10	0	0	16	20	0	0	0	\N
91	Uruguay	181	20mm HS-804 AC	11	6	2	3	13	0	0	18	40	0	0	0	\N
91	Uruguay	183	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
91	Uruguay	192	25lb Bomb	11	1	2	1	3	0	0	1	1	0	0	0	\N
91	Uruguay	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
91	Uruguay	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
91	Uruguay	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
91	Uruguay	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
91	Uruguay	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
91	Uruguay	203	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
91	Uruguay	204	4x 57mm S-5	11	1	2	1	10	0	0	5	80	1	0	0	\N
91	Uruguay	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
91	Uruguay	225	3in Naval Gun	10	0	5	3	5	0	0	60	212	0	0	0	\N
91	Uruguay	226	100mm Naval Gun	10	0	6	3	11	0	0	60	214	0	0	0	\N
91	Uruguay	233	7.62mm L43 CMG	5	3	1	0	8	0	0	18	24	0	0	0	\N
92	Paraguay	1	Sniper Rifle	1	0	1	0	2	0	0	30	15	0	0	0	\N
92	Paraguay	2	Pistol	1	1	1	0	1	0	0	0	1	0	0	0	\N
92	Paraguay	3	Mauser Rifle	1	1	1	0	1	0	0	1	10	0	0	0	\N
92	Paraguay	4	M1 Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
92	Paraguay	5	M1 Carbine	1	1	1	0	1	0	0	1	6	0	0	0	\N
92	Paraguay	6	FN-FAL Rifle	1	1	1	0	2	0	0	1	10	0	0	0	\N
92	Paraguay	7	Uzi SMG	1	1	1	0	4	0	0	1	2	0	0	0	\N
92	Paraguay	8	G3 Rifle	1	0	1	0	3	0	0	1	10	0	0	0	\N
92	Paraguay	9	M16A1 Rifle	1	1	1	0	3	0	0	1	8	0	0	0	\N
92	Paraguay	11	7.92mm ZB30 LMG	2	2	1	0	5	0	0	18	12	0	0	0	\N
92	Paraguay	12	7.65 Madsen LMG	2	3	1	0	5	0	0	16	12	0	0	0	\N
92	Paraguay	13	7.62 Uirapuru	2	2	1	0	6	0	0	20	12	0	0	0	\N
92	Paraguay	15	M9A1 Bazooka	2	4	4	2	2	222	0	4	5	0	0	12	\N
92	Paraguay	16	M20 Bazooka	2	4	5	2	7	222	0	4	6	0	0	28	\N
92	Paraguay	17	Rifle-Grenade	2	2	3	2	3	222	0	2	3	0	0	5	\N
92	Paraguay	19	BAR	2	2	1	0	5	0	0	17	12	0	0	0	\N
92	Paraguay	21	M72 LAW	2	4	4	2	4	222	0	5	3	0	0	35	\N
92	Paraguay	25	MP28 SMG	1	1	1	0	5	0	0	1	3	0	0	0	\N
92	Paraguay	26	Madsen M50 SMG	1	0	1	0	5	0	0	1	2	0	0	0	\N
92	Paraguay	27	SiG 540 Rifle	1	0	1	0	3	0	0	1	8	0	0	0	\N
92	Paraguay	28	HK21A1 SAW	2	1	1	0	7	0	0	15	12	0	0	0	\N
92	Paraguay	34	.50 Browng HMG	3	4	1	1	10	0	0	23	40	0	0	0	\N
92	Paraguay	35	.30 Browng MMG	3	3	1	0	5	0	0	20	24	0	0	0	\N
92	Paraguay	36	Uirapuru MMG	3	3	1	0	6	0	0	20	24	0	0	0	\N
92	Paraguay	37	Vickers HMG	3	3	1	0	5	0	0	23	30	0	0	0	\N
92	Paraguay	39	60mm M2 Mortar	3	4	4	1	7	0	0	3	36	2	0	0	\N
92	Paraguay	40	81mm M1 Mortar	3	5	4	1	11	0	0	3	65	2	0	0	\N
92	Paraguay	42	120mm AM-50 Mtr	3	6	5	2	19	0	0	3	123	9	0	0	\N
92	Paraguay	43	4.2" M30 Mortar	3	6	4	2	15	0	0	3	137	16	0	0	\N
92	Paraguay	44	57mm M18A1 RCL	3	4	3	2	3	222	0	7	9	0	0	7	\N
92	Paraguay	47	106mm M40A1 RCL	3	5	5	3	11	222	0	10	27	0	0	62	\N
92	Paraguay	48	75mm M20 RCL	3	5	4	2	5	222	0	7	16	0	0	9	\N
92	Paraguay	49	Uirapuru AAMG	4	3	1	0	6	0	0	20	24	0	0	0	\N
92	Paraguay	51	.30 M1919 AAMG	4	3	1	0	5	0	0	20	24	0	0	0	\N
92	Paraguay	54	7.62mm FN AAMG	3	3	1	0	8	0	0	18	24	0	0	0	\N
92	Paraguay	55	12.7 M2HB AAMG	4	4	1	1	10	0	0	23	40	0	0	0	\N
92	Paraguay	57	40mm Bofors AAG	4	0	3	1	15	7	0	14	46	0	0	0	\N
92	Paraguay	58	7.62mm FN CMG	5	0	1	0	8	0	0	18	24	0	0	0	\N
92	Paraguay	60	20mm M55 AAG	4	0	2	1	11	3	0	18	45	0	0	0	\N
92	Paraguay	65	.30 Browng BMG	5	2	1	0	5	0	0	20	10	0	0	0	\N
92	Paraguay	66	.30 Browng CMG	5	2	1	0	5	0	0	20	24	0	0	0	\N
92	Paraguay	68	Uirapuru CMG	5	3	1	0	6	0	0	20	24	0	0	0	\N
92	Paraguay	71	50-Cal M55 Quad	4	4	1	1	19	0	0	23	40	0	0	0	\N
92	Paraguay	72	20mm Rh202 AAG	4	0	2	1	14	5	0	23	60	60	5	0	\N
92	Paraguay	74	.50 Browng CMG	5	4	1	1	10	0	0	23	40	0	0	0	\N
92	Paraguay	75	.30 cal (2) BMG	5	2	1	0	8	0	0	20	10	0	0	0	\N
92	Paraguay	78	37mm M5 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
92	Paraguay	79	37mm M6 Gun	6	6	2	1	1	6	0	14	40	0	0	0	\N
92	Paraguay	80	75mm M1909 Gun	6	9	4	2	5	8	0	8	60	0	0	0	\N
92	Paraguay	81	47mm M42 Gun	6	7	3	1	2	8	0	10	45	20	12	6	\N
92	Paraguay	82	76mm M1A2 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
92	Paraguay	84	90mm Ckll 2/3	6	10	5	2	9	0	0	9	45	54	20	35	\N
92	Paraguay	85	EC-90 Gun 88	6	10	5	2	9	0	0	12	45	80	26	30	\N
92	Paraguay	86	90mm M41 Gun 53	6	10	5	2	9	17	0	13	88	60	25	19	\N
92	Paraguay	89	57mm M1 AT Gun	6	7	3	2	3	10	0	13	50	20	16	0	\N
92	Paraguay	90	76mm M1A1 Gun	6	9	4	2	5	12	0	13	70	45	18	0	\N
92	Paraguay	91	17 Pounder Gun	6	9	4	2	5	16	0	15	70	70	24	0	\N
92	Paraguay	92	88mm FlaK 18/36	6	12	5	2	7	15	0	13	90	70	21	10	\N
92	Paraguay	95	105mm FMK4 M.1L	7	12	5	3	11	0	0	13	100	100	49	43	\N
92	Paraguay	96	105mm CN D1504	7	12	5	3	11	0	0	11	100	0	0	36	\N
92	Paraguay	98	105mm FTR Gun	7	12	5	3	11	0	0	11	100	0	0	36	\N
92	Paraguay	103	106mm M40 RCLHE	3	0	5	3	11	0	0	10	154	0	0	0	\N
92	Paraguay	105	75mm Bofors FG	6	9	4	2	5	0	0	10	202	0	0	9	\N
92	Paraguay	107	75mm M116 PH	6	9	4	2	5	0	0	6	192	0	0	9	\N
92	Paraguay	108	75mm Schneider	6	9	4	2	5	0	0	6	200	0	0	9	\N
92	Paraguay	109	105mm M101 FH	7	12	5	3	11	0	0	6	201	0	0	12	\N
92	Paraguay	110	152mm Mk.V FG	7	12	8	4	21	0	0	7	202	0	0	0	\N
92	Paraguay	111	155mm M114 FH	7	12	8	4	21	0	0	6	205	0	0	0	\N
92	Paraguay	114	Molotov	8	1	3	4	4	222	0	12	1	0	0	9	\N
92	Paraguay	117	Anti-Tank Mine	2	2	10	9	6	222	0	12	1	0	0	20	\N
92	Paraguay	118	Claymore Mine	5	1	5	0	15	0	0	25	1	0	0	0	\N
92	Paraguay	119	Flamethrower	8	3	45	0	25	0	0	30	1	0	0	14	\N
92	Paraguay	120	Satchel Charge	2	2	10	18	20	0	0	15	1	0	0	15	\N
92	Paraguay	121	Hand Grenade	2	1	3	1	6	0	0	3	1	0	0	0	\N
92	Paraguay	122	Pole Mine	2	4	10	10	6	222	0	12	1	0	0	18	\N
92	Paraguay	123	40mm M203 GL	2	1	3	1	3	222	0	6	7	0	0	5	\N
92	Paraguay	127	105mm L17 FH	7	12	5	3	11	0	0	6	200	0	0	0	\N
92	Paraguay	170	7.62mm MG	11	3	1	0	5	0	0	18	24	0	0	0	\N
92	Paraguay	173	12.7mm MG	11	4	1	1	10	0	0	23	40	0	0	0	\N
92	Paraguay	174	7.62mm M60 MG	3	3	1	0	5	0	0	18	24	0	0	0	\N
92	Paraguay	180	20mm M39 Cannon	11	1	2	3	13	0	0	16	20	0	0	0	\N
92	Paraguay	181	30mm DEFA	11	1	2	4	15	0	0	14	40	0	0	0	\N
92	Paraguay	193	50lb Bomb	11	1	3	2	5	0	0	1	1	0	0	0	\N
92	Paraguay	194	110lb Bomb	11	0	5	3	10	0	0	1	1	0	0	0	\N
92	Paraguay	195	250lb Bomb	11	1	12	4	24	0	0	1	1	0	0	0	\N
92	Paraguay	196	500lb Bomb	11	1	24	6	48	0	0	1	1	0	0	0	\N
92	Paraguay	198	1000lb Bomb	11	2	48	8	96	0	0	1	1	0	0	0	\N
92	Paraguay	201	5in HVAR RAM	11	1	5	9	19	0	0	5	96	1	0	0	\N
92	Paraguay	203	4x 2.75in FFAR	11	1	3	15	20	0	0	5	68	2	0	0	\N
92	Paraguay	221	Napalm 250	18	1	3	5	50	0	0	5	1	0	0	0	\N
\.


--
-- Name: bmumap_circle_coord_idx; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX bmumap_circle_coord_idx ON bmumap USING gist (circle(coord, (0)::double precision));


--
-- Name: bmumap_coord_idx; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX bmumap_coord_idx ON bmumap USING gist (box(coord, coord));


--
-- Name: bmumap_idx; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX bmumap_idx ON bmumap USING btree (bmu);


--
-- Name: bmus_bmu_idx; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX bmus_bmu_idx ON bmus USING btree (bmu);


--
-- Name: bmus_seqno_idx; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX bmus_seqno_idx ON bmus USING btree (seqno);


--
-- Name: obatnatid; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX obatnatid ON units USING btree (nationid, obslotno);


--
-- Name: obatwepnatid; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX obatwepnatid ON weapons USING btree (nationid, obslotno);


--
-- Name: units_bmu_idx; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX units_bmu_idx ON units USING btree (bmu, obslotno);


--
-- Name: units_classid; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX units_classid ON units USING btree (classid);


--
-- Name: units_seqno_idx; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX units_seqno_idx ON units USING btree (seqno);


--
-- Name: units_w1; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX units_w1 ON units USING btree (nationid, weapon1);


--
-- Name: units_w2; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX units_w2 ON units USING btree (nationid, weapon2);


--
-- Name: units_w3; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX units_w3 ON units USING btree (nationid, weapon3);


--
-- Name: units_w4; Type: INDEX; Schema: obat; Owner: -; Tablespace: 
--

CREATE INDEX units_w4 ON units USING btree (nationid, weapon4);


--
-- Name: obat; Type: ACL; Schema: -; Owner: -
--

REVOKE ALL ON SCHEMA obat FROM PUBLIC;
REVOKE ALL ON SCHEMA obat FROM jykke;
GRANT ALL ON SCHEMA obat TO jykke;
GRANT ALL ON SCHEMA obat TO www;


--
-- Name: bmumap; Type: ACL; Schema: obat; Owner: -
--

REVOKE ALL ON TABLE bmumap FROM PUBLIC;
REVOKE ALL ON TABLE bmumap FROM jykke;
GRANT ALL ON TABLE bmumap TO jykke;
GRANT SELECT ON TABLE bmumap TO www;


--
-- Name: bmus; Type: ACL; Schema: obat; Owner: -
--

REVOKE ALL ON TABLE bmus FROM PUBLIC;
REVOKE ALL ON TABLE bmus FROM jykke;
GRANT ALL ON TABLE bmus TO jykke;
GRANT SELECT ON TABLE bmus TO www;


--
-- Name: units; Type: ACL; Schema: obat; Owner: -
--

REVOKE ALL ON TABLE units FROM PUBLIC;
REVOKE ALL ON TABLE units FROM jykke;
GRANT ALL ON TABLE units TO jykke;
GRANT SELECT ON TABLE units TO www;


--
-- Name: weapons; Type: ACL; Schema: obat; Owner: -
--

REVOKE ALL ON TABLE weapons FROM PUBLIC;
REVOKE ALL ON TABLE weapons FROM jykke;
GRANT ALL ON TABLE weapons TO jykke;
GRANT SELECT ON TABLE weapons TO www;


--
-- PostgreSQL database dump complete
--

